// prettier-ignore
export default ({
  "numbers": {
    "nu": [
      "latn"
    ],
    "decimal": {
      "latn": {
        "long": {
          "1000": {
            "one": "0 тысяча",
            "few": "0 тысячы",
            "many": "0 тысяч",
            "other": "0 тысячы"
          },
          "10000": {
            "one": "00 тысяча",
            "few": "00 тысячы",
            "many": "00 тысяч",
            "other": "00 тысячы"
          },
          "100000": {
            "one": "000 тысяча",
            "few": "000 тысячы",
            "many": "000 тысяч",
            "other": "000 тысячы"
          },
          "1000000": {
            "one": "0 мільён",
            "few": "0 мільёны",
            "many": "0 мільёнаў",
            "other": "0 мільёна"
          },
          "10000000": {
            "one": "00 мільён",
            "few": "00 мільёны",
            "many": "00 мільёнаў",
            "other": "00 мільёна"
          },
          "100000000": {
            "one": "000 мільён",
            "few": "000 мільёны",
            "many": "000 мільёнаў",
            "other": "000 мільёна"
          },
          "1000000000": {
            "one": "0 мільярд",
            "few": "0 мільярды",
            "many": "0 мільярдаў",
            "other": "0 мільярда"
          },
          "10000000000": {
            "one": "00 мільярд",
            "few": "00 мільярды",
            "many": "00 мільярдаў",
            "other": "00 мільярда"
          },
          "100000000000": {
            "one": "000 мільярд",
            "few": "000 мільярды",
            "many": "000 мільярдаў",
            "other": "000 мільярда"
          },
          "1000000000000": {
            "one": "0 трыльён",
            "few": "0 трыльёны",
            "many": "0 трыльёнаў",
            "other": "0 трыльёна"
          },
          "10000000000000": {
            "one": "00 трыльён",
            "few": "00 трыльёны",
            "many": "00 трыльёнаў",
            "other": "00 трыльёна"
          },
          "100000000000000": {
            "one": "000 трыльён",
            "few": "000 трыльёны",
            "many": "000 трыльёнаў",
            "other": "000 трыльёна"
          }
        },
        "short": {
          "1000": {
            "one": "0 тыс'.'",
            "few": "0 тыс'.'",
            "many": "0 тыс'.'",
            "other": "0 тыс'.'"
          },
          "10000": {
            "one": "00 тыс'.'",
            "few": "00 тыс'.'",
            "many": "00 тыс'.'",
            "other": "00 тыс'.'"
          },
          "100000": {
            "one": "000 тыс'.'",
            "few": "000 тыс'.'",
            "many": "000 тыс'.'",
            "other": "000 тыс'.'"
          },
          "1000000": {
            "one": "0 млн",
            "few": "0 млн",
            "many": "0 млн",
            "other": "0 млн"
          },
          "10000000": {
            "one": "00 млн",
            "few": "00 млн",
            "many": "00 млн",
            "other": "00 млн"
          },
          "100000000": {
            "one": "000 млн",
            "few": "000 млн",
            "many": "000 млн",
            "other": "000 млн"
          },
          "1000000000": {
            "one": "0 млрд",
            "few": "0 млрд",
            "many": "0 млрд",
            "other": "0 млрд"
          },
          "10000000000": {
            "one": "00 млрд",
            "few": "00 млрд",
            "many": "00 млрд",
            "other": "00 млрд"
          },
          "100000000000": {
            "one": "000 млрд",
            "few": "000 млрд",
            "many": "000 млрд",
            "other": "000 млрд"
          },
          "1000000000000": {
            "one": "0 трлн",
            "few": "0 трлн",
            "many": "0 трлн",
            "other": "0 трлн"
          },
          "10000000000000": {
            "one": "00 трлн",
            "few": "00 трлн",
            "many": "00 трлн",
            "other": "00 трлн"
          },
          "100000000000000": {
            "one": "000 трлн",
            "few": "000 трлн",
            "many": "000 трлн",
            "other": "000 трлн"
          }
        }
      }
    },
    "currency": {
      "latn": {
        "short": {
          "1000": {
            "one": "0 тыс'.' ¤",
            "few": "0 тыс'.' ¤",
            "many": "0 тыс'.' ¤",
            "other": "0 тыс'.' ¤"
          },
          "10000": {
            "one": "00 тыс'.' ¤",
            "few": "00 тыс'.' ¤",
            "many": "00 тыс'.' ¤",
            "other": "00 тыс'.' ¤"
          },
          "100000": {
            "one": "000 тыс'.' ¤",
            "few": "000 тыс'.' ¤",
            "many": "000 тыс'.' ¤",
            "other": "000 тыс'.' ¤"
          },
          "1000000": {
            "one": "0 млн ¤",
            "few": "0 млн ¤",
            "many": "0 млн ¤",
            "other": "0 млн ¤"
          },
          "10000000": {
            "one": "00 млн ¤",
            "few": "00 млн ¤",
            "many": "00 млн ¤",
            "other": "00 млн ¤"
          },
          "100000000": {
            "one": "000 млн ¤",
            "few": "000 млн ¤",
            "many": "000 млн ¤",
            "other": "000 млн ¤"
          },
          "1000000000": {
            "one": "0 млрд ¤",
            "few": "0 млрд ¤",
            "many": "0 млрд ¤",
            "other": "0 млрд ¤"
          },
          "10000000000": {
            "one": "00 млрд ¤",
            "few": "00 млрд ¤",
            "many": "00 млрд ¤",
            "other": "00 млрд ¤"
          },
          "100000000000": {
            "one": "000 млрд ¤",
            "few": "000 млрд ¤",
            "many": "000 млрд ¤",
            "other": "000 млрд ¤"
          },
          "1000000000000": {
            "one": "0 трлн ¤",
            "few": "0 трлн ¤",
            "many": "0 трлн ¤",
            "other": "0 трлн ¤"
          },
          "10000000000000": {
            "one": "00 трлн ¤",
            "few": "00 трлн ¤",
            "many": "00 трлн ¤",
            "other": "00 трлн ¤"
          },
          "100000000000000": {
            "one": "000 трлн ¤",
            "few": "000 трлн ¤",
            "many": "000 трлн ¤",
            "other": "000 трлн ¤"
          }
        }
      }
    }
  },
  "nu": [
    "latn"
  ]
})