// prettier-ignore
export default ({
  "numbers": {
    "nu": [
      "latn"
    ],
    "decimal": {
      "latn": {
        "long": {
          "1000": {
            "one": "0 хил'.'",
            "other": "0 хиляди"
          },
          "10000": {
            "one": "00 хиляди",
            "other": "00 хиляди"
          },
          "100000": {
            "one": "000 хиляди",
            "other": "000 хиляди"
          },
          "1000000": {
            "one": "0 милион",
            "other": "0 милиона"
          },
          "10000000": {
            "one": "00 милиона",
            "other": "00 милиона"
          },
          "100000000": {
            "one": "000 милиона",
            "other": "000 милиона"
          },
          "1000000000": {
            "one": "0 милиард",
            "other": "0 милиарда"
          },
          "10000000000": {
            "one": "00 милиарда",
            "other": "00 милиарда"
          },
          "100000000000": {
            "one": "000 милиарда",
            "other": "000 милиарда"
          },
          "1000000000000": {
            "one": "0 трилион",
            "other": "0 трилиона"
          },
          "10000000000000": {
            "one": "00 трилиона",
            "other": "00 трилиона"
          },
          "100000000000000": {
            "one": "000 трилиона",
            "other": "000 трилиона"
          }
        },
        "short": {
          "1000": {
            "one": "0 хил'.'",
            "other": "0 хил'.'"
          },
          "10000": {
            "one": "00 хил'.'",
            "other": "00 хил'.'"
          },
          "100000": {
            "one": "000 хил'.'",
            "other": "000 хил'.'"
          },
          "1000000": {
            "one": "0 млн'.'",
            "other": "0 млн'.'"
          },
          "10000000": {
            "one": "00 млн'.'",
            "other": "00 млн'.'"
          },
          "100000000": {
            "one": "000 млн'.'",
            "other": "000 млн'.'"
          },
          "1000000000": {
            "one": "0 млрд'.'",
            "other": "0 млрд'.'"
          },
          "10000000000": {
            "one": "00 млрд'.'",
            "other": "00 млрд'.'"
          },
          "100000000000": {
            "one": "000 млрд'.'",
            "other": "000 млрд'.'"
          },
          "1000000000000": {
            "one": "0 трлн'.'",
            "other": "0 трлн'.'"
          },
          "10000000000000": {
            "one": "00 трлн'.'",
            "other": "00 трлн'.'"
          },
          "100000000000000": {
            "one": "000 трлн'.'",
            "other": "000 трлн'.'"
          }
        }
      }
    },
    "currency": {
      "latn": {
        "short": {
          "1000": {
            "one": "0 хил'.' ¤",
            "other": "0 хил'.' ¤"
          },
          "10000": {
            "one": "00 хил'.' ¤",
            "other": "00 хил'.' ¤"
          },
          "100000": {
            "one": "000 хил'.' ¤",
            "other": "000 хил'.' ¤"
          },
          "1000000": {
            "one": "0 млн'.' ¤",
            "other": "0 млн'.' ¤"
          },
          "10000000": {
            "one": "00 млн'.' ¤",
            "other": "00 млн'.' ¤"
          },
          "100000000": {
            "one": "000 млн'.' ¤",
            "other": "000 млн'.' ¤"
          },
          "1000000000": {
            "one": "0 млрд'.' ¤",
            "other": "0 млрд'.' ¤"
          },
          "10000000000": {
            "one": "00 млрд'.' ¤",
            "other": "00 млрд'.' ¤"
          },
          "100000000000": {
            "one": "000 млрд'.' ¤",
            "other": "000 млрд'.' ¤"
          },
          "1000000000000": {
            "one": "0 трлн'.' ¤",
            "other": "0 трлн'.' ¤"
          },
          "10000000000000": {
            "one": "00 трлн'.' ¤",
            "other": "00 трлн'.' ¤"
          },
          "100000000000000": {
            "one": "000 трлн'.' ¤",
            "other": "000 трлн'.' ¤"
          }
        }
      }
    }
  },
  "nu": [
    "latn"
  ]
})