// prettier-ignore
export default ({
  "numbers": {
    "nu": [
      "latn"
    ],
    "decimal": {
      "latn": {
        "long": {
          "1000": {
            "one": "0 miler",
            "other": "0 milers"
          },
          "10000": {
            "one": "00 milers",
            "other": "00 milers"
          },
          "100000": {
            "one": "000 milers",
            "other": "000 milers"
          },
          "1000000": {
            "one": "0 milió",
            "other": "0 milions"
          },
          "10000000": {
            "one": "00 milions",
            "other": "00 milions"
          },
          "100000000": {
            "one": "000 milions",
            "other": "000 milions"
          },
          "1000000000": {
            "one": "0 miler de milions",
            "other": "0 milers de milions"
          },
          "10000000000": {
            "one": "00 milers de milions",
            "other": "00 milers de milions"
          },
          "100000000000": {
            "one": "000 milers de milions",
            "other": "000 milers de milions"
          },
          "1000000000000": {
            "one": "0 bilió",
            "other": "0 bilions"
          },
          "10000000000000": {
            "one": "00 bilions",
            "other": "00 bilions"
          },
          "100000000000000": {
            "one": "000 bilions",
            "other": "000 bilions"
          }
        },
        "short": {
          "1000": {
            "one": "0 k",
            "other": "0 k"
          },
          "10000": {
            "one": "00 k",
            "other": "00 k"
          },
          "100000": {
            "one": "000 k",
            "other": "000 k"
          },
          "1000000": {
            "one": "0 M",
            "other": "0 M"
          },
          "10000000": {
            "one": "00 M",
            "other": "00 M"
          },
          "100000000": {
            "one": "000 M",
            "other": "000 M"
          },
          "1000000000": {
            "one": "0000 M",
            "other": "0000 M"
          },
          "10000000000": {
            "one": "00 kM",
            "other": "00 kM"
          },
          "100000000000": {
            "one": "000 kM",
            "other": "000 kM"
          },
          "1000000000000": {
            "one": "0 B",
            "other": "0 B"
          },
          "10000000000000": {
            "one": "00 B",
            "other": "00 B"
          },
          "100000000000000": {
            "one": "000 B",
            "other": "000 B"
          }
        }
      }
    },
    "currency": {
      "latn": {
        "short": {
          "1000": {
            "one": "0 k¤",
            "other": "0 k¤"
          },
          "10000": {
            "one": "00 k¤",
            "other": "00 k¤"
          },
          "100000": {
            "one": "000 k¤",
            "other": "000 k¤"
          },
          "1000000": {
            "one": "0 M¤",
            "other": "0 M¤"
          },
          "10000000": {
            "one": "00 M¤",
            "other": "00 M¤"
          },
          "100000000": {
            "one": "000 M¤",
            "other": "000 M¤"
          },
          "1000000000": {
            "one": "0000 M¤",
            "other": "0000 M¤"
          },
          "10000000000": {
            "one": "00 kM¤",
            "other": "00 kM¤"
          },
          "100000000000": {
            "one": "000 kM¤",
            "other": "000 kM¤"
          },
          "1000000000000": {
            "one": "0 B¤",
            "other": "0 B¤"
          },
          "10000000000000": {
            "one": "00 B¤",
            "other": "00 B¤"
          },
          "100000000000000": {
            "one": "000 B¤",
            "other": "000 B¤"
          }
        }
      }
    }
  },
  "nu": [
    "latn"
  ]
})