// prettier-ignore
export default ({
  "numbers": {
    "nu": [
      "latn"
    ],
    "decimal": {
      "latn": {
        "long": {
          "1000": {
            "one": "0 Tausend",
            "other": "0 Tausend"
          },
          "10000": {
            "one": "00 Tausend",
            "other": "00 Tausend"
          },
          "100000": {
            "one": "000 Tausend",
            "other": "000 Tausend"
          },
          "1000000": {
            "one": "0 Million",
            "other": "0 Millionen"
          },
          "10000000": {
            "one": "00 Millionen",
            "other": "00 Millionen"
          },
          "100000000": {
            "one": "000 Millionen",
            "other": "000 Millionen"
          },
          "1000000000": {
            "one": "0 Milliarde",
            "other": "0 Milliarden"
          },
          "10000000000": {
            "one": "00 Milliarden",
            "other": "00 Milliarden"
          },
          "100000000000": {
            "one": "000 Milliarden",
            "other": "000 Milliarden"
          },
          "1000000000000": {
            "one": "0 Billion",
            "other": "0 Billionen"
          },
          "10000000000000": {
            "one": "00 Billionen",
            "other": "00 Billionen"
          },
          "100000000000000": {
            "one": "000 Billionen",
            "other": "000 Billionen"
          }
        },
        "short": {
          "1000": {
            "one": "0",
            "other": "0"
          },
          "10000": {
            "one": "0",
            "other": "0"
          },
          "100000": {
            "one": "0",
            "other": "0"
          },
          "1000000": {
            "one": "0 Mio'.'",
            "other": "0 Mio'.'"
          },
          "10000000": {
            "one": "00 Mio'.'",
            "other": "00 Mio'.'"
          },
          "100000000": {
            "one": "000 Mio'.'",
            "other": "000 Mio'.'"
          },
          "1000000000": {
            "one": "0 Mrd'.'",
            "other": "0 Mrd'.'"
          },
          "10000000000": {
            "one": "00 Mrd'.'",
            "other": "00 Mrd'.'"
          },
          "100000000000": {
            "one": "000 Mrd'.'",
            "other": "000 Mrd'.'"
          },
          "1000000000000": {
            "one": "0 Bio'.'",
            "other": "0 Bio'.'"
          },
          "10000000000000": {
            "one": "00 Bio'.'",
            "other": "00 Bio'.'"
          },
          "100000000000000": {
            "one": "000 Bio'.'",
            "other": "000 Bio'.'"
          }
        }
      }
    },
    "currency": {
      "latn": {
        "short": {
          "1000": {
            "one": "0",
            "other": "0"
          },
          "10000": {
            "one": "0",
            "other": "0"
          },
          "100000": {
            "one": "0",
            "other": "0"
          },
          "1000000": {
            "one": "0 Mio'.' ¤",
            "other": "0 Mio'.' ¤"
          },
          "10000000": {
            "one": "00 Mio'.' ¤",
            "other": "00 Mio'.' ¤"
          },
          "100000000": {
            "one": "000 Mio'.' ¤",
            "other": "000 Mio'.' ¤"
          },
          "1000000000": {
            "one": "0 Mrd'.' ¤",
            "other": "0 Mrd'.' ¤"
          },
          "10000000000": {
            "one": "00 Mrd'.' ¤",
            "other": "00 Mrd'.' ¤"
          },
          "100000000000": {
            "one": "000 Mrd'.' ¤",
            "other": "000 Mrd'.' ¤"
          },
          "1000000000000": {
            "one": "0 Bio'.' ¤",
            "other": "0 Bio'.' ¤"
          },
          "10000000000000": {
            "one": "00 Bio'.' ¤",
            "other": "00 Bio'.' ¤"
          },
          "100000000000000": {
            "one": "000 Bio'.' ¤",
            "other": "000 Bio'.' ¤"
          }
        }
      }
    }
  },
  "nu": [
    "latn"
  ]
})