// prettier-ignore
export default ({
  "numbers": {
    "nu": [
      "latn"
    ],
    "decimal": {
      "latn": {
        "long": {
          "1000": {
            "one": "0 tysac",
            "two": "0 tysac",
            "few": "0 tysac",
            "other": "0 tysac"
          },
          "10000": {
            "one": "00 tysac",
            "two": "00 tysac",
            "few": "00 tysac",
            "other": "00 tysac"
          },
          "100000": {
            "one": "000 tysac",
            "two": "000 tysac",
            "few": "000 tysac",
            "other": "000 tysac"
          },
          "1000000": {
            "one": "0 milion",
            "two": "0 miliona",
            "few": "0 miliony",
            "other": "0 milionow"
          },
          "10000000": {
            "one": "00 milionow",
            "two": "00 milionow",
            "few": "00 milionow",
            "other": "00 milionow"
          },
          "100000000": {
            "one": "000 milionow",
            "two": "000 milionow",
            "few": "000 milionow",
            "other": "000 milionow"
          },
          "1000000000": {
            "one": "0 miliarda",
            "two": "0 miliarźe",
            "few": "0 miliardy",
            "other": "0 miliardow"
          },
          "10000000000": {
            "one": "00 miliardow",
            "two": "00 miliardow",
            "few": "00 miliardow",
            "other": "00 miliardow"
          },
          "100000000000": {
            "one": "000 miliardow",
            "two": "000 miliardow",
            "few": "000 miliardow",
            "other": "000 miliardow"
          },
          "1000000000000": {
            "one": "0 bilion",
            "two": "0 biliona",
            "few": "0 biliony",
            "other": "0 bilionow"
          },
          "10000000000000": {
            "one": "00 bilionow",
            "two": "00 bilionow",
            "few": "00 bilionow",
            "other": "00 bilionow"
          },
          "100000000000000": {
            "one": "000 bilionow",
            "two": "000 bilionow",
            "few": "000 bilionow",
            "other": "000 bilionow"
          }
        },
        "short": {
          "1000": {
            "one": "0 tys'.'",
            "two": "0 tys'.'",
            "few": "0 tys'.'",
            "other": "0 tys'.'"
          },
          "10000": {
            "one": "00 tys'.'",
            "two": "00 tys'.'",
            "few": "00 tys'.'",
            "other": "00 tys'.'"
          },
          "100000": {
            "one": "000 tys'.'",
            "two": "000 tys'.'",
            "few": "000 tys'.'",
            "other": "000 tys'.'"
          },
          "1000000": {
            "one": "0 mio'.'",
            "two": "0 mio'.'",
            "few": "0 mio'.'",
            "other": "0 mio'.'"
          },
          "10000000": {
            "one": "00 mio'.'",
            "two": "00 mio'.'",
            "few": "00 mio'.'",
            "other": "00 mio'.'"
          },
          "100000000": {
            "one": "000 mio'.'",
            "two": "000 mio'.'",
            "few": "000 mio'.'",
            "other": "000 mio'.'"
          },
          "1000000000": {
            "one": "0 mrd'.'",
            "two": "0 mrd'.'",
            "few": "0 mrd'.'",
            "other": "0 mrd'.'"
          },
          "10000000000": {
            "one": "00 mrd'.'",
            "two": "00 mrd'.'",
            "few": "00 mrd'.'",
            "other": "00 mrd'.'"
          },
          "100000000000": {
            "one": "000 mrd'.'",
            "two": "000 mrd'.'",
            "few": "000 mrd'.'",
            "other": "000 mrd'.'"
          },
          "1000000000000": {
            "one": "0 bil'.'",
            "two": "0 bil'.'",
            "few": "0 bil'.'",
            "other": "0 bil'.'"
          },
          "10000000000000": {
            "one": "00 bil'.'",
            "two": "00 bil'.'",
            "few": "00 bil'.'",
            "other": "00 bil'.'"
          },
          "100000000000000": {
            "one": "000 bil'.'",
            "two": "000 bil'.'",
            "few": "000 bil'.'",
            "other": "000 bil'.'"
          }
        }
      }
    },
    "currency": {
      "latn": {
        "short": {
          "1000": {
            "one": "0 tys'.' ¤",
            "two": "0 tys'.' ¤",
            "few": "0 tys'.' ¤",
            "other": "0 tys'.' ¤"
          },
          "10000": {
            "one": "00 tys'.' ¤",
            "two": "00 tys'.' ¤",
            "few": "00 tys'.' ¤",
            "other": "00 tys'.' ¤"
          },
          "100000": {
            "one": "000 tys'.' ¤",
            "two": "000 tys'.' ¤",
            "few": "000 tys'.' ¤",
            "other": "000 tys'.' ¤"
          },
          "1000000": {
            "one": "0 mio'.' ¤",
            "two": "0 mio'.' ¤",
            "few": "0 mio'.' ¤",
            "other": "0 mio'.' ¤"
          },
          "10000000": {
            "one": "00 mio'.' ¤",
            "two": "00 mio'.' ¤",
            "few": "00 mio'.' ¤",
            "other": "00 mio'.' ¤"
          },
          "100000000": {
            "one": "000 mio'.' ¤",
            "two": "000 mio'.' ¤",
            "few": "000 mio'.' ¤",
            "other": "000 mio'.' ¤"
          },
          "1000000000": {
            "one": "0 mrd'.' ¤",
            "two": "0 mrd'.' ¤",
            "few": "0 mrd'.' ¤",
            "other": "0 mrd'.' ¤"
          },
          "10000000000": {
            "one": "00 mrd'.' ¤",
            "two": "00 mrd'.' ¤",
            "few": "00 mrd'.' ¤",
            "other": "00 mrd'.' ¤"
          },
          "100000000000": {
            "one": "000 mrd'.' ¤",
            "two": "000 mrd'.' ¤",
            "few": "000 mrd'.' ¤",
            "other": "000 mrd'.' ¤"
          },
          "1000000000000": {
            "one": "0 bil'.' ¤",
            "two": "0 bil'.' ¤",
            "few": "0 bil'.' ¤",
            "other": "0 bil'.' ¤"
          },
          "10000000000000": {
            "one": "00 bil'.' ¤",
            "two": "00 bil'.' ¤",
            "few": "00 bil'.' ¤",
            "other": "00 bil'.' ¤"
          },
          "100000000000000": {
            "one": "000 bil'.' ¤",
            "two": "000 bil'.' ¤",
            "few": "000 bil'.' ¤",
            "other": "000 bil'.' ¤"
          }
        }
      }
    }
  },
  "nu": [
    "latn"
  ]
})