// prettier-ignore
export default ({
  "numbers": {
    "nu": [
      "latn"
    ],
    "decimal": {
      "latn": {
        "long": {
          "1000": {
            "1": "0 mille",
            "one": "0 mille",
            "other": "0 mille"
          },
          "10000": {
            "one": "00 mille",
            "other": "00 mille"
          },
          "100000": {
            "one": "000 mille",
            "other": "000 mille"
          },
          "1000000": {
            "one": "0 million",
            "other": "0 millions"
          },
          "10000000": {
            "one": "00 million",
            "other": "00 millions"
          },
          "100000000": {
            "one": "000 million",
            "other": "000 millions"
          },
          "1000000000": {
            "one": "0 milliard",
            "other": "0 milliards"
          },
          "10000000000": {
            "one": "00 milliard",
            "other": "00 milliards"
          },
          "100000000000": {
            "one": "000 milliard",
            "other": "000 milliards"
          },
          "1000000000000": {
            "one": "0 billion",
            "other": "0 billions"
          },
          "10000000000000": {
            "one": "00 billion",
            "other": "00 billions"
          },
          "100000000000000": {
            "one": "000 billion",
            "other": "000 billions"
          }
        },
        "short": {
          "1000": {
            "one": "0 k",
            "other": "0 k"
          },
          "10000": {
            "one": "00 k",
            "other": "00 k"
          },
          "100000": {
            "one": "000 k",
            "other": "000 k"
          },
          "1000000": {
            "one": "0 M",
            "other": "0 M"
          },
          "10000000": {
            "one": "00 M",
            "other": "00 M"
          },
          "100000000": {
            "one": "000 M",
            "other": "000 M"
          },
          "1000000000": {
            "one": "0 G",
            "other": "0 G"
          },
          "10000000000": {
            "one": "00 G",
            "other": "00 G"
          },
          "100000000000": {
            "one": "000 G",
            "other": "000 G"
          },
          "1000000000000": {
            "one": "0 T",
            "other": "0 T"
          },
          "10000000000000": {
            "one": "00 T",
            "other": "00 T"
          },
          "100000000000000": {
            "one": "000 T",
            "other": "000 T"
          }
        }
      }
    },
    "currency": {
      "latn": {
        "short": {
          "1000": {
            "one": "0 k¤",
            "other": "0 k¤"
          },
          "10000": {
            "one": "00 k¤",
            "other": "00 k¤"
          },
          "100000": {
            "one": "000 k¤",
            "other": "000 k¤"
          },
          "1000000": {
            "one": "0 M¤",
            "other": "0 M¤"
          },
          "10000000": {
            "one": "00 M¤",
            "other": "00 M¤"
          },
          "100000000": {
            "one": "000 M¤",
            "other": "000 M¤"
          },
          "1000000000": {
            "one": "0 G¤",
            "other": "0 G¤"
          },
          "10000000000": {
            "one": "00 G¤",
            "other": "00 G¤"
          },
          "100000000000": {
            "one": "000 G¤",
            "other": "000 G¤"
          },
          "1000000000000": {
            "one": "0 T¤",
            "other": "0 T¤"
          },
          "10000000000000": {
            "one": "00 T¤",
            "other": "00 T¤"
          },
          "100000000000000": {
            "one": "000 T¤",
            "other": "000 T¤"
          }
        }
      }
    }
  },
  "nu": [
    "latn"
  ]
})