// prettier-ignore
export default ({
  "numbers": {
    "nu": [
      "latn"
    ],
    "decimal": {
      "latn": {
        "long": {
          "1000": {
            "one": "0 mhìle",
            "two": "0 mhìle",
            "few": "0 mìltean",
            "other": "0 mìle"
          },
          "10000": {
            "one": "00 mhìle",
            "two": "00 mhìle",
            "few": "00 mìltean",
            "other": "00 mìle"
          },
          "100000": {
            "one": "000 mhìle",
            "two": "000 mhìle",
            "few": "000 mìltean",
            "other": "000 mìle"
          },
          "1000000": {
            "one": "0 mhillean",
            "two": "0 mhillean",
            "few": "0 milleanan",
            "other": "0 millean"
          },
          "10000000": {
            "one": "00 mhillean",
            "two": "00 mhillean",
            "few": "00 milleanan",
            "other": "00 millean"
          },
          "100000000": {
            "one": "000 mhillean",
            "two": "000 mhillean",
            "few": "000 milleanan",
            "other": "000 millean"
          },
          "1000000000": {
            "one": "0 bhillean",
            "two": "0 bhillean",
            "few": "0 billeanan",
            "other": "0 billean"
          },
          "10000000000": {
            "one": "00 bhillean",
            "two": "00 bhillean",
            "few": "00 billeanan",
            "other": "00 billean"
          },
          "100000000000": {
            "one": "000 bhillean",
            "two": "000 bhillean",
            "few": "000 billeanan",
            "other": "000 billean"
          },
          "1000000000000": {
            "one": "0 trillean",
            "two": "0 thrillean",
            "few": "0 trilleanan",
            "other": "0 trillean"
          },
          "10000000000000": {
            "one": "00 trillean",
            "two": "00 thrillean",
            "few": "00 trilleanan",
            "other": "00 trillean"
          },
          "100000000000000": {
            "one": "000 trillean",
            "two": "000 thrillean",
            "few": "000 trilleanan",
            "other": "000 trillean"
          }
        },
        "short": {
          "1000": {
            "one": "0K",
            "two": "0K",
            "few": "0K",
            "other": "0K"
          },
          "10000": {
            "one": "00K",
            "two": "00K",
            "few": "00K",
            "other": "00K"
          },
          "100000": {
            "one": "000K",
            "two": "000K",
            "few": "000K",
            "other": "000K"
          },
          "1000000": {
            "one": "0M",
            "two": "0M",
            "few": "0M",
            "other": "0M"
          },
          "10000000": {
            "one": "00M",
            "two": "00M",
            "few": "00M",
            "other": "00M"
          },
          "100000000": {
            "one": "000M",
            "two": "000M",
            "few": "000M",
            "other": "000M"
          },
          "1000000000": {
            "one": "0B",
            "two": "0B",
            "few": "0B",
            "other": "0B"
          },
          "10000000000": {
            "one": "00B",
            "two": "00B",
            "few": "00B",
            "other": "00B"
          },
          "100000000000": {
            "one": "000B",
            "two": "000B",
            "few": "000B",
            "other": "000B"
          },
          "1000000000000": {
            "one": "0T",
            "two": "0T",
            "few": "0T",
            "other": "0T"
          },
          "10000000000000": {
            "one": "00T",
            "two": "00T",
            "few": "00T",
            "other": "00T"
          },
          "100000000000000": {
            "one": "000T",
            "two": "000T",
            "few": "000T",
            "other": "000T"
          }
        }
      }
    },
    "currency": {
      "latn": {
        "short": {
          "1000": {
            "one": "¤0K",
            "two": "¤0K",
            "few": "¤0K",
            "other": "¤0K"
          },
          "10000": {
            "one": "¤00K",
            "two": "¤00K",
            "few": "¤00K",
            "other": "¤00K"
          },
          "100000": {
            "one": "¤000K",
            "two": "¤000K",
            "few": "¤000K",
            "other": "¤000K"
          },
          "1000000": {
            "one": "¤0M",
            "two": "¤0M",
            "few": "¤0M",
            "other": "¤0M"
          },
          "10000000": {
            "one": "¤00M",
            "two": "¤00M",
            "few": "¤00M",
            "other": "¤00M"
          },
          "100000000": {
            "one": "¤000M",
            "two": "¤000M",
            "few": "¤000M",
            "other": "¤000M"
          },
          "1000000000": {
            "one": "¤0B",
            "two": "¤0B",
            "few": "¤0B",
            "other": "¤0B"
          },
          "10000000000": {
            "one": "¤00B",
            "two": "¤00B",
            "few": "¤00B",
            "other": "¤00B"
          },
          "100000000000": {
            "one": "¤000B",
            "two": "¤000B",
            "few": "¤000B",
            "other": "¤000B"
          },
          "1000000000000": {
            "one": "¤0T",
            "two": "¤0T",
            "few": "¤0T",
            "other": "¤0T"
          },
          "10000000000000": {
            "one": "¤00T",
            "two": "¤00T",
            "few": "¤00T",
            "other": "¤00T"
          },
          "100000000000000": {
            "one": "¤000T",
            "two": "¤000T",
            "few": "¤000T",
            "other": "¤000T"
          }
        }
      }
    }
  },
  "nu": [
    "latn"
  ]
})