// prettier-ignore
export default ({
  "numbers": {
    "nu": [
      "deva",
      "latn"
    ],
    "decimal": {
      "deva": {
        "long": {
          "1000": {
            "one": "0 हज़ार",
            "other": "0 हज़ार"
          },
          "10000": {
            "one": "00 हज़ार",
            "other": "00 हज़ार"
          },
          "100000": {
            "one": "0 लाख",
            "other": "0 लाख"
          },
          "1000000": {
            "one": "00 लाख",
            "other": "00 लाख"
          },
          "10000000": {
            "one": "0 करोड़",
            "other": "0 करोड़"
          },
          "100000000": {
            "one": "00 करोड़",
            "other": "00 करोड़"
          },
          "1000000000": {
            "one": "0 अरब",
            "other": "0 अरब"
          },
          "10000000000": {
            "one": "00 अरब",
            "other": "00 अरब"
          },
          "100000000000": {
            "one": "0 खरब",
            "other": "0 खरब"
          },
          "1000000000000": {
            "one": "00 खरब",
            "other": "00 खरब"
          },
          "10000000000000": {
            "one": "000 खरब",
            "other": "000 खरब"
          },
          "100000000000000": {
            "one": "0000 खरब",
            "other": "0000 खरब"
          }
        },
        "short": {
          "1000": {
            "one": "0 हज़ार",
            "other": "0 हज़ार"
          },
          "10000": {
            "one": "00 हज़ार",
            "other": "00 हज़ार"
          },
          "100000": {
            "one": "0 लाख",
            "other": "0 लाख"
          },
          "1000000": {
            "one": "00 लाख",
            "other": "00 लाख"
          },
          "10000000": {
            "one": "0 क॰",
            "other": "0 क॰"
          },
          "100000000": {
            "one": "00 क॰",
            "other": "00 क॰"
          },
          "1000000000": {
            "one": "0 अ॰",
            "other": "0 अ॰"
          },
          "10000000000": {
            "one": "00 अ॰",
            "other": "00 अ॰"
          },
          "100000000000": {
            "one": "0 ख॰",
            "other": "0 ख॰"
          },
          "1000000000000": {
            "one": "00 ख॰",
            "other": "00 ख॰"
          },
          "10000000000000": {
            "one": "0 नील",
            "other": "0 नील"
          },
          "100000000000000": {
            "one": "00 नील",
            "other": "00 नील"
          }
        }
      },
      "latn": {
        "long": {
          "1000": {
            "one": "0 हज़ार",
            "other": "0 हज़ार"
          },
          "10000": {
            "one": "00 हज़ार",
            "other": "00 हज़ार"
          },
          "100000": {
            "one": "0 लाख",
            "other": "0 लाख"
          },
          "1000000": {
            "one": "00 लाख",
            "other": "00 लाख"
          },
          "10000000": {
            "one": "0 करोड़",
            "other": "0 करोड़"
          },
          "100000000": {
            "one": "00 करोड़",
            "other": "00 करोड़"
          },
          "1000000000": {
            "one": "0 अरब",
            "other": "0 अरब"
          },
          "10000000000": {
            "one": "00 अरब",
            "other": "00 अरब"
          },
          "100000000000": {
            "one": "0 खरब",
            "other": "0 खरब"
          },
          "1000000000000": {
            "one": "00 खरब",
            "other": "00 खरब"
          },
          "10000000000000": {
            "one": "000 खरब",
            "other": "000 खरब"
          },
          "100000000000000": {
            "one": "0000 खरब",
            "other": "0000 खरब"
          }
        },
        "short": {
          "1000": {
            "one": "0 हज़ार",
            "other": "0 हज़ार"
          },
          "10000": {
            "one": "00 हज़ार",
            "other": "00 हज़ार"
          },
          "100000": {
            "one": "0 लाख",
            "other": "0 लाख"
          },
          "1000000": {
            "one": "00 लाख",
            "other": "00 लाख"
          },
          "10000000": {
            "one": "0 क॰",
            "other": "0 क॰"
          },
          "100000000": {
            "one": "00 क॰",
            "other": "00 क॰"
          },
          "1000000000": {
            "one": "0 अ॰",
            "other": "0 अ॰"
          },
          "10000000000": {
            "one": "00 अ॰",
            "other": "00 अ॰"
          },
          "100000000000": {
            "one": "0 ख॰",
            "other": "0 ख॰"
          },
          "1000000000000": {
            "one": "00 ख॰",
            "other": "00 ख॰"
          },
          "10000000000000": {
            "one": "0 नील",
            "other": "0 नील"
          },
          "100000000000000": {
            "one": "00 नील",
            "other": "00 नील"
          }
        }
      }
    },
    "currency": {
      "deva": {
        "short": {
          "1000": {
            "one": "¤0 हज़ार",
            "other": "¤0 हज़ार"
          },
          "10000": {
            "one": "¤00 हज़ार",
            "other": "¤00 हज़ार"
          },
          "100000": {
            "one": "¤0 लाख",
            "other": "¤0 लाख"
          },
          "1000000": {
            "one": "¤00 लाख",
            "other": "¤00 लाख"
          },
          "10000000": {
            "one": "¤0 क॰",
            "other": "¤0 क॰"
          },
          "100000000": {
            "one": "¤00 क॰",
            "other": "¤00 क॰"
          },
          "1000000000": {
            "one": "¤0 अ॰",
            "other": "¤0 अ॰"
          },
          "10000000000": {
            "one": "¤00 अ॰",
            "other": "¤00 अ॰"
          },
          "100000000000": {
            "one": "¤0 ख॰",
            "other": "¤0 ख॰"
          },
          "1000000000000": {
            "one": "¤00 ख॰",
            "other": "¤00 ख॰"
          },
          "10000000000000": {
            "one": "¤0 नील",
            "other": "¤0 नील"
          },
          "100000000000000": {
            "one": "¤00 नील",
            "other": "¤00 नील"
          }
        }
      },
      "latn": {
        "short": {
          "1000": {
            "one": "¤0 हज़ार",
            "other": "¤0 हज़ार"
          },
          "10000": {
            "one": "¤00 हज़ार",
            "other": "¤00 हज़ार"
          },
          "100000": {
            "one": "¤0 लाख",
            "other": "¤0 लाख"
          },
          "1000000": {
            "one": "¤00 लाख",
            "other": "¤00 लाख"
          },
          "10000000": {
            "one": "¤0 क॰",
            "other": "¤0 क॰"
          },
          "100000000": {
            "one": "¤00 क॰",
            "other": "¤00 क॰"
          },
          "1000000000": {
            "one": "¤0 अ॰",
            "other": "¤0 अ॰"
          },
          "10000000000": {
            "one": "¤00 अ॰",
            "other": "¤00 अ॰"
          },
          "100000000000": {
            "one": "¤0 ख॰",
            "other": "¤0 ख॰"
          },
          "1000000000000": {
            "one": "¤00 ख॰",
            "other": "¤00 ख॰"
          },
          "10000000000000": {
            "one": "¤0 नील",
            "other": "¤0 नील"
          },
          "100000000000000": {
            "one": "¤00 नील",
            "other": "¤00 नील"
          }
        }
      }
    }
  },
  "nu": [
    "deva",
    "latn"
  ]
})