// prettier-ignore
export default ({
  "numbers": {
    "nu": [
      "latn"
    ],
    "decimal": {
      "latn": {
        "long": {
          "1000": {
            "one": "0 tisuća",
            "few": "0 tisuće",
            "other": "0 tisuća"
          },
          "10000": {
            "one": "00 tisuća",
            "few": "00 tisuće",
            "other": "00 tisuća"
          },
          "100000": {
            "one": "000 tisuća",
            "few": "000 tisuće",
            "other": "000 tisuća"
          },
          "1000000": {
            "one": "0 milijun",
            "few": "0 milijuna",
            "other": "0 milijuna"
          },
          "10000000": {
            "one": "00 milijun",
            "few": "00 milijuna",
            "other": "00 milijuna"
          },
          "100000000": {
            "one": "000 milijun",
            "few": "000 milijuna",
            "other": "000 milijuna"
          },
          "1000000000": {
            "one": "0 milijarda",
            "few": "0 milijarde",
            "other": "0 milijardi"
          },
          "10000000000": {
            "one": "00 milijarda",
            "few": "00 milijarde",
            "other": "00 milijardi"
          },
          "100000000000": {
            "one": "000 milijarda",
            "few": "000 milijarde",
            "other": "000 milijardi"
          },
          "1000000000000": {
            "one": "0 bilijun",
            "few": "0 bilijuna",
            "other": "0 bilijuna"
          },
          "10000000000000": {
            "one": "00 bilijun",
            "few": "00 bilijuna",
            "other": "00 bilijuna"
          },
          "100000000000000": {
            "one": "000 bilijun",
            "few": "000 bilijuna",
            "other": "000 bilijuna"
          }
        },
        "short": {
          "1000": {
            "one": "0 tis'.'",
            "few": "0 tis'.'",
            "other": "0 tis'.'"
          },
          "10000": {
            "one": "00 tis'.'",
            "few": "00 tis'.'",
            "other": "00 tis'.'"
          },
          "100000": {
            "one": "000 tis'.'",
            "few": "000 tis'.'",
            "other": "000 tis'.'"
          },
          "1000000": {
            "one": "0 mil'.'",
            "few": "0 mil'.'",
            "other": "0 mil'.'"
          },
          "10000000": {
            "one": "00 mil'.'",
            "few": "00 mil'.'",
            "other": "00 mil'.'"
          },
          "100000000": {
            "one": "000 mil'.'",
            "few": "000 mil'.'",
            "other": "000 mil'.'"
          },
          "1000000000": {
            "one": "0 mlr'.'",
            "few": "0 mlr'.'",
            "other": "0 mlr'.'"
          },
          "10000000000": {
            "one": "00 mlr'.'",
            "few": "00 mlr'.'",
            "other": "00 mlr'.'"
          },
          "100000000000": {
            "one": "000 mlr'.'",
            "few": "000 mlr'.'",
            "other": "000 mlr'.'"
          },
          "1000000000000": {
            "one": "0 bil'.'",
            "few": "0 bil'.'",
            "other": "0 bil'.'"
          },
          "10000000000000": {
            "one": "00 bil'.'",
            "few": "00 bil'.'",
            "other": "00 bil'.'"
          },
          "100000000000000": {
            "one": "000 bil'.'",
            "few": "000 bil'.'",
            "other": "000 bil'.'"
          }
        }
      }
    },
    "currency": {
      "latn": {
        "short": {
          "1000": {
            "one": "0 tis'.' ¤",
            "few": "0 tis'.' ¤",
            "other": "0 tis'.' ¤"
          },
          "10000": {
            "one": "00 tis'.' ¤",
            "few": "00 tis'.' ¤",
            "other": "00 tis'.' ¤"
          },
          "100000": {
            "one": "000 tis'.' ¤",
            "few": "000 tis'.' ¤",
            "other": "000 tis'.' ¤"
          },
          "1000000": {
            "one": "0 mil'.' ¤",
            "few": "0 mil'.' ¤",
            "other": "0 mil'.' ¤"
          },
          "10000000": {
            "one": "00 mil'.' ¤",
            "few": "00 mil'.' ¤",
            "other": "00 mil'.' ¤"
          },
          "100000000": {
            "one": "000 mil'.' ¤",
            "few": "000 mil'.' ¤",
            "other": "000 mil'.' ¤"
          },
          "1000000000": {
            "one": "0 mlr'.' ¤",
            "few": "0 mlr'.' ¤",
            "other": "0 mlr'.' ¤"
          },
          "10000000000": {
            "one": "00 mlr'.' ¤",
            "few": "00 mlr'.' ¤",
            "other": "00 mlr'.' ¤"
          },
          "100000000000": {
            "one": "000 mlr'.' ¤",
            "few": "000 mlr'.' ¤",
            "other": "000 mlr'.' ¤"
          },
          "1000000000000": {
            "one": "0 bil'.' ¤",
            "few": "0 bil'.' ¤",
            "other": "0 bil'.' ¤"
          },
          "10000000000000": {
            "one": "00 bil'.' ¤",
            "few": "00 bil'.' ¤",
            "other": "00 bil'.' ¤"
          },
          "100000000000000": {
            "one": "000 bil'.' ¤",
            "few": "000 bil'.' ¤",
            "other": "000 bil'.' ¤"
          }
        }
      }
    }
  },
  "nu": [
    "latn"
  ]
})