// prettier-ignore
export default ({
  "numbers": {
    "nu": [
      "latn"
    ],
    "decimal": {
      "latn": {
        "long": {
          "1000": {
            "one": "0 ezer",
            "other": "0 ezer"
          },
          "10000": {
            "one": "00 ezer",
            "other": "00 ezer"
          },
          "100000": {
            "one": "000 ezer",
            "other": "000 ezer"
          },
          "1000000": {
            "one": "0 millió",
            "other": "0 millió"
          },
          "10000000": {
            "one": "00 millió",
            "other": "00 millió"
          },
          "100000000": {
            "one": "000 millió",
            "other": "000 millió"
          },
          "1000000000": {
            "one": "0 milliárd",
            "other": "0 milliárd"
          },
          "10000000000": {
            "one": "00 milliárd",
            "other": "00 milliárd"
          },
          "100000000000": {
            "one": "000 milliárd",
            "other": "000 milliárd"
          },
          "1000000000000": {
            "one": "0 billió",
            "other": "0 billió"
          },
          "10000000000000": {
            "one": "00 billió",
            "other": "00 billió"
          },
          "100000000000000": {
            "one": "000 billió",
            "other": "000 billió"
          }
        },
        "short": {
          "1000": {
            "one": "0 E",
            "other": "0 E"
          },
          "10000": {
            "one": "00 E",
            "other": "00 E"
          },
          "100000": {
            "one": "000 E",
            "other": "000 E"
          },
          "1000000": {
            "one": "0 M",
            "other": "0 M"
          },
          "10000000": {
            "one": "00 M",
            "other": "00 M"
          },
          "100000000": {
            "one": "000 M",
            "other": "000 M"
          },
          "1000000000": {
            "one": "0 Mrd",
            "other": "0 Mrd"
          },
          "10000000000": {
            "one": "00 Mrd",
            "other": "00 Mrd"
          },
          "100000000000": {
            "one": "000 Mrd",
            "other": "000 Mrd"
          },
          "1000000000000": {
            "one": "0 B",
            "other": "0 B"
          },
          "10000000000000": {
            "one": "00 B",
            "other": "00 B"
          },
          "100000000000000": {
            "one": "000 B",
            "other": "000 B"
          }
        }
      }
    },
    "currency": {
      "latn": {
        "short": {
          "1000": {
            "one": "0 E ¤",
            "other": "0 E ¤"
          },
          "10000": {
            "one": "00 E ¤",
            "other": "00 E ¤"
          },
          "100000": {
            "one": "000 E ¤",
            "other": "000 E ¤"
          },
          "1000000": {
            "one": "0 M ¤",
            "other": "0 M ¤"
          },
          "10000000": {
            "one": "00 M ¤",
            "other": "00 M ¤"
          },
          "100000000": {
            "one": "000 M ¤",
            "other": "000 M ¤"
          },
          "1000000000": {
            "one": "0 Mrd ¤",
            "other": "0 Mrd ¤"
          },
          "10000000000": {
            "one": "00 Mrd ¤",
            "other": "00 Mrd ¤"
          },
          "100000000000": {
            "one": "000 Mrd ¤",
            "other": "000 Mrd ¤"
          },
          "1000000000000": {
            "one": "0 B ¤",
            "other": "0 B ¤"
          },
          "10000000000000": {
            "one": "00 B ¤",
            "other": "00 B ¤"
          },
          "100000000000000": {
            "one": "000 B ¤",
            "other": "000 B ¤"
          }
        }
      }
    }
  },
  "nu": [
    "latn"
  ]
})