// prettier-ignore
export default ({
  "numbers": {
    "nu": [
      "latn"
    ],
    "decimal": {
      "latn": {
        "long": {
          "1000": {
            "one": "mille",
            "other": "0 mila"
          },
          "10000": {
            "one": "00 mila",
            "other": "00 mila"
          },
          "100000": {
            "one": "000 mila",
            "other": "000 mila"
          },
          "1000000": {
            "one": "0 milione",
            "other": "0 milioni"
          },
          "10000000": {
            "one": "00 milioni",
            "other": "00 milioni"
          },
          "100000000": {
            "one": "000 milioni",
            "other": "000 milioni"
          },
          "1000000000": {
            "one": "0 miliardo",
            "other": "0 miliardi"
          },
          "10000000000": {
            "one": "00 miliardi",
            "other": "00 miliardi"
          },
          "100000000000": {
            "one": "000 miliardi",
            "other": "000 miliardi"
          },
          "1000000000000": {
            "one": "0 mille miliardi",
            "other": "0 mila miliardi"
          },
          "10000000000000": {
            "one": "00 mila miliardi",
            "other": "00 mila miliardi"
          },
          "100000000000000": {
            "one": "000 mila miliardi",
            "other": "000 mila miliardi"
          }
        },
        "short": {
          "1000": {
            "one": "0",
            "other": "0"
          },
          "10000": {
            "one": "0",
            "other": "0"
          },
          "100000": {
            "one": "0",
            "other": "0"
          },
          "1000000": {
            "one": "0 Mln",
            "other": "0 Mln"
          },
          "10000000": {
            "one": "00 Mln",
            "other": "00 Mln"
          },
          "100000000": {
            "one": "000 Mln",
            "other": "000 Mln"
          },
          "1000000000": {
            "one": "0 Mrd",
            "other": "0 Mrd"
          },
          "10000000000": {
            "one": "00 Mrd",
            "other": "00 Mrd"
          },
          "100000000000": {
            "one": "000 Mrd",
            "other": "000 Mrd"
          },
          "1000000000000": {
            "one": "0 Bln",
            "other": "0 Bln"
          },
          "10000000000000": {
            "one": "00 Bln",
            "other": "00 Bln"
          },
          "100000000000000": {
            "one": "000 Bln",
            "other": "000 Bln"
          }
        }
      }
    },
    "currency": {
      "latn": {
        "short": {
          "1000": {
            "one": "0",
            "other": "0"
          },
          "10000": {
            "one": "0",
            "other": "0"
          },
          "100000": {
            "one": "0",
            "other": "0"
          },
          "1000000": {
            "one": "0 Mio ¤",
            "other": "0 Mio ¤"
          },
          "10000000": {
            "one": "00 Mio ¤",
            "other": "00 Mio ¤"
          },
          "100000000": {
            "one": "000 Mio ¤",
            "other": "000 Mio ¤"
          },
          "1000000000": {
            "one": "0 Mrd ¤",
            "other": "0 Mrd ¤"
          },
          "10000000000": {
            "one": "00 Mrd ¤",
            "other": "00 Mrd ¤"
          },
          "100000000000": {
            "one": "000 Mrd ¤",
            "other": "000 Mrd ¤"
          },
          "1000000000000": {
            "one": "0 Bln ¤",
            "other": "0 Bln ¤"
          },
          "10000000000000": {
            "one": "00 Bln ¤",
            "other": "00 Bln ¤"
          },
          "100000000000000": {
            "one": "000 Bln ¤",
            "other": "000 Bln ¤"
          }
        }
      }
    }
  },
  "nu": [
    "latn"
  ]
})