// prettier-ignore
export default ({
  "numbers": {
    "nu": [
      "latn"
    ],
    "decimal": {
      "latn": {
        "long": {
          "1000": {
            "other": "0"
          },
          "10000": {
            "other": "0万"
          },
          "100000": {
            "other": "00万"
          },
          "1000000": {
            "other": "000万"
          },
          "10000000": {
            "other": "0000万"
          },
          "100000000": {
            "other": "0億"
          },
          "1000000000": {
            "other": "00億"
          },
          "10000000000": {
            "other": "000億"
          },
          "100000000000": {
            "other": "0000億"
          },
          "1000000000000": {
            "other": "0兆"
          },
          "10000000000000": {
            "other": "00兆"
          },
          "100000000000000": {
            "other": "000兆"
          },
          "1000000000000000": {
            "other": "0000兆"
          },
          "10000000000000000": {
            "other": "0京"
          },
          "100000000000000000": {
            "other": "00京"
          },
          "1000000000000000000": {
            "other": "000京"
          },
          "10000000000000000000": {
            "other": "0000京"
          }
        },
        "short": {
          "1000": {
            "other": "0"
          },
          "10000": {
            "other": "0万"
          },
          "100000": {
            "other": "00万"
          },
          "1000000": {
            "other": "000万"
          },
          "10000000": {
            "other": "0000万"
          },
          "100000000": {
            "other": "0億"
          },
          "1000000000": {
            "other": "00億"
          },
          "10000000000": {
            "other": "000億"
          },
          "100000000000": {
            "other": "0000億"
          },
          "1000000000000": {
            "other": "0兆"
          },
          "10000000000000": {
            "other": "00兆"
          },
          "100000000000000": {
            "other": "000兆"
          },
          "1000000000000000": {
            "other": "0000兆"
          },
          "10000000000000000": {
            "other": "0京"
          },
          "100000000000000000": {
            "other": "00京"
          },
          "1000000000000000000": {
            "other": "000京"
          },
          "10000000000000000000": {
            "other": "0000京"
          }
        }
      }
    },
    "currency": {
      "latn": {
        "short": {
          "1000": {
            "other": "0"
          },
          "10000": {
            "other": "¤0万"
          },
          "100000": {
            "other": "¤00万"
          },
          "1000000": {
            "other": "¤000万"
          },
          "10000000": {
            "other": "¤0000万"
          },
          "100000000": {
            "other": "¤0億"
          },
          "1000000000": {
            "other": "¤00億"
          },
          "10000000000": {
            "other": "¤000億"
          },
          "100000000000": {
            "other": "¤0000億"
          },
          "1000000000000": {
            "other": "¤0兆"
          },
          "10000000000000": {
            "other": "¤00兆"
          },
          "100000000000000": {
            "other": "¤000兆"
          },
          "1000000000000000": {
            "other": "¤0000兆"
          },
          "10000000000000000": {
            "other": "¤0京"
          },
          "100000000000000000": {
            "other": "¤00京"
          },
          "1000000000000000000": {
            "other": "¤000京"
          },
          "10000000000000000000": {
            "other": "¤0000京"
          }
        }
      }
    }
  },
  "nu": [
    "latn"
  ]
})