// prettier-ignore
export default ({
  "numbers": {
    "nu": [
      "latn"
    ],
    "decimal": {
      "latn": {
        "long": {
          "1000": {
            "one": "0 ათასი",
            "other": "0 ათასი"
          },
          "10000": {
            "one": "00 ათასი",
            "other": "00 ათასი"
          },
          "100000": {
            "one": "000 ათასი",
            "other": "000 ათასი"
          },
          "1000000": {
            "one": "0 მილიონი",
            "other": "0 მილიონი"
          },
          "10000000": {
            "one": "00 მილიონი",
            "other": "00 მილიონი"
          },
          "100000000": {
            "one": "000 მილიონი",
            "other": "000 მილიონი"
          },
          "1000000000": {
            "one": "0 მილიარდი",
            "other": "0 მილიარდი"
          },
          "10000000000": {
            "one": "00 მილიარდი",
            "other": "00 მილიარდი"
          },
          "100000000000": {
            "one": "000 მილიარდი",
            "other": "000 მილიარდი"
          },
          "1000000000000": {
            "one": "0 ტრილიონი",
            "other": "0 ტრილიონი"
          },
          "10000000000000": {
            "one": "00 ტრილიონი",
            "other": "00 ტრილიონი"
          },
          "100000000000000": {
            "one": "000 ტრილიონი",
            "other": "000 ტრილიონი"
          }
        },
        "short": {
          "1000": {
            "one": "0 ათ'.'",
            "other": "0 ათ'.'"
          },
          "10000": {
            "one": "00 ათ'.'",
            "other": "00 ათ'.'"
          },
          "100000": {
            "one": "000 ათ'.'",
            "other": "000 ათ'.'"
          },
          "1000000": {
            "one": "0 მლნ'.'",
            "other": "0 მლნ'.'"
          },
          "10000000": {
            "one": "00 მლნ'.'",
            "other": "00 მლნ'.'"
          },
          "100000000": {
            "one": "000 მლნ'.'",
            "other": "000 მლნ'.'"
          },
          "1000000000": {
            "one": "0 მლრდ'.'",
            "other": "0 მლრდ'.'"
          },
          "10000000000": {
            "one": "00 მლრდ'.'",
            "other": "00 მლრდ'.'"
          },
          "100000000000": {
            "one": "000 მლრ'.'",
            "other": "000 მლრ'.'"
          },
          "1000000000000": {
            "one": "0 ტრლ'.'",
            "other": "0 ტრლ'.'"
          },
          "10000000000000": {
            "one": "00 ტრლ'.'",
            "other": "00 ტრლ'.'"
          },
          "100000000000000": {
            "one": "000 ტრლ'.'",
            "other": "000 ტრლ'.'"
          }
        }
      }
    },
    "currency": {
      "latn": {
        "short": {
          "1000": {
            "one": "0 ათ'.' ¤",
            "other": "0 ათ'.' ¤"
          },
          "10000": {
            "one": "00 ათ'.' ¤",
            "other": "00 ათ'.' ¤"
          },
          "100000": {
            "one": "000 ათ'.' ¤",
            "other": "000 ათ'.' ¤"
          },
          "1000000": {
            "one": "0 მლნ'.' ¤",
            "other": "0 მლნ'.' ¤"
          },
          "10000000": {
            "one": "00 მლნ'.' ¤",
            "other": "00 მლნ'.' ¤"
          },
          "100000000": {
            "one": "000 მლნ'.' ¤",
            "other": "000 მლნ'.' ¤"
          },
          "1000000000": {
            "one": "0 მლრდ'.' ¤",
            "other": "0 მლრდ'.' ¤"
          },
          "10000000000": {
            "one": "00 მლრდ'.' ¤",
            "other": "00 მლრდ'.' ¤"
          },
          "100000000000": {
            "one": "000 მლრ'.' ¤",
            "other": "000 მლრ'.' ¤"
          },
          "1000000000000": {
            "one": "0 ტრლ'.' ¤",
            "other": "0 ტრლ'.' ¤"
          },
          "10000000000000": {
            "one": "00 ტრლ'.' ¤",
            "other": "00 ტრლ'.' ¤"
          },
          "100000000000000": {
            "one": "000 ტრლ'.' ¤",
            "other": "000 ტრლ'.' ¤"
          }
        }
      }
    }
  },
  "nu": [
    "latn"
  ]
})