// prettier-ignore
export default ({
  "numbers": {
    "nu": [
      "latn"
    ],
    "decimal": {
      "latn": {
        "long": {
          "1000": {
            "one": "0 мың",
            "other": "0 мың"
          },
          "10000": {
            "one": "00 мың",
            "other": "00 мың"
          },
          "100000": {
            "one": "000 мың",
            "other": "000 мың"
          },
          "1000000": {
            "one": "0 миллион",
            "other": "0 миллион"
          },
          "10000000": {
            "one": "00 миллион",
            "other": "00 миллион"
          },
          "100000000": {
            "one": "000 миллион",
            "other": "000 миллион"
          },
          "1000000000": {
            "one": "0 миллиард",
            "other": "0 миллиард"
          },
          "10000000000": {
            "one": "00 миллиард",
            "other": "00 миллиард"
          },
          "100000000000": {
            "one": "000 миллиард",
            "other": "000 миллиард"
          },
          "1000000000000": {
            "one": "0 триллион",
            "other": "0 триллион"
          },
          "10000000000000": {
            "one": "00 триллион",
            "other": "00 триллион"
          },
          "100000000000000": {
            "one": "000 триллион",
            "other": "000 триллион"
          }
        },
        "short": {
          "1000": {
            "one": "0 мың",
            "other": "0 мың"
          },
          "10000": {
            "one": "00 мың",
            "other": "00 мың"
          },
          "100000": {
            "one": "000 м'.'",
            "other": "000 м'.'"
          },
          "1000000": {
            "one": "0 млн",
            "other": "0 млн"
          },
          "10000000": {
            "one": "00 млн",
            "other": "00 млн"
          },
          "100000000": {
            "one": "000 млн",
            "other": "000 млн"
          },
          "1000000000": {
            "one": "0 млрд",
            "other": "0 млрд"
          },
          "10000000000": {
            "one": "00 млрд",
            "other": "00 млрд"
          },
          "100000000000": {
            "one": "000 млрд",
            "other": "000 млрд"
          },
          "1000000000000": {
            "one": "0 трлн",
            "other": "0 трлн"
          },
          "10000000000000": {
            "one": "00 трлн",
            "other": "00 трлн"
          },
          "100000000000000": {
            "one": "000 трлн",
            "other": "000 трлн"
          }
        }
      }
    },
    "currency": {
      "latn": {
        "short": {
          "1000": {
            "one": "0 мың ¤",
            "other": "0 мың ¤"
          },
          "10000": {
            "one": "00 мың ¤",
            "other": "00 мың ¤"
          },
          "100000": {
            "one": "000 мың ¤",
            "other": "000 мың ¤"
          },
          "1000000": {
            "one": "0 млн ¤",
            "other": "0 млн ¤"
          },
          "10000000": {
            "one": "00 млн ¤",
            "other": "00 млн ¤"
          },
          "100000000": {
            "one": "000 млн ¤",
            "other": "000 млн ¤"
          },
          "1000000000": {
            "one": "0 млрд ¤",
            "other": "0 млрд ¤"
          },
          "10000000000": {
            "one": "00 млрд ¤",
            "other": "00 млрд ¤"
          },
          "100000000000": {
            "one": "000 млрд ¤",
            "other": "000 млрд ¤"
          },
          "1000000000000": {
            "one": "0 трлн ¤",
            "other": "0 трлн ¤"
          },
          "10000000000000": {
            "one": "00 трлн ¤",
            "other": "00 трлн ¤"
          },
          "100000000000000": {
            "one": "000 трлн ¤",
            "other": "000 трлн ¤"
          }
        }
      }
    }
  },
  "nu": [
    "latn"
  ]
})