// prettier-ignore
export default ({
  "numbers": {
    "nu": [
      "laoo",
      "latn"
    ],
    "decimal": {
      "laoo": {
        "long": {
          "1000": {
            "other": "0ພັນ"
          },
          "10000": {
            "other": "00ພັນ"
          },
          "100000": {
            "other": "000ພັນ"
          },
          "1000000": {
            "other": "0ລ້ານ"
          },
          "10000000": {
            "other": "00ລ້ານ"
          },
          "100000000": {
            "other": "000ລ້ານ"
          },
          "1000000000": {
            "other": "0ພັນລ້ານ"
          },
          "10000000000": {
            "other": "00ພັນລ້ານ"
          },
          "100000000000": {
            "other": "000ພັນລ້ານ"
          },
          "1000000000000": {
            "other": "0000ພັນລ້ານ"
          },
          "10000000000000": {
            "other": "00ລ້ານລ້ານ"
          },
          "100000000000000": {
            "other": "000ລ້ານລ້ານ"
          }
        },
        "short": {
          "1000": {
            "other": "0ພັນ"
          },
          "10000": {
            "other": "00ພັນ"
          },
          "100000": {
            "other": "000ພັນ"
          },
          "1000000": {
            "other": "0ລ້ານ"
          },
          "10000000": {
            "other": "00ລ້ານ"
          },
          "100000000": {
            "other": "000ລ້ານ"
          },
          "1000000000": {
            "other": "0ຕື້"
          },
          "10000000000": {
            "other": "00ຕື້"
          },
          "100000000000": {
            "other": "000ຕື້"
          },
          "1000000000000": {
            "other": "0000ຕື້"
          },
          "10000000000000": {
            "other": "00ພັນຕື້"
          },
          "100000000000000": {
            "other": "000ພັນຕື້"
          }
        }
      },
      "latn": {
        "long": {
          "1000": {
            "other": "0 ພັນ"
          },
          "10000": {
            "other": "00 ພັນ"
          },
          "100000": {
            "other": "0 ແສນ"
          },
          "1000000": {
            "other": "0 ລ້ານ"
          },
          "10000000": {
            "other": "00 ລ້ານ"
          },
          "100000000": {
            "other": "000 ລ້ານ"
          },
          "1000000000": {
            "other": "0 ຕື້"
          },
          "10000000000": {
            "other": "00 ຕື້"
          },
          "100000000000": {
            "other": "000 ຕື້"
          },
          "1000000000000": {
            "other": "0 ລ້ານລ້ານ"
          },
          "10000000000000": {
            "other": "00 ລ້ານລ້ານ"
          },
          "100000000000000": {
            "other": "000 ລ້ານລ້ານ"
          }
        },
        "short": {
          "1000": {
            "other": "0 ພັນ"
          },
          "10000": {
            "other": "00 ພັນ"
          },
          "100000": {
            "other": "000 ກີບ"
          },
          "1000000": {
            "other": "0 ລ້ານ"
          },
          "10000000": {
            "other": "00 ລ້ານ"
          },
          "100000000": {
            "other": "000 ລ້ານ"
          },
          "1000000000": {
            "other": "0 ຕື້"
          },
          "10000000000": {
            "other": "00 ຕື້"
          },
          "100000000000": {
            "other": "000 ຕື້"
          },
          "1000000000000": {
            "other": "0 ລ້ານລ້ານ"
          },
          "10000000000000": {
            "other": "00ລລ"
          },
          "100000000000000": {
            "other": "000ລລ"
          }
        }
      }
    },
    "currency": {
      "laoo": {
        "short": {
          "1000": {
            "other": "¤0 ພັນ"
          },
          "10000": {
            "other": "¤00 ພັນ"
          },
          "100000": {
            "other": "¤000 ກີບ"
          },
          "1000000": {
            "other": "¤0 ລ້ານ"
          },
          "10000000": {
            "other": "¤00 ລ້ານ"
          },
          "100000000": {
            "other": "¤000 ລ້ານ"
          },
          "1000000000": {
            "other": "¤0 ຕື້"
          },
          "10000000000": {
            "other": "¤00 ຕື້"
          },
          "100000000000": {
            "other": "¤000 ຕື້"
          },
          "1000000000000": {
            "other": "¤0 ລ້ານລ້ານ"
          },
          "10000000000000": {
            "other": "¤00 ລ້ານລ້ານ"
          },
          "100000000000000": {
            "other": "¤000 ລ້ານລ້ານ"
          }
        }
      },
      "latn": {
        "short": {
          "1000": {
            "other": "¤0 ພັນ"
          },
          "10000": {
            "other": "¤00 ພັນ"
          },
          "100000": {
            "other": "¤000 ກີບ"
          },
          "1000000": {
            "other": "¤0 ລ້ານ"
          },
          "10000000": {
            "other": "¤00 ລ້ານ"
          },
          "100000000": {
            "other": "¤000 ລ້ານ"
          },
          "1000000000": {
            "other": "¤0 ຕື້"
          },
          "10000000000": {
            "other": "¤00 ຕື້"
          },
          "100000000000": {
            "other": "¤000 ຕື້"
          },
          "1000000000000": {
            "other": "¤0 ລ້ານລ້ານ"
          },
          "10000000000000": {
            "other": "¤00 ລ້ານລ້ານ"
          },
          "100000000000000": {
            "other": "¤000 ລ້ານລ້ານ"
          }
        }
      }
    }
  },
  "nu": [
    "laoo",
    "latn"
  ]
})