// prettier-ignore
export default ({
  "numbers": {
    "nu": [
      "latn"
    ],
    "decimal": {
      "latn": {
        "long": {
          "1000": {
            "one": "0 tūkstantis",
            "few": "0 tūkstančiai",
            "many": "0 tūkstančio",
            "other": "0 tūkstančių"
          },
          "10000": {
            "one": "00 tūkstantis",
            "few": "00 tūkstančiai",
            "many": "00 tūkstančio",
            "other": "00 tūkstančių"
          },
          "100000": {
            "one": "000 tūkstantis",
            "few": "000 tūkstančiai",
            "many": "000 tūkstančio",
            "other": "000 tūkstančių"
          },
          "1000000": {
            "one": "0 milijonas",
            "few": "0 milijonai",
            "many": "0 milijono",
            "other": "0 milijonų"
          },
          "10000000": {
            "one": "00 milijonas",
            "few": "00 milijonai",
            "many": "00 milijono",
            "other": "00 milijonų"
          },
          "100000000": {
            "one": "000 milijonas",
            "few": "000 milijonai",
            "many": "000 milijono",
            "other": "000 milijonų"
          },
          "1000000000": {
            "one": "0 milijardas",
            "few": "0 milijardai",
            "many": "0 milijardo",
            "other": "0 milijardų"
          },
          "10000000000": {
            "one": "00 milijardas",
            "few": "00 milijardai",
            "many": "00 milijardo",
            "other": "00 milijardų"
          },
          "100000000000": {
            "one": "000 milijardas",
            "few": "000 milijardai",
            "many": "000 milijardo",
            "other": "000 milijardų"
          },
          "1000000000000": {
            "one": "0 trilijonas",
            "few": "0 trilijonai",
            "many": "0 trilijono",
            "other": "0 trilijonų"
          },
          "10000000000000": {
            "one": "00 trilijonas",
            "few": "00 trilijonai",
            "many": "00 trilijono",
            "other": "00 trilijonų"
          },
          "100000000000000": {
            "one": "000 trilijonas",
            "few": "000 trilijonai",
            "many": "000 trilijono",
            "other": "000 trilijonų"
          }
        },
        "short": {
          "1000": {
            "one": "0 tūkst'.'",
            "few": "0 tūkst'.'",
            "many": "0 tūkst'.'",
            "other": "0 tūkst'.'"
          },
          "10000": {
            "one": "00 tūkst'.'",
            "few": "00 tūkst'.'",
            "many": "00 tūkst'.'",
            "other": "00 tūkst'.'"
          },
          "100000": {
            "one": "000 tūkst'.'",
            "few": "000 tūkst'.'",
            "many": "000 tūkst'.'",
            "other": "000 tūkst'.'"
          },
          "1000000": {
            "one": "0 mln'.'",
            "few": "0 mln'.'",
            "many": "0 mln'.'",
            "other": "0 mln'.'"
          },
          "10000000": {
            "one": "00 mln'.'",
            "few": "00 mln'.'",
            "many": "00 mln'.'",
            "other": "00 mln'.'"
          },
          "100000000": {
            "one": "000 mln'.'",
            "few": "000 mln'.'",
            "many": "000 mln'.'",
            "other": "000 mln'.'"
          },
          "1000000000": {
            "one": "0 mlrd'.'",
            "few": "0 mlrd'.'",
            "many": "0 mlrd'.'",
            "other": "0 mlrd'.'"
          },
          "10000000000": {
            "one": "00 mlrd'.'",
            "few": "00 mlrd'.'",
            "many": "00 mlrd'.'",
            "other": "00 mlrd'.'"
          },
          "100000000000": {
            "one": "000 mlrd'.'",
            "few": "000 mlrd'.'",
            "many": "000 mlrd'.'",
            "other": "000 mlrd'.'"
          },
          "1000000000000": {
            "one": "0 trln'.'",
            "few": "0 trln'.'",
            "many": "0 trln'.'",
            "other": "0 trln'.'"
          },
          "10000000000000": {
            "one": "00 trln'.'",
            "few": "00 trln'.'",
            "many": "00 trln'.'",
            "other": "00 trln'.'"
          },
          "100000000000000": {
            "one": "000 trln'.'",
            "few": "000 trln'.'",
            "many": "000 trln'.'",
            "other": "000 trln'.'"
          }
        }
      }
    },
    "currency": {
      "latn": {
        "short": {
          "1000": {
            "one": "0 tūkst'.' ¤",
            "few": "0 tūkst'.' ¤",
            "many": "0 tūkst'.' ¤",
            "other": "0 tūkst'.' ¤"
          },
          "10000": {
            "one": "00 tūkst'.' ¤",
            "few": "00 tūkst'.' ¤",
            "many": "00 tūkst'.' ¤",
            "other": "00 tūkst'.' ¤"
          },
          "100000": {
            "one": "000 tūkst'.' ¤",
            "few": "000 tūkst'.' ¤",
            "many": "000 tūkst'.' ¤",
            "other": "000 tūkst'.' ¤"
          },
          "1000000": {
            "one": "0 mln'.' ¤",
            "few": "0 mln'.' ¤",
            "many": "0 mln'.' ¤",
            "other": "0 mln'.' ¤"
          },
          "10000000": {
            "one": "00 mln'.' ¤",
            "few": "00 mln'.' ¤",
            "many": "00 mln'.' ¤",
            "other": "00 mln'.' ¤"
          },
          "100000000": {
            "one": "000 mln'.' ¤",
            "few": "000 mln'.' ¤",
            "many": "000 mln'.' ¤",
            "other": "000 mln'.' ¤"
          },
          "1000000000": {
            "one": "0 mlrd'.' ¤",
            "few": "0 mlrd'.' ¤",
            "many": "0 mlrd'.' ¤",
            "other": "0 mlrd'.' ¤"
          },
          "10000000000": {
            "one": "00 mlrd'.' ¤",
            "few": "00 mlrd'.' ¤",
            "many": "00 mlrd'.' ¤",
            "other": "00 mlrd'.' ¤"
          },
          "100000000000": {
            "one": "000 mlrd'.' ¤",
            "few": "000 mlrd'.' ¤",
            "many": "000 mlrd'.' ¤",
            "other": "000 mlrd'.' ¤"
          },
          "1000000000000": {
            "one": "0 trln'.' ¤",
            "few": "0 trln'.' ¤",
            "many": "0 trln'.' ¤",
            "other": "0 trln'.' ¤"
          },
          "10000000000000": {
            "one": "00 trln'.' ¤",
            "few": "00 trln'.' ¤",
            "many": "00 trln'.' ¤",
            "other": "00 trln'.' ¤"
          },
          "100000000000000": {
            "one": "000 trln'.' ¤",
            "few": "000 trln'.' ¤",
            "many": "000 trln'.' ¤",
            "other": "000 trln'.' ¤"
          }
        }
      }
    }
  },
  "nu": [
    "latn"
  ]
})