// prettier-ignore
export default ({
  "numbers": {
    "nu": [
      "arabext",
      "latn"
    ],
    "decimal": {
      "arabext": {
        "long": {
          "1000": {
            "one": "0K",
            "other": "0K"
          },
          "10000": {
            "one": "00K",
            "other": "00K"
          },
          "100000": {
            "one": "000K",
            "other": "000K"
          },
          "1000000": {
            "one": "0M",
            "other": "0M"
          },
          "10000000": {
            "one": "00M",
            "other": "00M"
          },
          "100000000": {
            "one": "000M",
            "other": "000M"
          },
          "1000000000": {
            "one": "0G",
            "other": "0G"
          },
          "10000000000": {
            "one": "00G",
            "other": "00G"
          },
          "100000000000": {
            "one": "000G",
            "other": "000G"
          },
          "1000000000000": {
            "one": "0T",
            "other": "0T"
          },
          "10000000000000": {
            "one": "00T",
            "other": "00T"
          },
          "100000000000000": {
            "one": "000T",
            "other": "000T"
          }
        },
        "short": {
          "1000": {
            "one": "0K",
            "other": "0K"
          },
          "10000": {
            "one": "00K",
            "other": "00K"
          },
          "100000": {
            "one": "000K",
            "other": "000K"
          },
          "1000000": {
            "one": "0M",
            "other": "0M"
          },
          "10000000": {
            "one": "00M",
            "other": "00M"
          },
          "100000000": {
            "one": "000M",
            "other": "000M"
          },
          "1000000000": {
            "one": "0B",
            "other": "0B"
          },
          "10000000000": {
            "one": "00B",
            "other": "00B"
          },
          "100000000000": {
            "one": "000G",
            "other": "000B"
          },
          "1000000000000": {
            "one": "0T",
            "other": "0T"
          },
          "10000000000000": {
            "one": "00T",
            "other": "00T"
          },
          "100000000000000": {
            "one": "000T",
            "other": "000T"
          }
        }
      },
      "latn": {
        "long": {
          "1000": {
            "one": "0K",
            "other": "0K"
          },
          "10000": {
            "one": "00K",
            "other": "00K"
          },
          "100000": {
            "one": "000K",
            "other": "000K"
          },
          "1000000": {
            "one": "0M",
            "other": "0M"
          },
          "10000000": {
            "one": "00M",
            "other": "00M"
          },
          "100000000": {
            "one": "000M",
            "other": "000M"
          },
          "1000000000": {
            "one": "0G",
            "other": "0G"
          },
          "10000000000": {
            "one": "00G",
            "other": "00G"
          },
          "100000000000": {
            "one": "000G",
            "other": "000G"
          },
          "1000000000000": {
            "one": "0T",
            "other": "0T"
          },
          "10000000000000": {
            "one": "00T",
            "other": "00T"
          },
          "100000000000000": {
            "one": "000T",
            "other": "000T"
          }
        },
        "short": {
          "1000": {
            "one": "0K",
            "other": "0K"
          },
          "10000": {
            "one": "00K",
            "other": "00K"
          },
          "100000": {
            "one": "000K",
            "other": "000K"
          },
          "1000000": {
            "one": "0M",
            "other": "0M"
          },
          "10000000": {
            "one": "00M",
            "other": "00M"
          },
          "100000000": {
            "one": "000M",
            "other": "000M"
          },
          "1000000000": {
            "one": "0B",
            "other": "0B"
          },
          "10000000000": {
            "one": "00B",
            "other": "00B"
          },
          "100000000000": {
            "one": "000G",
            "other": "000B"
          },
          "1000000000000": {
            "one": "0T",
            "other": "0T"
          },
          "10000000000000": {
            "one": "00T",
            "other": "00T"
          },
          "100000000000000": {
            "one": "000T",
            "other": "000T"
          }
        }
      }
    },
    "currency": {
      "arabext": {
        "short": {
          "1000": {
            "one": "0K ¤",
            "other": "0K ¤"
          },
          "10000": {
            "one": "00K ¤",
            "other": "00K ¤"
          },
          "100000": {
            "one": "000K ¤",
            "other": "000K ¤"
          },
          "1000000": {
            "one": "0M ¤",
            "other": "0M ¤"
          },
          "10000000": {
            "one": "00M ¤",
            "other": "00M ¤"
          },
          "100000000": {
            "one": "000M ¤",
            "other": "000M ¤"
          },
          "1000000000": {
            "one": "0G ¤",
            "other": "0G ¤"
          },
          "10000000000": {
            "one": "00G ¤",
            "other": "¤00B"
          },
          "100000000000": {
            "one": "¤000B",
            "other": "¤000B"
          },
          "1000000000000": {
            "one": "0T ¤",
            "other": "0T ¤"
          },
          "10000000000000": {
            "one": "00T ¤",
            "other": "00T ¤"
          },
          "100000000000000": {
            "one": "000T ¤",
            "other": "000T ¤"
          }
        }
      },
      "latn": {
        "short": {
          "1000": {
            "one": "0K ¤",
            "other": "0K ¤"
          },
          "10000": {
            "one": "00K ¤",
            "other": "00K ¤"
          },
          "100000": {
            "one": "000K ¤",
            "other": "000K ¤"
          },
          "1000000": {
            "one": "0M ¤",
            "other": "0M ¤"
          },
          "10000000": {
            "one": "00M ¤",
            "other": "00M ¤"
          },
          "100000000": {
            "one": "000M ¤",
            "other": "000M ¤"
          },
          "1000000000": {
            "one": "0G ¤",
            "other": "0G ¤"
          },
          "10000000000": {
            "one": "00G ¤",
            "other": "¤00B"
          },
          "100000000000": {
            "one": "¤000B",
            "other": "¤000B"
          },
          "1000000000000": {
            "one": "0T ¤",
            "other": "0T ¤"
          },
          "10000000000000": {
            "one": "00T ¤",
            "other": "00T ¤"
          },
          "100000000000000": {
            "one": "000T ¤",
            "other": "000T ¤"
          }
        }
      }
    }
  },
  "nu": [
    "arabext",
    "latn"
  ]
})