// prettier-ignore
export default ({
  "numbers": {
    "nu": [
      "latn"
    ],
    "decimal": {
      "latn": {
        "long": {
          "1000": {
            "one": "0 mil",
            "other": "0 mil"
          },
          "10000": {
            "one": "00 mil",
            "other": "00 mil"
          },
          "100000": {
            "one": "000 mil",
            "other": "000 mil"
          },
          "1000000": {
            "one": "0 milhão",
            "other": "0 milhões"
          },
          "10000000": {
            "one": "00 milhões",
            "other": "00 milhões"
          },
          "100000000": {
            "one": "000 milhões",
            "other": "000 milhões"
          },
          "1000000000": {
            "one": "0 mil milhões",
            "other": "0 mil milhões"
          },
          "10000000000": {
            "one": "00 mil milhões",
            "other": "00 mil milhões"
          },
          "100000000000": {
            "one": "000 mil milhões",
            "other": "000 mil milhões"
          },
          "1000000000000": {
            "one": "0 bilião",
            "other": "0 biliões"
          },
          "10000000000000": {
            "one": "00 biliões",
            "other": "00 biliões"
          },
          "100000000000000": {
            "one": "000 biliões",
            "other": "000 biliões"
          }
        },
        "short": {
          "1000": {
            "one": "0 mil",
            "other": "0 mil"
          },
          "10000": {
            "one": "00 mil",
            "other": "00 mil"
          },
          "100000": {
            "one": "000 mil",
            "other": "000 mil"
          },
          "1000000": {
            "one": "0 M",
            "other": "0 M"
          },
          "10000000": {
            "one": "00 M",
            "other": "00 M"
          },
          "100000000": {
            "one": "000 M",
            "other": "000 M"
          },
          "1000000000": {
            "one": "0 mM",
            "other": "0 mM"
          },
          "10000000000": {
            "one": "00 mM",
            "other": "00 mM"
          },
          "100000000000": {
            "one": "000 mM",
            "other": "000 mM"
          },
          "1000000000000": {
            "one": "0 Bi",
            "other": "0 Bi"
          },
          "10000000000000": {
            "one": "00 Bi",
            "other": "00 Bi"
          },
          "100000000000000": {
            "one": "000 Bi",
            "other": "000 Bi"
          }
        }
      }
    },
    "currency": {
      "latn": {
        "short": {
          "1000": {
            "one": "0 mil ¤",
            "other": "0 mil ¤"
          },
          "10000": {
            "one": "00 mil ¤",
            "other": "00 mil ¤"
          },
          "100000": {
            "one": "000 mil ¤",
            "other": "000 mil ¤"
          },
          "1000000": {
            "one": "0 M ¤",
            "other": "0 M ¤"
          },
          "10000000": {
            "one": "00 M ¤",
            "other": "00 M ¤"
          },
          "100000000": {
            "one": "000 M ¤",
            "other": "000 M ¤"
          },
          "1000000000": {
            "one": "0 mM ¤",
            "other": "0 mM ¤"
          },
          "10000000000": {
            "one": "00 mM ¤",
            "other": "00 mM ¤"
          },
          "100000000000": {
            "one": "000 mM ¤",
            "other": "000 mM ¤"
          },
          "1000000000000": {
            "one": "0 B ¤",
            "other": "0 B ¤"
          },
          "10000000000000": {
            "one": "00 B ¤",
            "other": "00 B ¤"
          },
          "100000000000000": {
            "one": "000 B ¤",
            "other": "000 B ¤"
          }
        }
      }
    }
  },
  "nu": [
    "latn"
  ]
})