// prettier-ignore
export default ({
  "numbers": {
    "nu": [
      "latn"
    ],
    "decimal": {
      "latn": {
        "long": {
          "1000": {
            "one": "දහස 0",
            "other": "දහස 0"
          },
          "10000": {
            "one": "දහස 00",
            "other": "දහස 00"
          },
          "100000": {
            "one": "දහස 000",
            "other": "දහස 000"
          },
          "1000000": {
            "one": "මිලියන 0",
            "other": "මිලියන 0"
          },
          "10000000": {
            "one": "මිලියන 00",
            "other": "මිලියන 00"
          },
          "100000000": {
            "one": "මිලියන 000",
            "other": "මිලියන 000"
          },
          "1000000000": {
            "one": "බිලියන 0",
            "other": "බිලියන 0"
          },
          "10000000000": {
            "one": "බිලියන 00",
            "other": "බිලියන 00"
          },
          "100000000000": {
            "one": "බිලියන 000",
            "other": "බිලියන 000"
          },
          "1000000000000": {
            "one": "ට්‍රිලියන 0",
            "other": "ට්‍රිලියන 0"
          },
          "10000000000000": {
            "one": "ට්‍රිලියන 00",
            "other": "ට්‍රිලියන 00"
          },
          "100000000000000": {
            "one": "ට්‍රිලියන 000",
            "other": "ට්‍රිලියන 000"
          }
        },
        "short": {
          "1000": {
            "one": "ද0",
            "other": "ද0"
          },
          "10000": {
            "one": "ද00",
            "other": "ද00"
          },
          "100000": {
            "one": "ද000",
            "other": "ද000"
          },
          "1000000": {
            "one": "මි0",
            "other": "මි0"
          },
          "10000000": {
            "one": "මි00",
            "other": "මි00"
          },
          "100000000": {
            "one": "මි000",
            "other": "මි000"
          },
          "1000000000": {
            "one": "බි0",
            "other": "බි0"
          },
          "10000000000": {
            "one": "බි00",
            "other": "බි00"
          },
          "100000000000": {
            "one": "බි000",
            "other": "බි000"
          },
          "1000000000000": {
            "one": "ට්‍රි0",
            "other": "ට්‍රි0"
          },
          "10000000000000": {
            "one": "ට්‍රි00",
            "other": "ට්‍රි00"
          },
          "100000000000000": {
            "one": "ට්‍රි000",
            "other": "ට්‍රි000"
          }
        }
      }
    },
    "currency": {
      "latn": {
        "short": {
          "1000": {
            "one": "¤ද0",
            "other": "¤ද0"
          },
          "10000": {
            "one": "¤ද00",
            "other": "¤ද00"
          },
          "100000": {
            "one": "¤ද000",
            "other": "¤ද000"
          },
          "1000000": {
            "one": "¤මි0",
            "other": "¤මි0"
          },
          "10000000": {
            "one": "¤මි00",
            "other": "¤මි00"
          },
          "100000000": {
            "one": "¤මි000",
            "other": "¤මි000"
          },
          "1000000000": {
            "one": "¤බි0",
            "other": "¤බි0"
          },
          "10000000000": {
            "one": "¤බි00",
            "other": "¤බි00"
          },
          "100000000000": {
            "one": "¤බි000",
            "other": "¤බි000"
          },
          "1000000000000": {
            "one": "¤ට්‍රි0",
            "other": "¤ට්‍රි0"
          },
          "10000000000000": {
            "one": "¤ට්‍රි00",
            "other": "¤ට්‍රි00"
          },
          "100000000000000": {
            "one": "¤ට්‍රි000",
            "other": "¤ට්‍රි000"
          }
        }
      }
    }
  },
  "nu": [
    "latn"
  ]
})