// prettier-ignore
export default ({
  "numbers": {
    "nu": [
      "latn"
    ],
    "decimal": {
      "latn": {
        "long": {
          "1000": {
            "one": "0 tisíc",
            "few": "0 tisíce",
            "many": "0 tisíca",
            "other": "0 tisíc"
          },
          "10000": {
            "one": "00 tisíc",
            "few": "00 tisíc",
            "many": "00 tisíca",
            "other": "00 tisíc"
          },
          "100000": {
            "one": "000 tisíc",
            "few": "000 tisíc",
            "many": "000 tisíca",
            "other": "000 tisíc"
          },
          "1000000": {
            "one": "0 milión",
            "few": "0 milióny",
            "many": "0 milióna",
            "other": "0 miliónov"
          },
          "10000000": {
            "one": "00 miliónov",
            "few": "00 miliónov",
            "many": "00 milióna",
            "other": "00 miliónov"
          },
          "100000000": {
            "one": "000 miliónov",
            "few": "000 miliónov",
            "many": "000 milióna",
            "other": "000 miliónov"
          },
          "1000000000": {
            "one": "0 miliarda",
            "few": "0 miliardy",
            "many": "0 miliardy",
            "other": "0 miliárd"
          },
          "10000000000": {
            "one": "00 miliárd",
            "few": "00 miliárd",
            "many": "00 miliardy",
            "other": "00 miliárd"
          },
          "100000000000": {
            "one": "000 miliárd",
            "few": "000 miliárd",
            "many": "000 miliardy",
            "other": "000 miliárd"
          },
          "1000000000000": {
            "one": "0 bilión",
            "few": "0 bilióny",
            "many": "0 bilióna",
            "other": "0 biliónov"
          },
          "10000000000000": {
            "one": "00 biliónov",
            "few": "00 biliónov",
            "many": "00 bilióna",
            "other": "00 biliónov"
          },
          "100000000000000": {
            "one": "000 biliónov",
            "few": "000 biliónov",
            "many": "000 bilióna",
            "other": "000 biliónov"
          }
        },
        "short": {
          "1000": {
            "one": "0 tis'.'",
            "few": "0 tis'.'",
            "many": "0 tis'.'",
            "other": "0 tis'.'"
          },
          "10000": {
            "one": "00 tis'.'",
            "few": "00 tis'.'",
            "many": "00 tis'.'",
            "other": "00 tis'.'"
          },
          "100000": {
            "one": "000 tis'.'",
            "few": "000 tis'.'",
            "many": "000 tis'.'",
            "other": "000 tis'.'"
          },
          "1000000": {
            "one": "0 mil'.'",
            "few": "0 mil'.'",
            "many": "0 mil'.'",
            "other": "0 mil'.'"
          },
          "10000000": {
            "one": "00 mil'.'",
            "few": "00 mil'.'",
            "many": "00 mil'.'",
            "other": "00 mil'.'"
          },
          "100000000": {
            "one": "000 mil'.'",
            "few": "000 mil'.'",
            "many": "000 mil'.'",
            "other": "000 mil'.'"
          },
          "1000000000": {
            "one": "0 mld'.'",
            "few": "0 mld'.'",
            "many": "0 mld'.'",
            "other": "0 mld'.'"
          },
          "10000000000": {
            "one": "00 mld'.'",
            "few": "00 mld'.'",
            "many": "00 mld'.'",
            "other": "00 mld'.'"
          },
          "100000000000": {
            "one": "000 mld'.'",
            "few": "000 mld'.'",
            "many": "000 mld'.'",
            "other": "000 mld'.'"
          },
          "1000000000000": {
            "one": "0 bil'.'",
            "few": "0 bil'.'",
            "many": "0 bil'.'",
            "other": "0 bil'.'"
          },
          "10000000000000": {
            "one": "00 bil'.'",
            "few": "00 bil'.'",
            "many": "00 bil'.'",
            "other": "00 bil'.'"
          },
          "100000000000000": {
            "one": "000 bil'.'",
            "few": "000 bil'.'",
            "many": "000 bil'.'",
            "other": "000 bil'.'"
          }
        }
      }
    },
    "currency": {
      "latn": {
        "short": {
          "1000": {
            "one": "0 tis'.' ¤",
            "few": "0 tis'.' ¤",
            "many": "0 tis'.' ¤",
            "other": "0 tis'.' ¤"
          },
          "10000": {
            "one": "00 tis'.' ¤",
            "few": "00 tis'.' ¤",
            "many": "00 tis'.' ¤",
            "other": "00 tis'.' ¤"
          },
          "100000": {
            "one": "000 tis'.' ¤",
            "few": "000 tis'.' ¤",
            "many": "000 tis'.' ¤",
            "other": "000 tis'.' ¤"
          },
          "1000000": {
            "one": "0 mil'.' ¤",
            "few": "0 mil'.' ¤",
            "many": "0 mil'.' ¤",
            "other": "0 mil'.' ¤"
          },
          "10000000": {
            "one": "00 mil'.' ¤",
            "few": "00 mil'.' ¤",
            "many": "00 mil'.' ¤",
            "other": "00 mil'.' ¤"
          },
          "100000000": {
            "one": "000 mil'.' ¤",
            "few": "000 mil'.' ¤",
            "many": "000 mil'.' ¤",
            "other": "000 mil'.' ¤"
          },
          "1000000000": {
            "one": "0 mld'.' ¤",
            "few": "0 mld'.' ¤",
            "many": "0 mld'.' ¤",
            "other": "0 mld'.' ¤"
          },
          "10000000000": {
            "one": "00 mld'.' ¤",
            "few": "00 mld'.' ¤",
            "many": "00 mld'.' ¤",
            "other": "00 mld'.' ¤"
          },
          "100000000000": {
            "one": "000 mld'.' ¤",
            "few": "000 mld'.' ¤",
            "many": "000 mld'.' ¤",
            "other": "000 mld'.' ¤"
          },
          "1000000000000": {
            "one": "0 bil'.' ¤",
            "few": "0 bil'.' ¤",
            "many": "0 bil'.' ¤",
            "other": "0 bil'.' ¤"
          },
          "10000000000000": {
            "one": "00 bil'.' ¤",
            "few": "00 bil'.' ¤",
            "many": "00 bil'.' ¤",
            "other": "00 bil'.' ¤"
          },
          "100000000000000": {
            "one": "000 bil'.' ¤",
            "few": "000 bil'.' ¤",
            "many": "000 bil'.' ¤",
            "other": "000 bil'.' ¤"
          }
        }
      }
    }
  },
  "nu": [
    "latn"
  ]
})