// prettier-ignore
export default ({
  "numbers": {
    "nu": [
      "latn"
    ],
    "decimal": {
      "latn": {
        "long": {
          "1000": {
            "one": "0 tisoč",
            "two": "0 tisoč",
            "few": "0 tisoč",
            "other": "0 tisoč"
          },
          "10000": {
            "one": "00 tisoč",
            "two": "00 tisoč",
            "few": "00 tisoč",
            "other": "00 tisoč"
          },
          "100000": {
            "one": "000 tisoč",
            "two": "000 tisoč",
            "few": "000 tisoč",
            "other": "000 tisoč"
          },
          "1000000": {
            "one": "0 milijon",
            "two": "0 milijona",
            "few": "0 milijone",
            "other": "0 milijonov"
          },
          "10000000": {
            "one": "00 milijon",
            "two": "00 milijona",
            "few": "00 milijoni",
            "other": "00 milijonov"
          },
          "100000000": {
            "one": "000 milijon",
            "two": "000 milijona",
            "few": "000 milijoni",
            "other": "000 milijonov"
          },
          "1000000000": {
            "one": "0 milijarda",
            "two": "0 milijardi",
            "few": "0 milijarde",
            "other": "0 milijard"
          },
          "10000000000": {
            "one": "00 milijarda",
            "two": "00 milijardi",
            "few": "00 milijarde",
            "other": "00 milijard"
          },
          "100000000000": {
            "one": "000 milijarda",
            "two": "000 milijardi",
            "few": "000 milijarde",
            "other": "000 milijard"
          },
          "1000000000000": {
            "one": "0 bilijon",
            "two": "0 bilijona",
            "few": "0 bilijoni",
            "other": "0 bilijonov"
          },
          "10000000000000": {
            "one": "00 bilijon",
            "two": "00 bilijona",
            "few": "00 bilijoni",
            "other": "00 bilijonov"
          },
          "100000000000000": {
            "one": "000 bilijon",
            "two": "000 bilijona",
            "few": "000 bilijoni",
            "other": "000 bilijonov"
          }
        },
        "short": {
          "1000": {
            "one": "0 tis'.'",
            "two": "0 tis'.'",
            "few": "0 tis'.'",
            "other": "0 tis'.'"
          },
          "10000": {
            "one": "00 tis'.'",
            "two": "00 tis'.'",
            "few": "00 tis'.'",
            "other": "00 tis'.'"
          },
          "100000": {
            "one": "000 tis'.'",
            "two": "000 tis'.'",
            "few": "000 tis'.'",
            "other": "000 tis'.'"
          },
          "1000000": {
            "one": "0 mio'.'",
            "two": "0 mio'.'",
            "few": "0 mio'.'",
            "other": "0 mio'.'"
          },
          "10000000": {
            "one": "00 mio'.'",
            "two": "00 mio'.'",
            "few": "00 mio'.'",
            "other": "00 mio'.'"
          },
          "100000000": {
            "one": "000 mio'.'",
            "two": "000 mio'.'",
            "few": "000 mio'.'",
            "other": "000 mio'.'"
          },
          "1000000000": {
            "one": "0 mrd'.'",
            "two": "0 mrd'.'",
            "few": "0 mrd'.'",
            "other": "0 mrd'.'"
          },
          "10000000000": {
            "one": "00 mrd'.'",
            "two": "00 mrd'.'",
            "few": "00 mrd'.'",
            "other": "00 mrd'.'"
          },
          "100000000000": {
            "one": "000 mrd'.'",
            "two": "000 mrd'.'",
            "few": "000 mrd'.'",
            "other": "000 mrd'.'"
          },
          "1000000000000": {
            "one": "0 bil'.'",
            "two": "0 bil'.'",
            "few": "0 bil'.'",
            "other": "0 bil'.'"
          },
          "10000000000000": {
            "one": "00 bil'.'",
            "two": "00 bil'.'",
            "few": "00 bil'.'",
            "other": "00 bil'.'"
          },
          "100000000000000": {
            "one": "000 bil'.'",
            "two": "000 bil'.'",
            "few": "000 bil'.'",
            "other": "000 bil'.'"
          }
        }
      }
    },
    "currency": {
      "latn": {
        "short": {
          "1000": {
            "one": "0 tis'.' ¤",
            "two": "0 tis'.' ¤",
            "few": "0 tis'.' ¤",
            "other": "0 tis'.' ¤"
          },
          "10000": {
            "one": "00 tis'.' ¤",
            "two": "00 tis'.' ¤",
            "few": "00 tis'.' ¤",
            "other": "00 tis'.' ¤"
          },
          "100000": {
            "one": "000 tis'.' ¤",
            "two": "000 tis'.' ¤",
            "few": "000 tis'.' ¤",
            "other": "000 tis'.' ¤"
          },
          "1000000": {
            "one": "0 mio'.' ¤",
            "two": "0 mio'.' ¤",
            "few": "0 mio'.' ¤",
            "other": "0 mio'.' ¤"
          },
          "10000000": {
            "one": "00 mio'.' ¤",
            "two": "00 mio'.' ¤",
            "few": "00 mio'.' ¤",
            "other": "00 mio'.' ¤"
          },
          "100000000": {
            "one": "000 mio'.' ¤",
            "two": "000 mio'.' ¤",
            "few": "000 mio'.' ¤",
            "other": "000 mio'.' ¤"
          },
          "1000000000": {
            "one": "0 mrd'.' ¤",
            "two": "0 mrd'.' ¤",
            "few": "0 mrd'.' ¤",
            "other": "0 mrd'.' ¤"
          },
          "10000000000": {
            "one": "00 mrd'.' ¤",
            "two": "00 mrd'.' ¤",
            "few": "00 mrd'.' ¤",
            "other": "00 mrd'.' ¤"
          },
          "100000000000": {
            "one": "000 mrd'.' ¤",
            "two": "000 mrd'.' ¤",
            "few": "000 mrd'.' ¤",
            "other": "000 mrd'.' ¤"
          },
          "1000000000000": {
            "one": "0 bil'.' ¤",
            "two": "0 bil'.' ¤",
            "few": "0 bil'.' ¤",
            "other": "0 bil'.' ¤"
          },
          "10000000000000": {
            "one": "00 bil'.' ¤",
            "two": "00 bil'.' ¤",
            "few": "00 bil'.' ¤",
            "other": "00 bil'.' ¤"
          },
          "100000000000000": {
            "one": "000 bil'.' ¤",
            "two": "000 bil'.' ¤",
            "few": "000 bil'.' ¤",
            "other": "000 bil'.' ¤"
          }
        }
      }
    }
  },
  "nu": [
    "latn"
  ]
})