// prettier-ignore
export default ({
  "numbers": {
    "nu": [
      "latn"
    ],
    "decimal": {
      "latn": {
        "long": {
          "1000": {
            "one": "0 hiljada",
            "few": "0 hiljade",
            "other": "0 hiljada"
          },
          "10000": {
            "one": "00 hiljada",
            "few": "00 hiljade",
            "other": "00 hiljada"
          },
          "100000": {
            "one": "000 hiljada",
            "few": "000 hiljade",
            "other": "000 hiljada"
          },
          "1000000": {
            "one": "0 milion",
            "few": "0 miliona",
            "other": "0 miliona"
          },
          "10000000": {
            "one": "00 milion",
            "few": "00 miliona",
            "other": "00 miliona"
          },
          "100000000": {
            "one": "000 milion",
            "few": "000 miliona",
            "other": "000 miliona"
          },
          "1000000000": {
            "one": "0 milijarda",
            "few": "0 milijarde",
            "other": "0 milijardi"
          },
          "10000000000": {
            "one": "00 milijarda",
            "few": "00 milijarde",
            "other": "00 milijardi"
          },
          "100000000000": {
            "one": "000 milijarda",
            "few": "000 milijarde",
            "other": "000 milijardi"
          },
          "1000000000000": {
            "one": "0 bilion",
            "few": "0 biliona",
            "other": "0 biliona"
          },
          "10000000000000": {
            "one": "00 bilion",
            "few": "00 biliona",
            "other": "00 biliona"
          },
          "100000000000000": {
            "one": "000 bilion",
            "few": "000 biliona",
            "other": "000 biliona"
          }
        },
        "short": {
          "1000": {
            "one": "0 hilj'.'",
            "few": "0 hilj'.'",
            "other": "0 hilj'.'"
          },
          "10000": {
            "one": "00 hilj'.'",
            "few": "00 hilj'.'",
            "other": "00 hilj'.'"
          },
          "100000": {
            "one": "000 hilj'.'",
            "few": "000 hilj'.'",
            "other": "000 hilj'.'"
          },
          "1000000": {
            "one": "0 mil'.'",
            "few": "0 mil'.'",
            "other": "0 mil'.'"
          },
          "10000000": {
            "one": "00 mil'.'",
            "few": "00 mil'.'",
            "other": "00 mil'.'"
          },
          "100000000": {
            "one": "000 mil'.'",
            "few": "000 mil'.'",
            "other": "000 mil'.'"
          },
          "1000000000": {
            "one": "0 mlrd'.'",
            "few": "0 mlrd'.'",
            "other": "0 mlrd'.'"
          },
          "10000000000": {
            "one": "00 mlrd'.'",
            "few": "00 mlrd'.'",
            "other": "00 mlrd'.'"
          },
          "100000000000": {
            "one": "000 mlrd'.'",
            "few": "000 mlrd'.'",
            "other": "000 mlrd'.'"
          },
          "1000000000000": {
            "one": "0 bil'.'",
            "few": "0 bil'.'",
            "other": "0 bil'.'"
          },
          "10000000000000": {
            "one": "00 bil'.'",
            "few": "00 bil'.'",
            "other": "00 bil'.'"
          },
          "100000000000000": {
            "one": "000 bil'.'",
            "few": "000 bil'.'",
            "other": "000 bil'.'"
          }
        }
      }
    },
    "currency": {
      "latn": {
        "short": {
          "1000": {
            "one": "0 hilj'.' ¤",
            "few": "0 hilj'.' ¤",
            "other": "0 hilj'.' ¤"
          },
          "10000": {
            "one": "00 hilj'.' ¤",
            "few": "00 hilj'.' ¤",
            "other": "00 hilj'.' ¤"
          },
          "100000": {
            "one": "000 hilj'.' ¤",
            "few": "000 hilj'.' ¤",
            "other": "000 hilj'.' ¤"
          },
          "1000000": {
            "one": "0 mil'.' ¤",
            "few": "0 mil'.' ¤",
            "other": "0 mil'.' ¤"
          },
          "10000000": {
            "one": "00 mil'.' ¤",
            "few": "00 mil'.' ¤",
            "other": "00 mil'.' ¤"
          },
          "100000000": {
            "one": "000 mil'.' ¤",
            "few": "000 mil'.' ¤",
            "other": "000 mil'.' ¤"
          },
          "1000000000": {
            "one": "0 mlrd'.' ¤",
            "few": "0 mlrd'.' ¤",
            "other": "0 mlrd'.' ¤"
          },
          "10000000000": {
            "one": "00 mlrd'.' ¤",
            "few": "00 mlrd'.' ¤",
            "other": "00 mlrd'.' ¤"
          },
          "100000000000": {
            "one": "000 mlrd'.' ¤",
            "few": "000 mlrd'.' ¤",
            "other": "000 mlrd'.' ¤"
          },
          "1000000000000": {
            "one": "0 bil'.' ¤",
            "few": "0 bil'.' ¤",
            "other": "0 bil'.' ¤"
          },
          "10000000000000": {
            "one": "00 bil'.' ¤",
            "few": "00 bil'.' ¤",
            "other": "00 bil'.' ¤"
          },
          "100000000000000": {
            "one": "000 bil'.' ¤",
            "few": "000 bil'.' ¤",
            "other": "000 bil'.' ¤"
          }
        }
      }
    }
  },
  "nu": [
    "latn"
  ]
})