// prettier-ignore
export default ({
  "numbers": {
    "nu": [
      "latn"
    ],
    "decimal": {
      "latn": {
        "long": {
          "1000": {
            "one": "0 хиљада",
            "few": "0 хиљаде",
            "other": "0 хиљада"
          },
          "10000": {
            "one": "00 хиљада",
            "few": "00 хиљаде",
            "other": "00 хиљада"
          },
          "100000": {
            "one": "000 хиљада",
            "few": "000 хиљаде",
            "other": "000 хиљада"
          },
          "1000000": {
            "one": "0 милион",
            "few": "0 милиона",
            "other": "0 милиона"
          },
          "10000000": {
            "one": "00 милион",
            "few": "00 милиона",
            "other": "00 милиона"
          },
          "100000000": {
            "one": "000 милион",
            "few": "000 милиона",
            "other": "000 милиона"
          },
          "1000000000": {
            "one": "0 милијарда",
            "few": "0 милијарде",
            "other": "0 милијарди"
          },
          "10000000000": {
            "one": "00 милијарда",
            "few": "00 милијарде",
            "other": "00 милијарди"
          },
          "100000000000": {
            "one": "000 милијарда",
            "few": "000 милијарде",
            "other": "000 милијарди"
          },
          "1000000000000": {
            "one": "0 билион",
            "few": "0 билиона",
            "other": "0 билиона"
          },
          "10000000000000": {
            "one": "00 билион",
            "few": "00 билиона",
            "other": "00 билиона"
          },
          "100000000000000": {
            "one": "000 билион",
            "few": "000 билиона",
            "other": "000 билиона"
          }
        },
        "short": {
          "1000": {
            "one": "0 хиљ'.'",
            "few": "0 хиљ'.'",
            "other": "0 хиљ'.'"
          },
          "10000": {
            "one": "00 хиљ'.'",
            "few": "00 хиљ'.'",
            "other": "00 хиљ'.'"
          },
          "100000": {
            "one": "000 хиљ'.'",
            "few": "000 хиљ'.'",
            "other": "000 хиљ'.'"
          },
          "1000000": {
            "one": "0 мил'.'",
            "few": "0 мил'.'",
            "other": "0 мил'.'"
          },
          "10000000": {
            "one": "00 мил'.'",
            "few": "00 мил'.'",
            "other": "00 мил'.'"
          },
          "100000000": {
            "one": "000 мил'.'",
            "few": "000 мил'.'",
            "other": "000 мил'.'"
          },
          "1000000000": {
            "one": "0 млрд'.'",
            "few": "0 млрд'.'",
            "other": "0 млрд'.'"
          },
          "10000000000": {
            "one": "00 млрд'.'",
            "few": "00 млрд'.'",
            "other": "00 млрд'.'"
          },
          "100000000000": {
            "one": "000 млрд'.'",
            "few": "000 млрд'.'",
            "other": "000 млрд'.'"
          },
          "1000000000000": {
            "one": "0 бил'.'",
            "few": "0 бил'.'",
            "other": "0 бил'.'"
          },
          "10000000000000": {
            "one": "00 бил'.'",
            "few": "00 бил'.'",
            "other": "00 бил'.'"
          },
          "100000000000000": {
            "one": "000 бил'.'",
            "few": "000 бил'.'",
            "other": "000 бил'.'"
          }
        }
      }
    },
    "currency": {
      "latn": {
        "short": {
          "1000": {
            "one": "0 хиљ'.' ¤",
            "few": "0 хиљ'.' ¤",
            "other": "0 хиљ'.' ¤"
          },
          "10000": {
            "one": "00 хиљ'.' ¤",
            "few": "00 хиљ'.' ¤",
            "other": "00 хиљ'.' ¤"
          },
          "100000": {
            "one": "000 хиљ'.' ¤",
            "few": "000 хиљ'.' ¤",
            "other": "000 хиљ'.' ¤"
          },
          "1000000": {
            "one": "0 мил'.' ¤",
            "few": "0 мил'.' ¤",
            "other": "0 мил'.' ¤"
          },
          "10000000": {
            "one": "00 мил'.' ¤",
            "few": "00 мил'.' ¤",
            "other": "00 мил'.' ¤"
          },
          "100000000": {
            "one": "000 мил'.' ¤",
            "few": "000 мил'.' ¤",
            "other": "000 мил'.' ¤"
          },
          "1000000000": {
            "one": "0 млрд'.' ¤",
            "few": "0 млрд'.' ¤",
            "other": "0 млрд'.' ¤"
          },
          "10000000000": {
            "one": "00 млрд'.' ¤",
            "few": "00 млрд'.' ¤",
            "other": "00 млрд'.' ¤"
          },
          "100000000000": {
            "one": "000 млрд'.' ¤",
            "few": "000 млрд'.' ¤",
            "other": "000 млрд'.' ¤"
          },
          "1000000000000": {
            "one": "0 бил'.' ¤",
            "few": "0 бил'.' ¤",
            "other": "0 бил'.' ¤"
          },
          "10000000000000": {
            "one": "00 бил'.' ¤",
            "few": "00 бил'.' ¤",
            "other": "00 бил'.' ¤"
          },
          "100000000000000": {
            "one": "000 бил'.' ¤",
            "few": "000 бил'.' ¤",
            "other": "000 бил'.' ¤"
          }
        }
      }
    }
  },
  "nu": [
    "latn"
  ]
})