// prettier-ignore
export default ({
  "numbers": {
    "nu": [
      "latn"
    ],
    "decimal": {
      "latn": {
        "long": {
          "1000": {
            "one": "elfu 0;elfu -0",
            "other": "elfu 0;elfu -0"
          },
          "10000": {
            "one": "elfu 00;elfu -00",
            "other": "elfu 00"
          },
          "100000": {
            "one": "elfu 000",
            "other": "elfu 000"
          },
          "1000000": {
            "one": "milioni 0",
            "other": "milioni 0"
          },
          "10000000": {
            "one": "milioni 00",
            "other": "milioni 00"
          },
          "100000000": {
            "one": "milioni 000",
            "other": "milioni 000"
          },
          "1000000000": {
            "one": "bilioni 0",
            "other": "bilioni 0"
          },
          "10000000000": {
            "one": "bilioni 00",
            "other": "bilioni 00"
          },
          "100000000000": {
            "one": "bilioni 000",
            "other": "bilioni 000"
          },
          "1000000000000": {
            "one": "trilioni 0",
            "other": "trilioni 0"
          },
          "10000000000000": {
            "one": "trilioni 00",
            "other": "trilioni 00"
          },
          "100000000000000": {
            "one": "trilioni 000",
            "other": "trilioni 000"
          }
        },
        "short": {
          "1000": {
            "one": "elfu 0",
            "other": "elfu 0"
          },
          "10000": {
            "one": "elfu 00",
            "other": "elfu 00"
          },
          "100000": {
            "one": "elfu 000",
            "other": "elfu 000"
          },
          "1000000": {
            "one": "M0",
            "other": "M0"
          },
          "10000000": {
            "one": "M00",
            "other": "M00"
          },
          "100000000": {
            "one": "M000",
            "other": "M000"
          },
          "1000000000": {
            "one": "B0",
            "other": "B0"
          },
          "10000000000": {
            "one": "B00",
            "other": "B00"
          },
          "100000000000": {
            "one": "B000",
            "other": "B000"
          },
          "1000000000000": {
            "one": "T0",
            "other": "T0"
          },
          "10000000000000": {
            "one": "T00",
            "other": "T00"
          },
          "100000000000000": {
            "one": "T000",
            "other": "T000"
          }
        }
      }
    },
    "currency": {
      "latn": {
        "short": {
          "1000": {
            "one": "¤ elfu0",
            "other": "¤ elfu0"
          },
          "10000": {
            "one": "¤ elfu00;¤elfu -00",
            "other": "¤ elfu00;¤elfu -00"
          },
          "100000": {
            "one": "¤ laki000;¤laki -000",
            "other": "¤ laki000;¤laki -000"
          },
          "1000000": {
            "one": "¤ M0;¤-M0",
            "other": "¤ M0"
          },
          "10000000": {
            "one": "¤ M00;¤M-M00",
            "other": "¤ M00;¤-M00"
          },
          "100000000": {
            "one": "¤ M000;¤M-000",
            "other": "¤ M000"
          },
          "1000000000": {
            "one": "¤ B0;¤-B0",
            "other": "¤ B0;¤-B0"
          },
          "10000000000": {
            "one": "¤ B00;¤-B00",
            "other": "¤ B00;¤-B00"
          },
          "100000000000": {
            "one": "¤ B000;¤-B000",
            "other": "¤ B000;¤-B000"
          },
          "1000000000000": {
            "one": "¤ T0;¤-T0",
            "other": "¤ T0"
          },
          "10000000000000": {
            "one": "¤ T00;¤-T00",
            "other": "¤ T00"
          },
          "100000000000000": {
            "one": "¤ T000;¤-T000",
            "other": "¤ T000;¤-T000"
          }
        }
      }
    }
  },
  "nu": [
    "latn"
  ]
})