// prettier-ignore
export default ({
  "numbers": {
    "nu": [
      "latn",
      "tamldec"
    ],
    "decimal": {
      "latn": {
        "long": {
          "1000": {
            "one": "0 ஆயிரம்",
            "other": "0 ஆயிரம்"
          },
          "10000": {
            "one": "00 ஆயிரம்",
            "other": "00 ஆயிரம்"
          },
          "100000": {
            "one": "000 ஆயிரம்",
            "other": "000 ஆயிரம்"
          },
          "1000000": {
            "one": "0 மில்லியன்",
            "other": "0 மில்லியன்"
          },
          "10000000": {
            "one": "00 மில்லியன்",
            "other": "00 மில்லியன்"
          },
          "100000000": {
            "one": "000 மில்லியன்",
            "other": "000 மில்லியன்"
          },
          "1000000000": {
            "one": "0 பில்லியன்",
            "other": "0 பில்லியன்"
          },
          "10000000000": {
            "one": "00 பில்லியன்",
            "other": "00 பில்லியன்"
          },
          "100000000000": {
            "one": "000 பில்லியன்",
            "other": "000 பில்லியன்"
          },
          "1000000000000": {
            "one": "0 டிரில்லியன்",
            "other": "0 டிரில்லியன்"
          },
          "10000000000000": {
            "one": "00 டிரில்லியன்",
            "other": "00 டிரில்லியன்"
          },
          "100000000000000": {
            "one": "000 டிரில்லியன்",
            "other": "000 டிரில்லியன்"
          }
        },
        "short": {
          "1000": {
            "one": "0ஆ",
            "other": "0ஆ"
          },
          "10000": {
            "one": "00ஆ",
            "other": "00ஆ"
          },
          "100000": {
            "one": "000ஆ",
            "other": "000ஆ"
          },
          "1000000": {
            "one": "0மி",
            "other": "0மி"
          },
          "10000000": {
            "one": "00மி",
            "other": "00மி"
          },
          "100000000": {
            "one": "000மி",
            "other": "000மி"
          },
          "1000000000": {
            "one": "0பி",
            "other": "0பி"
          },
          "10000000000": {
            "one": "00பி",
            "other": "00பி"
          },
          "100000000000": {
            "one": "000பி",
            "other": "000பி"
          },
          "1000000000000": {
            "one": "0டி",
            "other": "0டி"
          },
          "10000000000000": {
            "one": "00டி",
            "other": "00டி"
          },
          "100000000000000": {
            "one": "000டி",
            "other": "000டி"
          }
        }
      },
      "tamldec": {
        "long": {
          "1000": {
            "one": "0 ஆயிரம்",
            "other": "0 ஆயிரம்"
          },
          "10000": {
            "one": "00 ஆயிரம்",
            "other": "00 ஆயிரம்"
          },
          "100000": {
            "one": "000 ஆயிரம்",
            "other": "000 ஆயிரம்"
          },
          "1000000": {
            "one": "0 மில்லியன்",
            "other": "0 மில்லியன்"
          },
          "10000000": {
            "one": "00 மில்லியன்",
            "other": "00 மில்லியன்"
          },
          "100000000": {
            "one": "000 மில்லியன்",
            "other": "000 மில்லியன்"
          },
          "1000000000": {
            "one": "0 பில்லியன்",
            "other": "0 பில்லியன்"
          },
          "10000000000": {
            "one": "00 பில்லியன்",
            "other": "00 பில்லியன்"
          },
          "100000000000": {
            "one": "000 பில்லியன்",
            "other": "000 பில்லியன்"
          },
          "1000000000000": {
            "one": "0 டிரில்லியன்",
            "other": "0 டிரில்லியன்"
          },
          "10000000000000": {
            "one": "00 டிரில்லியன்",
            "other": "00 டிரில்லியன்"
          },
          "100000000000000": {
            "one": "000 டிரில்லியன்",
            "other": "000 டிரில்லியன்"
          }
        },
        "short": {
          "1000": {
            "one": "0ஆ",
            "other": "0ஆ"
          },
          "10000": {
            "one": "00ஆ",
            "other": "00ஆ"
          },
          "100000": {
            "one": "000ஆ",
            "other": "000ஆ"
          },
          "1000000": {
            "one": "0மி",
            "other": "0மி"
          },
          "10000000": {
            "one": "00மி",
            "other": "00மி"
          },
          "100000000": {
            "one": "000மி",
            "other": "000மி"
          },
          "1000000000": {
            "one": "0பி",
            "other": "0பி"
          },
          "10000000000": {
            "one": "00பி",
            "other": "00பி"
          },
          "100000000000": {
            "one": "000பி",
            "other": "000பி"
          },
          "1000000000000": {
            "one": "0டி",
            "other": "0டி"
          },
          "10000000000000": {
            "one": "00டி",
            "other": "00டி"
          },
          "100000000000000": {
            "one": "000டி",
            "other": "000டி"
          }
        }
      }
    },
    "currency": {
      "latn": {
        "short": {
          "1000": {
            "one": "¤ 0ஆ",
            "other": "¤ 0ஆ"
          },
          "10000": {
            "one": "¤ 00ஆ",
            "other": "¤ 00ஆ"
          },
          "100000": {
            "one": "¤ 000ஆ",
            "other": "¤ 000ஆ"
          },
          "1000000": {
            "one": "¤ 0மி",
            "other": "¤ 0மி"
          },
          "10000000": {
            "one": "¤ 00மி",
            "other": "¤ 00மி"
          },
          "100000000": {
            "one": "¤ 000மி",
            "other": "¤ 000மி"
          },
          "1000000000": {
            "one": "¤ 0பி",
            "other": "¤0பி"
          },
          "10000000000": {
            "one": "¤ 00பி",
            "other": "¤ 00பி"
          },
          "100000000000": {
            "one": "¤ 000பி",
            "other": "¤000பி"
          },
          "1000000000000": {
            "one": "¤ 0டி",
            "other": "¤ 0டி"
          },
          "10000000000000": {
            "one": "¤ 00டி",
            "other": "¤ 00டி"
          },
          "100000000000000": {
            "one": "¤ 000டி",
            "other": "¤ 000டி"
          }
        }
      },
      "tamldec": {
        "short": {
          "1000": {
            "one": "¤ 0ஆ",
            "other": "¤ 0ஆ"
          },
          "10000": {
            "one": "¤ 00ஆ",
            "other": "¤ 00ஆ"
          },
          "100000": {
            "one": "¤ 000ஆ",
            "other": "¤ 000ஆ"
          },
          "1000000": {
            "one": "¤ 0மி",
            "other": "¤ 0மி"
          },
          "10000000": {
            "one": "¤ 00மி",
            "other": "¤ 00மி"
          },
          "100000000": {
            "one": "¤ 000மி",
            "other": "¤ 000மி"
          },
          "1000000000": {
            "one": "¤ 0பி",
            "other": "¤0பி"
          },
          "10000000000": {
            "one": "¤ 00பி",
            "other": "¤ 00பி"
          },
          "100000000000": {
            "one": "¤ 000பி",
            "other": "¤000பி"
          },
          "1000000000000": {
            "one": "¤ 0டி",
            "other": "¤ 0டி"
          },
          "10000000000000": {
            "one": "¤ 00டி",
            "other": "¤ 00டி"
          },
          "100000000000000": {
            "one": "¤ 000டி",
            "other": "¤ 000டி"
          }
        }
      }
    }
  },
  "nu": [
    "latn",
    "tamldec"
  ]
})