// prettier-ignore
export default ({
  "numbers": {
    "nu": [
      "latn",
      "telu"
    ],
    "decimal": {
      "latn": {
        "long": {
          "1000": {
            "one": "0 వేయి",
            "other": "0 వేలు"
          },
          "10000": {
            "one": "00 వేలు",
            "other": "00 వేలు"
          },
          "100000": {
            "one": "000 వేలు",
            "other": "000 వేలు"
          },
          "1000000": {
            "one": "0 మిలియన్",
            "other": "0 మిలియన్లు"
          },
          "10000000": {
            "one": "00 మిలియన్లు",
            "other": "00 మిలియన్లు"
          },
          "100000000": {
            "one": "000 మిలియన్లు",
            "other": "000 మిలియన్లు"
          },
          "1000000000": {
            "one": "0 బిలియన్",
            "other": "0 బిలియన్లు"
          },
          "10000000000": {
            "one": "00 బిలియన్లు",
            "other": "00 బిలియన్లు"
          },
          "100000000000": {
            "one": "000 బిలియన్లు",
            "other": "000 బిలియన్లు"
          },
          "1000000000000": {
            "one": "0 ట్రిలియన్",
            "other": "0 ట్రిలియన్లు"
          },
          "10000000000000": {
            "one": "00 ట్రిలియన్లు",
            "other": "00 ట్రిలియన్లు"
          },
          "100000000000000": {
            "one": "000 ట్రిలియన్లు",
            "other": "000 ట్రిలియన్లు"
          }
        },
        "short": {
          "1000": {
            "one": "0వే",
            "other": "0వే"
          },
          "10000": {
            "one": "00వే",
            "other": "00వే"
          },
          "100000": {
            "one": "000వే",
            "other": "000వే"
          },
          "1000000": {
            "one": "0మి",
            "other": "0మి"
          },
          "10000000": {
            "one": "00మి",
            "other": "00మి"
          },
          "100000000": {
            "one": "000మి",
            "other": "000మి"
          },
          "1000000000": {
            "one": "0బి",
            "other": "0బి"
          },
          "10000000000": {
            "one": "00బి",
            "other": "00బి"
          },
          "100000000000": {
            "one": "000బి",
            "other": "000బి"
          },
          "1000000000000": {
            "one": "0ట్రి",
            "other": "0ట్రి"
          },
          "10000000000000": {
            "one": "00ట్రి",
            "other": "00ట్రి"
          },
          "100000000000000": {
            "one": "000ట్రి",
            "other": "000ట్రి"
          }
        }
      },
      "telu": {
        "long": {
          "1000": {
            "one": "0 వేయి",
            "other": "0 వేలు"
          },
          "10000": {
            "one": "00 వేలు",
            "other": "00 వేలు"
          },
          "100000": {
            "one": "000 వేలు",
            "other": "000 వేలు"
          },
          "1000000": {
            "one": "0 మిలియన్",
            "other": "0 మిలియన్లు"
          },
          "10000000": {
            "one": "00 మిలియన్లు",
            "other": "00 మిలియన్లు"
          },
          "100000000": {
            "one": "000 మిలియన్లు",
            "other": "000 మిలియన్లు"
          },
          "1000000000": {
            "one": "0 బిలియన్",
            "other": "0 బిలియన్లు"
          },
          "10000000000": {
            "one": "00 బిలియన్లు",
            "other": "00 బిలియన్లు"
          },
          "100000000000": {
            "one": "000 బిలియన్లు",
            "other": "000 బిలియన్లు"
          },
          "1000000000000": {
            "one": "0 ట్రిలియన్",
            "other": "0 ట్రిలియన్లు"
          },
          "10000000000000": {
            "one": "00 ట్రిలియన్లు",
            "other": "00 ట్రిలియన్లు"
          },
          "100000000000000": {
            "one": "000 ట్రిలియన్లు",
            "other": "000 ట్రిలియన్లు"
          }
        },
        "short": {
          "1000": {
            "one": "0వే",
            "other": "0వే"
          },
          "10000": {
            "one": "00వే",
            "other": "00వే"
          },
          "100000": {
            "one": "000వే",
            "other": "000వే"
          },
          "1000000": {
            "one": "0మి",
            "other": "0మి"
          },
          "10000000": {
            "one": "00మి",
            "other": "00మి"
          },
          "100000000": {
            "one": "000మి",
            "other": "000మి"
          },
          "1000000000": {
            "one": "0బి",
            "other": "0బి"
          },
          "10000000000": {
            "one": "00బి",
            "other": "00బి"
          },
          "100000000000": {
            "one": "000బి",
            "other": "000బి"
          },
          "1000000000000": {
            "one": "0ట్రి",
            "other": "0ట్రి"
          },
          "10000000000000": {
            "one": "00ట్రి",
            "other": "00ట్రి"
          },
          "100000000000000": {
            "one": "000ట్రి",
            "other": "000ట్రి"
          }
        }
      }
    },
    "currency": {
      "latn": {
        "short": {
          "1000": {
            "one": "¤0వే",
            "other": "¤0వే"
          },
          "10000": {
            "one": "¤00వే",
            "other": "¤00వే"
          },
          "100000": {
            "one": "¤000వే",
            "other": "¤000వే"
          },
          "1000000": {
            "one": "¤0మి",
            "other": "¤0మి"
          },
          "10000000": {
            "one": "¤00మి",
            "other": "¤00మి"
          },
          "100000000": {
            "one": "¤000మి",
            "other": "¤000మి"
          },
          "1000000000": {
            "one": "¤0బి",
            "other": "¤0బి"
          },
          "10000000000": {
            "one": "¤00బి",
            "other": "¤00బి"
          },
          "100000000000": {
            "one": "¤000బి",
            "other": "¤000బి"
          },
          "1000000000000": {
            "one": "¤0ట్రి",
            "other": "¤0ట్రి"
          },
          "10000000000000": {
            "one": "¤00ట్రి",
            "other": "¤00ట్రి"
          },
          "100000000000000": {
            "one": "¤000ట్రి",
            "other": "¤000ట్రి"
          }
        }
      },
      "telu": {
        "short": {
          "1000": {
            "one": "¤0వే",
            "other": "¤0వే"
          },
          "10000": {
            "one": "¤00వే",
            "other": "¤00వే"
          },
          "100000": {
            "one": "¤000వే",
            "other": "¤000వే"
          },
          "1000000": {
            "one": "¤0మి",
            "other": "¤0మి"
          },
          "10000000": {
            "one": "¤00మి",
            "other": "¤00మి"
          },
          "100000000": {
            "one": "¤000మి",
            "other": "¤000మి"
          },
          "1000000000": {
            "one": "¤0బి",
            "other": "¤0బి"
          },
          "10000000000": {
            "one": "¤00బి",
            "other": "¤00బి"
          },
          "100000000000": {
            "one": "¤000బి",
            "other": "¤000బి"
          },
          "1000000000000": {
            "one": "¤0ట్రి",
            "other": "¤0ట్రి"
          },
          "10000000000000": {
            "one": "¤00ట్రి",
            "other": "¤00ట్రి"
          },
          "100000000000000": {
            "one": "¤000ట్రి",
            "other": "¤000ట్రి"
          }
        }
      }
    }
  },
  "nu": [
    "latn",
    "telu"
  ]
})