// prettier-ignore
export default ({
  "numbers": {
    "nu": [
      "latn"
    ],
    "decimal": {
      "latn": {
        "long": {
          "1000": {
            "one": "0 тисяча",
            "few": "0 тисячі",
            "many": "0 тисяч",
            "other": "0 тисячі"
          },
          "10000": {
            "one": "00 тисяча",
            "few": "00 тисячі",
            "many": "00 тисяч",
            "other": "00 тисячі"
          },
          "100000": {
            "one": "000 тисяча",
            "few": "000 тисячі",
            "many": "000 тисяч",
            "other": "000 тисячі"
          },
          "1000000": {
            "one": "0 мільйон",
            "few": "0 мільйони",
            "many": "0 мільйонів",
            "other": "0 мільйона"
          },
          "10000000": {
            "one": "00 мільйон",
            "few": "00 мільйони",
            "many": "00 мільйонів",
            "other": "00 мільйона"
          },
          "100000000": {
            "one": "000 мільйон",
            "few": "000 мільйони",
            "many": "000 мільйонів",
            "other": "000 мільйона"
          },
          "1000000000": {
            "one": "0 мільярд",
            "few": "0 мільярди",
            "many": "0 мільярдів",
            "other": "0 мільярда"
          },
          "10000000000": {
            "one": "00 мільярд",
            "few": "00 мільярди",
            "many": "00 мільярдів",
            "other": "00 мільярда"
          },
          "100000000000": {
            "one": "000 мільярд",
            "few": "000 мільярди",
            "many": "000 мільярдів",
            "other": "000 мільярда"
          },
          "1000000000000": {
            "one": "0 трильйон",
            "few": "0 трильйони",
            "many": "0 трильйонів",
            "other": "0 трильйона"
          },
          "10000000000000": {
            "one": "00 трильйон",
            "few": "00 трильйони",
            "many": "00 трильйонів",
            "other": "00 трильйона"
          },
          "100000000000000": {
            "one": "000 трильйон",
            "few": "000 трильйони",
            "many": "000 трильйонів",
            "other": "000 трильйона"
          }
        },
        "short": {
          "1000": {
            "one": "0 тис'.'",
            "few": "0 тис'.'",
            "many": "0 тис'.'",
            "other": "0 тис'.'"
          },
          "10000": {
            "one": "00 тис'.'",
            "few": "00 тис'.'",
            "many": "00 тис'.'",
            "other": "00 тис'.'"
          },
          "100000": {
            "one": "000 тис'.'",
            "few": "000 тис'.'",
            "many": "000 тис'.'",
            "other": "000 тис'.'"
          },
          "1000000": {
            "one": "0 млн",
            "few": "0 млн",
            "many": "0 млн",
            "other": "0 млн"
          },
          "10000000": {
            "one": "00 млн",
            "few": "00 млн",
            "many": "00 млн",
            "other": "00 млн"
          },
          "100000000": {
            "one": "000 млн",
            "few": "000 млн",
            "many": "000 млн",
            "other": "000 млн"
          },
          "1000000000": {
            "one": "0 млрд",
            "few": "0 млрд",
            "many": "0 млрд",
            "other": "0 млрд"
          },
          "10000000000": {
            "one": "00 млрд",
            "few": "00 млрд",
            "many": "00 млрд",
            "other": "00 млрд"
          },
          "100000000000": {
            "one": "000 млрд",
            "few": "000 млрд",
            "many": "000 млрд",
            "other": "000 млрд"
          },
          "1000000000000": {
            "one": "0 трлн",
            "few": "0 трлн",
            "many": "0 трлн",
            "other": "0 трлн"
          },
          "10000000000000": {
            "one": "00 трлн",
            "few": "00 трлн",
            "many": "00 трлн",
            "other": "00 трлн"
          },
          "100000000000000": {
            "one": "000 трлн",
            "few": "000 трлн",
            "many": "000 трлн",
            "other": "000 трлн"
          }
        }
      }
    },
    "currency": {
      "latn": {
        "short": {
          "1000": {
            "one": "0 тис'.' ¤",
            "few": "0 тис'.' ¤",
            "many": "0 тис'.' ¤",
            "other": "0 тис'.' ¤"
          },
          "10000": {
            "one": "00 тис'.' ¤",
            "few": "00 тис'.' ¤",
            "many": "00 тис'.' ¤",
            "other": "00 тис'.' ¤"
          },
          "100000": {
            "one": "000 тис'.' ¤",
            "few": "000 тис'.' ¤",
            "many": "000 тис'.' ¤",
            "other": "000 тис'.' ¤"
          },
          "1000000": {
            "one": "0 млн ¤",
            "few": "0 млн ¤",
            "many": "0 млн ¤",
            "other": "0 млн ¤"
          },
          "10000000": {
            "one": "00 млн ¤",
            "few": "00 млн ¤",
            "many": "00 млн ¤",
            "other": "00 млн ¤"
          },
          "100000000": {
            "one": "000 млн ¤",
            "few": "000 млн ¤",
            "many": "000 млн ¤",
            "other": "000 млн ¤"
          },
          "1000000000": {
            "one": "0 млрд ¤",
            "few": "0 млрд ¤",
            "many": "0 млрд ¤",
            "other": "0 млрд ¤"
          },
          "10000000000": {
            "one": "00 млрд ¤",
            "few": "00 млрд ¤",
            "many": "00 млрд ¤",
            "other": "00 млрд ¤"
          },
          "100000000000": {
            "one": "000 млрд ¤",
            "few": "000 млрд ¤",
            "many": "000 млрд ¤",
            "other": "000 млрд ¤"
          },
          "1000000000000": {
            "one": "0 трлн ¤",
            "few": "0 трлн ¤",
            "many": "0 трлн ¤",
            "other": "0 трлн ¤"
          },
          "10000000000000": {
            "one": "00 трлн ¤",
            "few": "00 трлн ¤",
            "many": "00 трлн ¤",
            "other": "00 трлн ¤"
          },
          "100000000000000": {
            "one": "000 трлн ¤",
            "few": "000 трлн ¤",
            "many": "000 трлн ¤",
            "other": "000 трлн ¤"
          }
        }
      }
    }
  },
  "nu": [
    "latn"
  ]
})