// prettier-ignore
export default ({
  "numbers": {
    "nu": [
      "arabext",
      "latn"
    ],
    "decimal": {
      "arabext": {
        "long": {
          "1000": {
            "one": "0 ہزار",
            "other": "0 ہزار"
          },
          "10000": {
            "one": "00 ہزار",
            "other": "00 ہزار"
          },
          "100000": {
            "one": "0 لاکھ",
            "other": "0 لاکھ"
          },
          "1000000": {
            "one": "00 لاکھ",
            "other": "00 لاکھ"
          },
          "10000000": {
            "one": "0 کروڑ",
            "other": "0 کروڑ"
          },
          "100000000": {
            "one": "00 کروڑ",
            "other": "00 کروڑ"
          },
          "1000000000": {
            "one": "0 ارب",
            "other": "0 ارب"
          },
          "10000000000": {
            "one": "00 ارب",
            "other": "00 ارب"
          },
          "100000000000": {
            "one": "0 کھرب",
            "other": "0 کھرب"
          },
          "1000000000000": {
            "one": "00 کھرب",
            "other": "00 کھرب"
          },
          "10000000000000": {
            "one": "00 ٹریلین",
            "other": "00 ٹریلین"
          },
          "100000000000000": {
            "one": "000 ٹریلین",
            "other": "000 ٹریلین"
          }
        },
        "short": {
          "1000": {
            "one": "0 ہزار",
            "other": "0 ہزار"
          },
          "10000": {
            "one": "00 ہزار",
            "other": "00 ہزار"
          },
          "100000": {
            "one": "0 لاکھ",
            "other": "0 لاکھ"
          },
          "1000000": {
            "one": "00 لاکھ",
            "other": "00 لاکھ"
          },
          "10000000": {
            "one": "0 کروڑ",
            "other": "0 کروڑ"
          },
          "100000000": {
            "one": "00 کروڑ",
            "other": "00 کروڑ"
          },
          "1000000000": {
            "one": "0 ارب",
            "other": "0 ارب"
          },
          "10000000000": {
            "one": "00 ارب",
            "other": "00 ارب"
          },
          "100000000000": {
            "one": "0 کھرب",
            "other": "0 کھرب"
          },
          "1000000000000": {
            "one": "00 کھرب",
            "other": "00 کھرب"
          },
          "10000000000000": {
            "one": "00 ٹریلین",
            "other": "00 ٹریلین"
          },
          "100000000000000": {
            "one": "000 ٹریلین",
            "other": "000 ٹریلین"
          }
        }
      },
      "latn": {
        "long": {
          "1000": {
            "one": "0 ہزار",
            "other": "0 ہزار"
          },
          "10000": {
            "one": "00 ہزار",
            "other": "00 ہزار"
          },
          "100000": {
            "one": "0 لاکھ",
            "other": "0 لاکھ"
          },
          "1000000": {
            "one": "00 لاکھ",
            "other": "00 لاکھ"
          },
          "10000000": {
            "one": "0 کروڑ",
            "other": "0 کروڑ"
          },
          "100000000": {
            "one": "00 کروڑ",
            "other": "00 کروڑ"
          },
          "1000000000": {
            "one": "0 ارب",
            "other": "0 ارب"
          },
          "10000000000": {
            "one": "00 ارب",
            "other": "00 ارب"
          },
          "100000000000": {
            "one": "0 کھرب",
            "other": "0 کھرب"
          },
          "1000000000000": {
            "one": "00 کھرب",
            "other": "00 کھرب"
          },
          "10000000000000": {
            "one": "00 ٹریلین",
            "other": "00 ٹریلین"
          },
          "100000000000000": {
            "one": "000 ٹریلین",
            "other": "000 ٹریلین"
          }
        },
        "short": {
          "1000": {
            "one": "0 ہزار",
            "other": "0 ہزار"
          },
          "10000": {
            "one": "00 ہزار",
            "other": "00 ہزار"
          },
          "100000": {
            "one": "0 لاکھ",
            "other": "0 لاکھ"
          },
          "1000000": {
            "one": "00 لاکھ",
            "other": "00 لاکھ"
          },
          "10000000": {
            "one": "0 کروڑ",
            "other": "0 کروڑ"
          },
          "100000000": {
            "one": "00 کروڑ",
            "other": "00 کروڑ"
          },
          "1000000000": {
            "one": "0 ارب",
            "other": "0 ارب"
          },
          "10000000000": {
            "one": "00 ارب",
            "other": "00 ارب"
          },
          "100000000000": {
            "one": "0 کھرب",
            "other": "0 کھرب"
          },
          "1000000000000": {
            "one": "00 کھرب",
            "other": "00 کھرب"
          },
          "10000000000000": {
            "one": "00 ٹریلین",
            "other": "00 ٹریلین"
          },
          "100000000000000": {
            "one": "000 ٹریلین",
            "other": "000 ٹریلین"
          }
        }
      }
    },
    "currency": {
      "arabext": {
        "short": {
          "1000": {
            "one": "¤ 0 ہزار",
            "other": "¤ 0 ہزار"
          },
          "10000": {
            "one": "¤ 00 ہزار",
            "other": "¤ 00 ہزار"
          },
          "100000": {
            "one": "¤ 0 لاکھ",
            "other": "¤ 0 لاکھ"
          },
          "1000000": {
            "one": "¤ 00 لاکھ",
            "other": "¤ 00 لاکھ"
          },
          "10000000": {
            "one": "¤ 0 کروڑ",
            "other": "¤ 0 کروڑ"
          },
          "100000000": {
            "one": "¤ 00 کروڑ",
            "other": "¤ 00 کروڑ"
          },
          "1000000000": {
            "one": "¤ 0 ارب",
            "other": "¤ 0 ارب"
          },
          "10000000000": {
            "one": "¤ 00 ارب",
            "other": "¤ 00 ارب"
          },
          "100000000000": {
            "one": "¤ 0 کھرب",
            "other": "¤ 0 کھرب"
          },
          "1000000000000": {
            "one": "¤0 ٹریلین",
            "other": "¤0 ٹریلین"
          },
          "10000000000000": {
            "one": "¤ 00 ٹریلین",
            "other": "¤ 00 ٹریلین"
          },
          "100000000000000": {
            "one": "¤ 000 ٹریلین",
            "other": "¤ 000 ٹریلین"
          }
        }
      },
      "latn": {
        "short": {
          "1000": {
            "one": "¤ 0 ہزار",
            "other": "¤ 0 ہزار"
          },
          "10000": {
            "one": "¤ 00 ہزار",
            "other": "¤ 00 ہزار"
          },
          "100000": {
            "one": "¤ 0 لاکھ",
            "other": "¤ 0 لاکھ"
          },
          "1000000": {
            "one": "¤ 00 لاکھ",
            "other": "¤ 00 لاکھ"
          },
          "10000000": {
            "one": "¤ 0 کروڑ",
            "other": "¤ 0 کروڑ"
          },
          "100000000": {
            "one": "¤ 00 کروڑ",
            "other": "¤ 00 کروڑ"
          },
          "1000000000": {
            "one": "¤ 0 ارب",
            "other": "¤ 0 ارب"
          },
          "10000000000": {
            "one": "¤ 00 ارب",
            "other": "¤ 00 ارب"
          },
          "100000000000": {
            "one": "¤ 0 کھرب",
            "other": "¤ 0 کھرب"
          },
          "1000000000000": {
            "one": "¤0 ٹریلین",
            "other": "¤0 ٹریلین"
          },
          "10000000000000": {
            "one": "¤ 00 ٹریلین",
            "other": "¤ 00 ٹریلین"
          },
          "100000000000000": {
            "one": "¤ 000 ٹریلین",
            "other": "¤ 000 ٹریلین"
          }
        }
      }
    }
  },
  "nu": [
    "arabext",
    "latn"
  ]
})