// prettier-ignore
export default ({
  "numbers": {
    "nu": [
      "hanidec",
      "latn"
    ],
    "decimal": {
      "hanidec": {
        "long": {
          "1000": {
            "other": "0"
          },
          "10000": {
            "other": "0万"
          },
          "100000": {
            "other": "00万"
          },
          "1000000": {
            "other": "000万"
          },
          "10000000": {
            "other": "0000万"
          },
          "100000000": {
            "other": "0亿"
          },
          "1000000000": {
            "other": "00亿"
          },
          "10000000000": {
            "other": "000亿"
          },
          "100000000000": {
            "other": "0000亿"
          },
          "1000000000000": {
            "other": "0万亿"
          },
          "10000000000000": {
            "other": "00万亿"
          },
          "100000000000000": {
            "other": "000万亿"
          }
        },
        "short": {
          "1000": {
            "other": "0"
          },
          "10000": {
            "other": "0万"
          },
          "100000": {
            "other": "00万"
          },
          "1000000": {
            "other": "000万"
          },
          "10000000": {
            "other": "0000万"
          },
          "100000000": {
            "other": "0亿"
          },
          "1000000000": {
            "other": "00亿"
          },
          "10000000000": {
            "other": "000亿"
          },
          "100000000000": {
            "other": "0000亿"
          },
          "1000000000000": {
            "other": "0万亿"
          },
          "10000000000000": {
            "other": "00万亿"
          },
          "100000000000000": {
            "other": "000万亿"
          }
        }
      },
      "latn": {
        "long": {
          "1000": {
            "other": "0"
          },
          "10000": {
            "other": "0万"
          },
          "100000": {
            "other": "00万"
          },
          "1000000": {
            "other": "000万"
          },
          "10000000": {
            "other": "0000万"
          },
          "100000000": {
            "other": "0亿"
          },
          "1000000000": {
            "other": "00亿"
          },
          "10000000000": {
            "other": "000亿"
          },
          "100000000000": {
            "other": "0000亿"
          },
          "1000000000000": {
            "other": "0万亿"
          },
          "10000000000000": {
            "other": "00万亿"
          },
          "100000000000000": {
            "other": "000万亿"
          }
        },
        "short": {
          "1000": {
            "other": "0"
          },
          "10000": {
            "other": "0万"
          },
          "100000": {
            "other": "00万"
          },
          "1000000": {
            "other": "000万"
          },
          "10000000": {
            "other": "0000万"
          },
          "100000000": {
            "other": "0亿"
          },
          "1000000000": {
            "other": "00亿"
          },
          "10000000000": {
            "other": "000亿"
          },
          "100000000000": {
            "other": "0000亿"
          },
          "1000000000000": {
            "other": "0万亿"
          },
          "10000000000000": {
            "other": "00万亿"
          },
          "100000000000000": {
            "other": "000万亿"
          }
        }
      }
    },
    "currency": {
      "hanidec": {
        "short": {
          "1000": {
            "other": "0"
          },
          "10000": {
            "other": "¤0万"
          },
          "100000": {
            "other": "¤00万"
          },
          "1000000": {
            "other": "¤000万"
          },
          "10000000": {
            "other": "¤0000万"
          },
          "100000000": {
            "other": "¤0亿"
          },
          "1000000000": {
            "other": "¤00亿"
          },
          "10000000000": {
            "other": "¤000亿"
          },
          "100000000000": {
            "other": "¤0000亿"
          },
          "1000000000000": {
            "other": "¤0万亿"
          },
          "10000000000000": {
            "other": "¤00万亿"
          },
          "100000000000000": {
            "other": "¤000万亿"
          }
        }
      },
      "latn": {
        "short": {
          "1000": {
            "other": "0"
          },
          "10000": {
            "other": "¤0万"
          },
          "100000": {
            "other": "¤00万"
          },
          "1000000": {
            "other": "¤000万"
          },
          "10000000": {
            "other": "¤0000万"
          },
          "100000000": {
            "other": "¤0亿"
          },
          "1000000000": {
            "other": "¤00亿"
          },
          "10000000000": {
            "other": "¤000亿"
          },
          "100000000000": {
            "other": "¤0000亿"
          },
          "1000000000000": {
            "other": "¤0万亿"
          },
          "10000000000000": {
            "other": "¤00万亿"
          },
          "100000000000000": {
            "other": "¤000万亿"
          }
        }
      }
    }
  },
  "nu": [
    "hanidec",
    "latn"
  ]
})