// prettier-ignore
export default ({
  "numbers": {
    "nu": [
      "latn"
    ],
    "decimal": {
      "latn": {
        "long": {
          "1000": {
            "one": "0 duisend",
            "other": "0 duisend"
          },
          "10000": {
            "one": "00 duisend",
            "other": "00 duisend"
          },
          "100000": {
            "one": "000 duisend",
            "other": "000 duisend"
          },
          "1000000": {
            "one": "0 miljoen",
            "other": "0 miljoen"
          },
          "10000000": {
            "one": "00 miljoen",
            "other": "00 miljoen"
          },
          "100000000": {
            "one": "000 miljoen",
            "other": "000 miljoen"
          },
          "1000000000": {
            "one": "0 miljard",
            "other": "0 miljard"
          },
          "10000000000": {
            "one": "00 miljard",
            "other": "00 miljard"
          },
          "100000000000": {
            "one": "000 miljard",
            "other": "000 miljard"
          },
          "1000000000000": {
            "one": "0 biljoen",
            "other": "0 biljoen"
          },
          "10000000000000": {
            "one": "00 biljoen",
            "other": "00 biljoen"
          },
          "100000000000000": {
            "one": "000 biljoen",
            "other": "000 biljoen"
          }
        },
        "short": {
          "1000": {
            "one": "0 k",
            "other": "0 k"
          },
          "10000": {
            "one": "00 k",
            "other": "00 k"
          },
          "100000": {
            "one": "000 k",
            "other": "000 k"
          },
          "1000000": {
            "one": "0 m",
            "other": "0 m"
          },
          "10000000": {
            "one": "00 m",
            "other": "00 m"
          },
          "100000000": {
            "one": "000 m",
            "other": "000 m"
          },
          "1000000000": {
            "one": "0 mjd",
            "other": "0 mjd"
          },
          "10000000000": {
            "one": "00 mjd",
            "other": "00 mjd"
          },
          "100000000000": {
            "one": "000 mjd",
            "other": "000 mjd"
          },
          "1000000000000": {
            "one": "0 bn",
            "other": "0 bn"
          },
          "10000000000000": {
            "one": "00 bn",
            "other": "00 bn"
          },
          "100000000000000": {
            "one": "000 bn",
            "other": "000 bn"
          }
        }
      }
    },
    "currency": {
      "latn": {
        "short": {
          "1000": {
            "one": "¤0 k",
            "other": "¤0 k"
          },
          "10000": {
            "one": "¤00 k",
            "other": "¤00 k"
          },
          "100000": {
            "one": "¤000 k",
            "other": "¤000 k"
          },
          "1000000": {
            "one": "¤0 m",
            "other": "¤0 m"
          },
          "10000000": {
            "one": "¤00 m",
            "other": "¤00 m"
          },
          "100000000": {
            "one": "¤000 m",
            "other": "¤000 m"
          },
          "1000000000": {
            "one": "¤0 mjd",
            "other": "¤0 mjd"
          },
          "10000000000": {
            "one": "¤00 mjd",
            "other": "¤00 mjd"
          },
          "100000000000": {
            "one": "¤000 mjd",
            "other": "¤000 mjd"
          },
          "1000000000000": {
            "one": "¤0 bn",
            "other": "¤0 bn"
          },
          "10000000000000": {
            "one": "¤00 bn",
            "other": "¤00 bn"
          },
          "100000000000000": {
            "one": "¤000 bn",
            "other": "¤ 000 bn"
          }
        }
      }
    }
  },
  "nu": [
    "latn"
  ]
})