// prettier-ignore
export default ({
  "numbers": {
    "nu": [
      "latn"
    ],
    "decimal": {
      "latn": {
        "long": {
          "1000": {
            "one": "0 ሺ",
            "other": "0 ሺ"
          },
          "10000": {
            "one": "00 ሺ",
            "other": "00 ሺ"
          },
          "100000": {
            "one": "000 ሺ",
            "other": "000 ሺ"
          },
          "1000000": {
            "one": "0 ሚሊዮን",
            "other": "0 ሚሊዮን"
          },
          "10000000": {
            "one": "00 ሚሊዮን",
            "other": "00 ሚሊዮን"
          },
          "100000000": {
            "one": "000 ሚሊዮን",
            "other": "000 ሚሊዮን"
          },
          "1000000000": {
            "one": "0 ቢሊዮን",
            "other": "0 ቢሊዮን"
          },
          "10000000000": {
            "one": "00 ቢሊዮን",
            "other": "00 ቢሊዮን"
          },
          "100000000000": {
            "one": "000 ቢሊዮን",
            "other": "000 ቢሊዮን"
          },
          "1000000000000": {
            "one": "0 ትሪሊዮን",
            "other": "0 ትሪሊዮን"
          },
          "10000000000000": {
            "one": "00 ትሪሊዮን",
            "other": "00 ትሪሊዮን"
          },
          "100000000000000": {
            "one": "000 ትሪሊዮን",
            "other": "000 ትሪሊዮን"
          }
        },
        "short": {
          "1000": {
            "one": "0 ሺ",
            "other": "0 ሺ"
          },
          "10000": {
            "one": "00 ሺ",
            "other": "00 ሺ"
          },
          "100000": {
            "one": "000 ሺ",
            "other": "000 ሺ"
          },
          "1000000": {
            "one": "0 ሚ",
            "other": "0 ሚ"
          },
          "10000000": {
            "one": "00 ሚ",
            "other": "00 ሚ"
          },
          "100000000": {
            "one": "000 ሚ",
            "other": "000 ሚ"
          },
          "1000000000": {
            "one": "0 ቢ",
            "other": "0 ቢ"
          },
          "10000000000": {
            "one": "00 ቢ",
            "other": "00 ቢ"
          },
          "100000000000": {
            "one": "000 ቢ",
            "other": "000 ቢ"
          },
          "1000000000000": {
            "one": "0 ት",
            "other": "0 ት"
          },
          "10000000000000": {
            "one": "00 ት",
            "other": "00 ት"
          },
          "100000000000000": {
            "one": "000 ት",
            "other": "000 ት"
          }
        }
      }
    },
    "currency": {
      "latn": {
        "short": {
          "1000": {
            "one": "¤0 ሺ",
            "other": "¤0 ሺ"
          },
          "10000": {
            "one": "¤00 ሺ",
            "other": "¤00 ሺ"
          },
          "100000": {
            "one": "¤000 ሺ",
            "other": "¤000 ሺ"
          },
          "1000000": {
            "one": "¤0 ሚ",
            "other": "¤0 ሚ"
          },
          "10000000": {
            "one": "¤00 ሚ",
            "other": "¤00 ሚ"
          },
          "100000000": {
            "one": "¤000 ሚ",
            "other": "¤000 ሚ"
          },
          "1000000000": {
            "one": "¤0 ቢ",
            "other": "¤0 ቢ"
          },
          "10000000000": {
            "one": "¤00 ቢ",
            "other": "¤00 ቢ"
          },
          "100000000000": {
            "one": "¤000 ቢ",
            "other": "¤000 ቢ"
          },
          "1000000000000": {
            "one": "¤0 ት",
            "other": "¤0 ት"
          },
          "10000000000000": {
            "one": "¤00 ት",
            "other": "¤00 ት"
          },
          "100000000000000": {
            "one": "¤000 ት",
            "other": "¤000 ት"
          }
        }
      }
    }
  },
  "nu": [
    "latn"
  ]
})