// prettier-ignore
export default ({
  "numbers": {
    "nu": [
      "arab",
      "latn"
    ],
    "decimal": {
      "arab": {
        "long": {
          "1000": {
            "zero": "0 ألف",
            "one": "0 ألف",
            "two": "0 ألف",
            "few": "0 آلاف",
            "many": "0 ألف",
            "other": "0 ألف"
          },
          "10000": {
            "zero": "00 ألف",
            "one": "00 ألف",
            "two": "00 ألف",
            "few": "00 ألف",
            "many": "00 ألف",
            "other": "00 ألف"
          },
          "100000": {
            "zero": "000 ألف",
            "one": "000 ألف",
            "two": "000 ألف",
            "few": "000 ألف",
            "many": "000 ألف",
            "other": "000 ألف"
          },
          "1000000": {
            "zero": "0 مليون",
            "one": "0 مليون",
            "two": "0 مليون",
            "few": "0 ملايين",
            "many": "0 مليون",
            "other": "0 مليون"
          },
          "10000000": {
            "zero": "00 مليون",
            "one": "00 مليون",
            "two": "00 مليون",
            "few": "00 ملايين",
            "many": "00 مليون",
            "other": "00 مليون"
          },
          "100000000": {
            "zero": "000 مليون",
            "one": "000 مليون",
            "two": "000 مليون",
            "few": "000 مليون",
            "many": "000 مليون",
            "other": "000 مليون"
          },
          "1000000000": {
            "zero": "0 مليار",
            "one": "0 مليار",
            "two": "0 مليار",
            "few": "0 مليار",
            "many": "0 مليار",
            "other": "0 مليار"
          },
          "10000000000": {
            "zero": "00 مليار",
            "one": "00 مليار",
            "two": "00 مليار",
            "few": "00 مليار",
            "many": "00 مليار",
            "other": "00 مليار"
          },
          "100000000000": {
            "zero": "000 مليار",
            "one": "000 مليار",
            "two": "000 مليار",
            "few": "000 مليار",
            "many": "000 مليار",
            "other": "000 مليار"
          },
          "1000000000000": {
            "zero": "0 ترليون",
            "one": "0 ترليون",
            "two": "0 ترليون",
            "few": "0 ترليون",
            "many": "0 ترليون",
            "other": "0 ترليون"
          },
          "10000000000000": {
            "zero": "00 ترليون",
            "one": "00 ترليون",
            "two": "00 ترليون",
            "few": "00 ترليون",
            "many": "00 ترليون",
            "other": "00 ترليون"
          },
          "100000000000000": {
            "zero": "000 ترليون",
            "one": "000 ترليون",
            "two": "000 ترليون",
            "few": "000 ترليون",
            "many": "000 ترليون",
            "other": "000 ترليون"
          }
        },
        "short": {
          "1000": {
            "zero": "0 ألف",
            "one": "0 ألف",
            "two": "0 ألف",
            "few": "0 آلاف",
            "many": "0 ألف",
            "other": "0 ألف"
          },
          "10000": {
            "zero": "00 ألف",
            "one": "00 ألف",
            "two": "00 ألف",
            "few": "00 ألف",
            "many": "00 ألف",
            "other": "00 ألف"
          },
          "100000": {
            "zero": "000 ألف",
            "one": "000 ألف",
            "two": "000 ألف",
            "few": "000 ألف",
            "many": "000 ألف",
            "other": "000 ألف"
          },
          "1000000": {
            "zero": "0 مليون",
            "one": "0 مليون",
            "two": "0 مليون",
            "few": "0 مليون",
            "many": "0 مليون",
            "other": "0 مليون"
          },
          "10000000": {
            "zero": "00 مليون",
            "one": "00 مليون",
            "two": "00 مليون",
            "few": "00 مليون",
            "many": "00 مليون",
            "other": "00 مليون"
          },
          "100000000": {
            "zero": "000 مليون",
            "one": "000 مليون",
            "two": "000 مليون",
            "few": "000 مليون",
            "many": "000 مليون",
            "other": "000 مليون"
          },
          "1000000000": {
            "zero": "0 مليار",
            "one": "0 مليار",
            "two": "0 مليار",
            "few": "0 مليار",
            "many": "0 مليار",
            "other": "0 مليار"
          },
          "10000000000": {
            "zero": "00 مليار",
            "one": "00 مليار",
            "two": "00 مليار",
            "few": "00 مليار",
            "many": "00 مليار",
            "other": "00 مليار"
          },
          "100000000000": {
            "zero": "000 مليار",
            "one": "000 مليار",
            "two": "000 مليار",
            "few": "000 مليار",
            "many": "000 مليار",
            "other": "000 مليار"
          },
          "1000000000000": {
            "zero": "0 ترليون",
            "one": "0 ترليون",
            "two": "0 ترليون",
            "few": "0 ترليون",
            "many": "0 ترليون",
            "other": "0 ترليون"
          },
          "10000000000000": {
            "zero": "00 ترليون",
            "one": "00 ترليون",
            "two": "00 ترليون",
            "few": "00 ترليون",
            "many": "00 ترليون",
            "other": "00 ترليون"
          },
          "100000000000000": {
            "zero": "000 ترليون",
            "one": "000 ترليون",
            "two": "000 ترليون",
            "few": "000 ترليون",
            "many": "000 ترليون",
            "other": "000 ترليون"
          }
        }
      },
      "latn": {
        "long": {
          "1000": {
            "zero": "0 ألف",
            "one": "0 ألف",
            "two": "0 ألف",
            "few": "0 آلاف",
            "many": "0 ألف",
            "other": "0 ألف"
          },
          "10000": {
            "zero": "00 ألف",
            "one": "00 ألف",
            "two": "00 ألف",
            "few": "00 ألف",
            "many": "00 ألف",
            "other": "00 ألف"
          },
          "100000": {
            "zero": "000 ألف",
            "one": "000 ألف",
            "two": "000 ألف",
            "few": "000 ألف",
            "many": "000 ألف",
            "other": "000 ألف"
          },
          "1000000": {
            "zero": "0 مليون",
            "one": "0 مليون",
            "two": "0 مليون",
            "few": "0 ملايين",
            "many": "0 مليون",
            "other": "0 مليون"
          },
          "10000000": {
            "zero": "00 مليون",
            "one": "00 مليون",
            "two": "00 مليون",
            "few": "00 ملايين",
            "many": "00 مليون",
            "other": "00 مليون"
          },
          "100000000": {
            "zero": "000 مليون",
            "one": "000 مليون",
            "two": "000 مليون",
            "few": "000 مليون",
            "many": "000 مليون",
            "other": "000 مليون"
          },
          "1000000000": {
            "zero": "0 مليار",
            "one": "0 مليار",
            "two": "0 مليار",
            "few": "0 مليار",
            "many": "0 مليار",
            "other": "0 مليار"
          },
          "10000000000": {
            "zero": "00 مليار",
            "one": "00 مليار",
            "two": "00 مليار",
            "few": "00 مليار",
            "many": "00 مليار",
            "other": "00 مليار"
          },
          "100000000000": {
            "zero": "000 مليار",
            "one": "000 مليار",
            "two": "000 مليار",
            "few": "000 مليار",
            "many": "000 مليار",
            "other": "000 مليار"
          },
          "1000000000000": {
            "zero": "0 ترليون",
            "one": "0 ترليون",
            "two": "0 ترليون",
            "few": "0 ترليون",
            "many": "0 ترليون",
            "other": "0 ترليون"
          },
          "10000000000000": {
            "zero": "00 ترليون",
            "one": "00 ترليون",
            "two": "00 ترليون",
            "few": "00 ترليون",
            "many": "00 ترليون",
            "other": "00 ترليون"
          },
          "100000000000000": {
            "zero": "000 ترليون",
            "one": "000 ترليون",
            "two": "000 ترليون",
            "few": "000 ترليون",
            "many": "000 ترليون",
            "other": "000 ترليون"
          }
        },
        "short": {
          "1000": {
            "zero": "0 ألف",
            "one": "0 ألف",
            "two": "0 ألف",
            "few": "0 آلاف",
            "many": "0 ألف",
            "other": "0 ألف"
          },
          "10000": {
            "zero": "00 ألف",
            "one": "00 ألف",
            "two": "00 ألف",
            "few": "00 ألف",
            "many": "00 ألف",
            "other": "00 ألف"
          },
          "100000": {
            "zero": "000 ألف",
            "one": "000 ألف",
            "two": "000 ألف",
            "few": "000 ألف",
            "many": "000 ألف",
            "other": "000 ألف"
          },
          "1000000": {
            "zero": "0 مليون",
            "one": "0 مليون",
            "two": "0 مليون",
            "few": "0 مليون",
            "many": "0 مليون",
            "other": "0 مليون"
          },
          "10000000": {
            "zero": "00 مليون",
            "one": "00 مليون",
            "two": "00 مليون",
            "few": "00 مليون",
            "many": "00 مليون",
            "other": "00 مليون"
          },
          "100000000": {
            "zero": "000 مليون",
            "one": "000 مليون",
            "two": "000 مليون",
            "few": "000 مليون",
            "many": "000 مليون",
            "other": "000 مليون"
          },
          "1000000000": {
            "zero": "0 مليار",
            "one": "0 مليار",
            "two": "0 مليار",
            "few": "0 مليار",
            "many": "0 مليار",
            "other": "0 مليار"
          },
          "10000000000": {
            "zero": "00 مليار",
            "one": "00 مليار",
            "two": "00 مليار",
            "few": "00 مليار",
            "many": "00 مليار",
            "other": "00 مليار"
          },
          "100000000000": {
            "zero": "000 مليار",
            "one": "000 مليار",
            "two": "000 مليار",
            "few": "000 مليار",
            "many": "000 مليار",
            "other": "000 مليار"
          },
          "1000000000000": {
            "zero": "0 ترليون",
            "one": "0 ترليون",
            "two": "0 ترليون",
            "few": "0 ترليون",
            "many": "0 ترليون",
            "other": "0 ترليون"
          },
          "10000000000000": {
            "zero": "00 ترليون",
            "one": "00 ترليون",
            "two": "00 ترليون",
            "few": "00 ترليون",
            "many": "00 ترليون",
            "other": "00 ترليون"
          },
          "100000000000000": {
            "zero": "000 ترليون",
            "one": "000 ترليون",
            "two": "000 ترليون",
            "few": "000 ترليون",
            "many": "000 ترليون",
            "other": "000 ترليون"
          }
        }
      }
    },
    "currency": {
      "arab": {},
      "latn": {
        "short": {
          "1000": {
            "zero": "0 ألف ¤",
            "one": "0 ألف ¤",
            "two": "0 ألف ¤",
            "few": "0 ألف ¤",
            "many": "0 ألف ¤",
            "other": "0 ألف ¤"
          },
          "10000": {
            "zero": "00 ألف ¤",
            "one": "00 ألف ¤",
            "two": "00 ألف ¤",
            "few": "00 ألف ¤",
            "many": "00 ألف ¤",
            "other": "00 ألف ¤"
          },
          "100000": {
            "zero": "000 ألف ¤",
            "one": "000 ألف ¤",
            "two": "000 ألف ¤",
            "few": "000 ألف ¤",
            "many": "000 ألف ¤",
            "other": "000 ألف ¤"
          },
          "1000000": {
            "zero": "0 مليون ¤",
            "one": "0 مليون ¤",
            "two": "0 مليون ¤",
            "few": "0 مليون ¤",
            "many": "0 مليون ¤",
            "other": "0 مليون ¤"
          },
          "10000000": {
            "zero": "00 مليون ¤",
            "one": "00 مليون ¤",
            "two": "00 مليون ¤",
            "few": "00 مليون ¤",
            "many": "00 مليون ¤",
            "other": "00 مليون ¤"
          },
          "100000000": {
            "zero": "000 مليون ¤",
            "one": "000 مليون ¤",
            "two": "000 مليون ¤",
            "few": "000 مليون ¤",
            "many": "000 مليون ¤",
            "other": "000 مليون ¤"
          },
          "1000000000": {
            "zero": "0 مليار ¤",
            "one": "0 مليار ¤",
            "two": "0 مليار ¤",
            "few": "0 مليار ¤",
            "many": "0 مليار ¤",
            "other": "0 مليار ¤"
          },
          "10000000000": {
            "zero": "00 مليار ¤",
            "one": "00 مليار ¤",
            "two": "00 مليار ¤",
            "few": "00 مليار ¤",
            "many": "00 مليار ¤",
            "other": "00 مليار ¤"
          },
          "100000000000": {
            "zero": "000 مليار ¤",
            "one": "000 مليار ¤",
            "two": "000 مليار ¤",
            "few": "000 مليار ¤",
            "many": "000 مليار ¤",
            "other": "000 مليار ¤"
          },
          "1000000000000": {
            "zero": "0 ترليون ¤",
            "one": "0 ترليون ¤",
            "two": "0 ترليون ¤",
            "few": "0 ترليون ¤",
            "many": "0 ترليون ¤",
            "other": "0 ترليون ¤"
          },
          "10000000000000": {
            "zero": "00 ترليون ¤",
            "one": "00 ترليون ¤",
            "two": "00 ترليون ¤",
            "few": "00 ترليون ¤",
            "many": "00 ترليون ¤",
            "other": "00 ترليون ¤"
          },
          "100000000000000": {
            "zero": "000 ترليون ¤",
            "one": "000 ترليون ¤",
            "two": "000 ترليون ¤",
            "few": "000 ترليون ¤",
            "many": "000 ترليون ¤",
            "other": "000 ترليون ¤"
          }
        }
      }
    }
  },
  "nu": [
    "arab",
    "latn"
  ]
})