// prettier-ignore
export default ({
  "numbers": {
    "nu": [
      "latn"
    ],
    "decimal": {
      "latn": {
        "long": {
          "1000": {
            "one": "0 tisíc",
            "few": "0 tisíce",
            "many": "0 tisíce",
            "other": "0 tisíc"
          },
          "10000": {
            "one": "00 tisíc",
            "few": "00 tisíc",
            "many": "00 tisíce",
            "other": "00 tisíc"
          },
          "100000": {
            "one": "000 tisíc",
            "few": "000 tisíc",
            "many": "000 tisíce",
            "other": "000 tisíc"
          },
          "1000000": {
            "one": "0 milion",
            "few": "0 miliony",
            "many": "0 milionu",
            "other": "0 milionů"
          },
          "10000000": {
            "one": "00 milionů",
            "few": "00 milionů",
            "many": "00 milionu",
            "other": "00 milionů"
          },
          "100000000": {
            "one": "000 milionů",
            "few": "000 milionů",
            "many": "000 milionu",
            "other": "000 milionů"
          },
          "1000000000": {
            "one": "0 miliarda",
            "few": "0 miliardy",
            "many": "0 miliardy",
            "other": "0 miliard"
          },
          "10000000000": {
            "one": "00 miliard",
            "few": "00 miliard",
            "many": "00 miliardy",
            "other": "00 miliard"
          },
          "100000000000": {
            "one": "000 miliard",
            "few": "000 miliard",
            "many": "000 miliardy",
            "other": "000 miliard"
          },
          "1000000000000": {
            "one": "0 bilion",
            "few": "0 biliony",
            "many": "0 bilionu",
            "other": "0 bilionů"
          },
          "10000000000000": {
            "one": "00 bilionů",
            "few": "00 bilionů",
            "many": "00 bilionu",
            "other": "00 bilionů"
          },
          "100000000000000": {
            "one": "000 bilionů",
            "few": "000 bilionů",
            "many": "000 bilionu",
            "other": "000 bilionů"
          }
        },
        "short": {
          "1000": {
            "one": "0 tis'.'",
            "few": "0 tis'.'",
            "many": "0 tis'.'",
            "other": "0 tis'.'"
          },
          "10000": {
            "one": "00 tis'.'",
            "few": "00 tis'.'",
            "many": "00 tis'.'",
            "other": "00 tis'.'"
          },
          "100000": {
            "one": "000 tis'.'",
            "few": "000 tis'.'",
            "many": "000 tis'.'",
            "other": "000 tis'.'"
          },
          "1000000": {
            "one": "0 mil'.'",
            "few": "0 mil'.'",
            "many": "0 mil'.'",
            "other": "0 mil'.'"
          },
          "10000000": {
            "one": "00 mil'.'",
            "few": "00 mil'.'",
            "many": "00 mil'.'",
            "other": "00 mil'.'"
          },
          "100000000": {
            "one": "000 mil'.'",
            "few": "000 mil'.'",
            "many": "000 mil'.'",
            "other": "000 mil'.'"
          },
          "1000000000": {
            "one": "0 mld'.'",
            "few": "0 mld'.'",
            "many": "0 mld'.'",
            "other": "0 mld'.'"
          },
          "10000000000": {
            "one": "00 mld'.'",
            "few": "00 mld'.'",
            "many": "00 mld'.'",
            "other": "00 mld'.'"
          },
          "100000000000": {
            "one": "000 mld'.'",
            "few": "000 mld'.'",
            "many": "000 mld'.'",
            "other": "000 mld'.'"
          },
          "1000000000000": {
            "one": "0 bil'.'",
            "few": "0 bil'.'",
            "many": "0 bil'.'",
            "other": "0 bil'.'"
          },
          "10000000000000": {
            "one": "00 bil'.'",
            "few": "00 bil'.'",
            "many": "00 bil'.'",
            "other": "00 bil'.'"
          },
          "100000000000000": {
            "one": "000 bil'.'",
            "few": "000 bil'.'",
            "many": "000 bil'.'",
            "other": "000 bil'.'"
          }
        }
      }
    },
    "currency": {
      "latn": {
        "short": {
          "1000": {
            "one": "0 tis'.' ¤",
            "few": "0 tis'.' ¤",
            "many": "0 tis'.' ¤",
            "other": "0 tis'.' ¤"
          },
          "10000": {
            "one": "00 tis'.' ¤",
            "few": "00 tis'.' ¤",
            "many": "00 tis'.' ¤",
            "other": "00 tis'.' ¤"
          },
          "100000": {
            "one": "000 tis'.' ¤",
            "few": "000 tis'.' ¤",
            "many": "000 tis'.' ¤",
            "other": "000 tis'.' ¤"
          },
          "1000000": {
            "one": "0 mil'.' ¤",
            "few": "0 mil'.' ¤",
            "many": "0 mil'.' ¤",
            "other": "0 mil'.' ¤"
          },
          "10000000": {
            "one": "00 mil'.' ¤",
            "few": "00 mil'.' ¤",
            "many": "00 mil'.' ¤",
            "other": "00 mil'.' ¤"
          },
          "100000000": {
            "one": "000 mil'.' ¤",
            "few": "000 mil'.' ¤",
            "many": "000 mil'.' ¤",
            "other": "000 mil'.' ¤"
          },
          "1000000000": {
            "one": "0 mld'.' ¤",
            "few": "0 mld'.' ¤",
            "many": "0 mld'.' ¤",
            "other": "0 mld'.' ¤"
          },
          "10000000000": {
            "one": "00 mld'.' ¤",
            "few": "00 mld'.' ¤",
            "many": "00 mld'.' ¤",
            "other": "00 mld'.' ¤"
          },
          "100000000000": {
            "one": "000 mld'.' ¤",
            "few": "000 mld'.' ¤",
            "many": "000 mld'.' ¤",
            "other": "000 mld'.' ¤"
          },
          "1000000000000": {
            "one": "0 bil'.' ¤",
            "few": "0 bil'.' ¤",
            "many": "0 bil'.' ¤",
            "other": "0 bil'.' ¤"
          },
          "10000000000000": {
            "one": "00 bil'.' ¤",
            "few": "00 bil'.' ¤",
            "many": "00 bil'.' ¤",
            "other": "00 bil'.' ¤"
          },
          "100000000000000": {
            "one": "000 bil'.' ¤",
            "few": "000 bil'.' ¤",
            "many": "000 bil'.' ¤",
            "other": "000 bil'.' ¤"
          }
        }
      }
    }
  },
  "nu": [
    "latn"
  ]
})