// prettier-ignore
export default ({
  "numbers": {
    "nu": [
      "latn"
    ],
    "decimal": {
      "latn": {
        "long": {
          "1000": {
            "zero": "0 mil",
            "one": "0 mil",
            "two": "0K",
            "few": "0K",
            "many": "0K",
            "other": "0 mil"
          },
          "10000": {
            "zero": "00K",
            "one": "00 mil",
            "two": "00K",
            "few": "00K",
            "many": "00K",
            "other": "00 mil"
          },
          "100000": {
            "zero": "000K",
            "one": "000 mil",
            "two": "000K",
            "few": "000K",
            "many": "000K",
            "other": "000 mil"
          },
          "1000000": {
            "zero": "0M",
            "one": "0 miliwn",
            "two": "0M",
            "few": "0M",
            "many": "0M",
            "other": "0 miliwn"
          },
          "10000000": {
            "zero": "00M",
            "one": "00 miliwn",
            "two": "00M",
            "few": "00M",
            "many": "00M",
            "other": "00 miliwn"
          },
          "100000000": {
            "zero": "000M",
            "one": "000 miliwn",
            "two": "000M",
            "few": "000M",
            "many": "000M",
            "other": "000 miliwn"
          },
          "1000000000": {
            "zero": "0B",
            "one": "0 biliwn",
            "two": "0B",
            "few": "0B",
            "many": "0B",
            "other": "0 biliwn"
          },
          "10000000000": {
            "zero": "00B",
            "one": "00 biliwn",
            "two": "00B",
            "few": "00B",
            "many": "00B",
            "other": "00 biliwn"
          },
          "100000000000": {
            "zero": "000B",
            "one": "000 biliwn",
            "two": "000B",
            "few": "000B",
            "many": "000B",
            "other": "000 biliwn"
          },
          "1000000000000": {
            "zero": "0T",
            "one": "0 triliwn",
            "two": "0T",
            "few": "0T",
            "many": "0T",
            "other": "0 triliwn"
          },
          "10000000000000": {
            "zero": "00T",
            "one": "00 triliwn",
            "two": "00T",
            "few": "00T",
            "many": "00T",
            "other": "00 triliwn"
          },
          "100000000000000": {
            "zero": "000T",
            "one": "000T",
            "two": "000T",
            "few": "000T",
            "many": "000T",
            "other": "000 triliwn"
          }
        },
        "short": {
          "1000": {
            "zero": "0K",
            "one": "0K",
            "two": "0K",
            "few": "0K",
            "many": "0K",
            "other": "0K"
          },
          "10000": {
            "zero": "00K",
            "one": "00K",
            "two": "00K",
            "few": "00K",
            "many": "00K",
            "other": "00K"
          },
          "100000": {
            "zero": "000K",
            "one": "000K",
            "two": "000K",
            "few": "000K",
            "many": "000K",
            "other": "000K"
          },
          "1000000": {
            "zero": "0M",
            "one": "0M",
            "two": "0M",
            "few": "0M",
            "many": "0M",
            "other": "0M"
          },
          "10000000": {
            "zero": "00M",
            "one": "00M",
            "two": "00M",
            "few": "00M",
            "many": "00M",
            "other": "00M"
          },
          "100000000": {
            "zero": "000M",
            "one": "000M",
            "two": "000M",
            "few": "000M",
            "many": "000M",
            "other": "000M"
          },
          "1000000000": {
            "zero": "0B",
            "one": "0B",
            "two": "0B",
            "few": "0B",
            "many": "0B",
            "other": "0B"
          },
          "10000000000": {
            "zero": "00B",
            "one": "00B",
            "two": "00B",
            "few": "00B",
            "many": "00B",
            "other": "00B"
          },
          "100000000000": {
            "zero": "000B",
            "one": "000B",
            "two": "000B",
            "few": "000B",
            "many": "000B",
            "other": "000B"
          },
          "1000000000000": {
            "zero": "0T",
            "one": "0T",
            "two": "0T",
            "few": "0T",
            "many": "0T",
            "other": "0T"
          },
          "10000000000000": {
            "zero": "00T",
            "one": "00T",
            "two": "00T",
            "few": "00T",
            "many": "00T",
            "other": "00T"
          },
          "100000000000000": {
            "zero": "000T",
            "one": "000T",
            "two": "000T",
            "few": "000T",
            "many": "000T",
            "other": "000T"
          }
        }
      }
    },
    "currency": {
      "latn": {
        "short": {
          "1000": {
            "zero": "¤0K",
            "one": "¤0K",
            "two": "¤0K",
            "few": "¤0K",
            "many": "¤0K",
            "other": "¤0K"
          },
          "10000": {
            "zero": "¤00K",
            "one": "¤00K",
            "two": "¤00K",
            "few": "¤00K",
            "many": "¤00K",
            "other": "¤00K"
          },
          "100000": {
            "zero": "¤000K",
            "one": "¤000K",
            "two": "¤000K",
            "few": "¤000K",
            "many": "¤000K",
            "other": "¤000K"
          },
          "1000000": {
            "zero": "¤0M",
            "one": "¤0M",
            "two": "¤0M",
            "few": "¤0M",
            "many": "¤0M",
            "other": "¤0M"
          },
          "10000000": {
            "zero": "¤00M",
            "one": "¤00M",
            "two": "¤00M",
            "few": "¤00M",
            "many": "¤00M",
            "other": "¤00M"
          },
          "100000000": {
            "zero": "¤000M",
            "one": "¤000M",
            "two": "¤000M",
            "few": "¤000M",
            "many": "¤000M",
            "other": "¤000M"
          },
          "1000000000": {
            "zero": "¤0B",
            "one": "¤0B",
            "two": "¤0B",
            "few": "¤0B",
            "many": "¤0B",
            "other": "¤0B"
          },
          "10000000000": {
            "zero": "¤00B",
            "one": "¤00B",
            "two": "¤00B",
            "few": "¤00B",
            "many": "¤00B",
            "other": "¤00B"
          },
          "100000000000": {
            "zero": "¤000B",
            "one": "¤000B",
            "two": "¤000B",
            "few": "¤000B",
            "many": "¤000B",
            "other": "¤000B"
          },
          "1000000000000": {
            "zero": "¤0T",
            "one": "¤0T",
            "two": "¤0T",
            "few": "¤0T",
            "many": "¤0T",
            "other": "¤0T"
          },
          "10000000000000": {
            "zero": "¤00T",
            "one": "¤00T",
            "two": "¤00T",
            "few": "¤00T",
            "many": "¤00T",
            "other": "¤00T"
          },
          "100000000000000": {
            "zero": "¤000T",
            "one": "¤000T",
            "two": "¤000T",
            "few": "¤000T",
            "many": "¤000T",
            "other": "¤000T"
          }
        }
      }
    }
  },
  "nu": [
    "latn"
  ]
})