// prettier-ignore
export default ({
  "numbers": {
    "nu": [
      "latn"
    ],
    "decimal": {
      "latn": {
        "long": {
          "1000": {
            "one": "0 tusind",
            "other": "0 tusind"
          },
          "10000": {
            "one": "00 tusind",
            "other": "00 tusind"
          },
          "100000": {
            "one": "000 tusind",
            "other": "000 tusind"
          },
          "1000000": {
            "one": "0 million",
            "other": "0 millioner"
          },
          "10000000": {
            "one": "00 millioner",
            "other": "00 millioner"
          },
          "100000000": {
            "one": "000 millioner",
            "other": "000 millioner"
          },
          "1000000000": {
            "one": "0 milliard",
            "other": "0 milliarder"
          },
          "10000000000": {
            "one": "00 milliarder",
            "other": "00 milliarder"
          },
          "100000000000": {
            "one": "000 milliarder",
            "other": "000 milliarder"
          },
          "1000000000000": {
            "one": "0 billion",
            "other": "0 billioner"
          },
          "10000000000000": {
            "one": "00 billioner",
            "other": "00 billioner"
          },
          "100000000000000": {
            "one": "000 billioner",
            "other": "000 billioner"
          }
        },
        "short": {
          "1000": {
            "one": "0 t",
            "other": "0 t"
          },
          "10000": {
            "one": "00 t",
            "other": "00 t"
          },
          "100000": {
            "one": "000 t",
            "other": "000 t"
          },
          "1000000": {
            "one": "0 mio'.'",
            "other": "0 mio'.'"
          },
          "10000000": {
            "one": "00 mio'.'",
            "other": "00 mio'.'"
          },
          "100000000": {
            "one": "000 mio'.'",
            "other": "000 mio'.'"
          },
          "1000000000": {
            "one": "0 mia'.'",
            "other": "0 mia'.'"
          },
          "10000000000": {
            "one": "00 mia'.'",
            "other": "00 mia'.'"
          },
          "100000000000": {
            "one": "000 mia'.'",
            "other": "000 mia'.'"
          },
          "1000000000000": {
            "one": "0 bio'.'",
            "other": "0 bio'.'"
          },
          "10000000000000": {
            "one": "00 bio'.'",
            "other": "00 bio'.'"
          },
          "100000000000000": {
            "one": "000 bio'.'",
            "other": "000 bio'.'"
          }
        }
      }
    },
    "currency": {
      "latn": {
        "short": {
          "1000": {
            "one": "0 t ¤",
            "other": "0 t ¤"
          },
          "10000": {
            "one": "00 t ¤",
            "other": "00 t ¤"
          },
          "100000": {
            "one": "000 t ¤",
            "other": "000 t ¤"
          },
          "1000000": {
            "one": "0 mio'.' ¤",
            "other": "0 mio'.' ¤"
          },
          "10000000": {
            "one": "00 mio'.' ¤",
            "other": "00 mio'.' ¤"
          },
          "100000000": {
            "one": "000 mio'.' ¤",
            "other": "000 mio'.' ¤"
          },
          "1000000000": {
            "one": "0 mia'.' ¤",
            "other": "0 mia'.' ¤"
          },
          "10000000000": {
            "one": "00 mia'.' ¤",
            "other": "00 mia'.' ¤"
          },
          "100000000000": {
            "one": "000 mia'.' ¤",
            "other": "000 mia'.' ¤"
          },
          "1000000000000": {
            "one": "0 bio'.' ¤",
            "other": "0 bio'.' ¤"
          },
          "10000000000000": {
            "one": "00 bio'.' ¤",
            "other": "00 bio'.' ¤"
          },
          "100000000000000": {
            "one": "000 bio'.' ¤",
            "other": "000 bio'.' ¤"
          }
        }
      }
    }
  },
  "nu": [
    "latn"
  ]
})