// prettier-ignore
export default ({
  "numbers": {
    "nu": [
      "latn"
    ],
    "decimal": {
      "latn": {
        "long": {
          "1000": {
            "one": "0 thousand",
            "other": "0 thousand"
          },
          "10000": {
            "one": "00 thousand",
            "other": "00 thousand"
          },
          "100000": {
            "one": "000 thousand",
            "other": "000 thousand"
          },
          "1000000": {
            "one": "0 million",
            "other": "0 million"
          },
          "10000000": {
            "one": "00 million",
            "other": "00 million"
          },
          "100000000": {
            "one": "000 million",
            "other": "000 million"
          },
          "1000000000": {
            "one": "0 billion",
            "other": "0 billion"
          },
          "10000000000": {
            "one": "00 billion",
            "other": "00 billion"
          },
          "100000000000": {
            "one": "000 billion",
            "other": "000 billion"
          },
          "1000000000000": {
            "one": "0 trillion",
            "other": "0 trillion"
          },
          "10000000000000": {
            "one": "00 trillion",
            "other": "00 trillion"
          },
          "100000000000000": {
            "one": "000 trillion",
            "other": "000 trillion"
          }
        },
        "short": {
          "1000": {
            "one": "0T",
            "other": "0T"
          },
          "10000": {
            "one": "00T",
            "other": "00T"
          },
          "100000": {
            "one": "0L",
            "other": "0L"
          },
          "1000000": {
            "one": "00L",
            "other": "00L"
          },
          "10000000": {
            "one": "0Cr",
            "other": "0Cr"
          },
          "100000000": {
            "one": "00Cr",
            "other": "00Cr"
          },
          "1000000000": {
            "one": "000Cr",
            "other": "000Cr"
          },
          "10000000000": {
            "one": "0TCr",
            "other": "0TCr"
          },
          "100000000000": {
            "one": "00TCr",
            "other": "00TCr"
          },
          "1000000000000": {
            "one": "0LCr",
            "other": "0LCr"
          },
          "10000000000000": {
            "one": "00LCr",
            "other": "00LCr"
          },
          "100000000000000": {
            "one": "000LCr",
            "other": "000LCr"
          }
        }
      }
    },
    "currency": {
      "latn": {
        "short": {
          "1000": {
            "one": "¤0T",
            "other": "¤0T"
          },
          "10000": {
            "one": "¤00T",
            "other": "¤00T"
          },
          "100000": {
            "one": "¤0L",
            "other": "¤0L"
          },
          "1000000": {
            "one": "¤00L",
            "other": "¤00L"
          },
          "10000000": {
            "one": "¤0Cr",
            "other": "¤0Cr"
          },
          "100000000": {
            "one": "¤00Cr",
            "other": "¤00Cr"
          },
          "1000000000": {
            "one": "¤000Cr",
            "other": "¤000Cr"
          },
          "10000000000": {
            "one": "¤0TCr",
            "other": "¤0TCr"
          },
          "100000000000": {
            "one": "¤00TCr",
            "other": "¤00TCr"
          },
          "1000000000000": {
            "one": "¤0LCr",
            "other": "¤0LCr"
          },
          "10000000000000": {
            "one": "¤00LCr",
            "other": "¤00LCr"
          },
          "100000000000000": {
            "one": "¤000LCr",
            "other": "¤000LCr"
          }
        }
      }
    }
  },
  "nu": [
    "latn"
  ]
})