// prettier-ignore
export default ({
  "numbers": {
    "nu": [
      "latn"
    ],
    "decimal": {
      "latn": {
        "long": {
          "1000": {
            "one": "0 mil",
            "other": "0 mil"
          },
          "10000": {
            "one": "00 mil",
            "other": "00 mil"
          },
          "100000": {
            "one": "000 mil",
            "other": "000 mil"
          },
          "1000000": {
            "one": "0 millón",
            "other": "0 millones"
          },
          "10000000": {
            "one": "00 millones",
            "other": "00 millones"
          },
          "100000000": {
            "one": "000 millones",
            "other": "000 millones"
          },
          "1000000000": {
            "one": "0 mil millones",
            "other": "0 mil millones"
          },
          "10000000000": {
            "one": "00 mil millones",
            "other": "00 mil millones"
          },
          "100000000000": {
            "one": "000 mil millones",
            "other": "000 mil millones"
          },
          "1000000000000": {
            "one": "0 billón",
            "other": "0 billón"
          },
          "10000000000000": {
            "one": "00 billones",
            "other": "00 billones"
          },
          "100000000000000": {
            "one": "000 billones",
            "other": "000 billones"
          }
        },
        "short": {
          "1000": {
            "one": "0 K",
            "other": "0 K"
          },
          "10000": {
            "one": "00 k",
            "other": "00 k"
          },
          "100000": {
            "one": "000 k",
            "other": "000 k"
          },
          "1000000": {
            "one": "0 M",
            "other": "0 M"
          },
          "10000000": {
            "one": "00 M",
            "other": "00 M"
          },
          "100000000": {
            "one": "000 M",
            "other": "000 M"
          },
          "1000000000": {
            "one": "0000 M",
            "other": "0000 M"
          },
          "10000000000": {
            "one": "00 mil M",
            "other": "00 mil M"
          },
          "100000000000": {
            "one": "000 mil M",
            "other": "000 mil M"
          },
          "1000000000000": {
            "one": "0 B",
            "other": "0 B"
          },
          "10000000000000": {
            "one": "00 B",
            "other": "00 B"
          },
          "100000000000000": {
            "one": "000 B",
            "other": "000 B"
          }
        }
      }
    },
    "currency": {
      "latn": {
        "short": {
          "1000": {
            "one": "¤ 0 K",
            "other": "¤ 0 K"
          },
          "10000": {
            "one": "¤ 00 K",
            "other": "¤ 00 K"
          },
          "100000": {
            "one": "¤ 000 K",
            "other": "¤ 000 K"
          },
          "1000000": {
            "one": "¤ 0 M",
            "other": "¤ 0 M"
          },
          "10000000": {
            "one": "¤ 00 M",
            "other": "¤ 00 M"
          },
          "100000000": {
            "one": "¤ 000 M",
            "other": "¤ 000 M"
          },
          "1000000000": {
            "one": "¤ 0000 M",
            "other": "¤ 0000 M"
          },
          "10000000000": {
            "one": "¤ 00 MRD",
            "other": "¤ 00 MRD"
          },
          "100000000000": {
            "one": "¤ 000 MRD",
            "other": "¤ 000 MRD"
          },
          "1000000000000": {
            "one": "¤ 0 B",
            "other": "¤ 0 B"
          },
          "10000000000000": {
            "one": "¤ 00 B",
            "other": "¤ 00 B"
          },
          "100000000000000": {
            "one": "¤ 000 B",
            "other": "¤ 000 B"
          }
        }
      }
    }
  },
  "nu": [
    "latn"
  ]
})