// prettier-ignore
export default ({
  "numbers": {
    "nu": [
      "latn"
    ],
    "decimal": {
      "latn": {
        "long": {
          "1000": {
            "one": "0 tuhat",
            "other": "0 tuhat"
          },
          "10000": {
            "one": "00 tuhat",
            "other": "00 tuhat"
          },
          "100000": {
            "one": "000 tuhat",
            "other": "000 tuhat"
          },
          "1000000": {
            "one": "0 miljon",
            "other": "0 miljonit"
          },
          "10000000": {
            "one": "00 miljonit",
            "other": "00 miljonit"
          },
          "100000000": {
            "one": "000 miljonit",
            "other": "000 miljonit"
          },
          "1000000000": {
            "one": "0 miljard",
            "other": "0 miljardit"
          },
          "10000000000": {
            "one": "00 miljardit",
            "other": "00 miljardit"
          },
          "100000000000": {
            "one": "000 miljardit",
            "other": "000 miljardit"
          },
          "1000000000000": {
            "one": "0 triljon",
            "other": "0 triljonit"
          },
          "10000000000000": {
            "one": "00 triljonit",
            "other": "00 triljonit"
          },
          "100000000000000": {
            "one": "000 triljonit",
            "other": "000 triljonit"
          }
        },
        "short": {
          "1000": {
            "one": "0 tuh",
            "other": "0 tuh"
          },
          "10000": {
            "one": "00 tuh",
            "other": "00 tuh"
          },
          "100000": {
            "one": "000 tuh",
            "other": "000 tuh"
          },
          "1000000": {
            "one": "0 mln",
            "other": "0 mln"
          },
          "10000000": {
            "one": "00 mln",
            "other": "00 mln"
          },
          "100000000": {
            "one": "000 mln",
            "other": "000 mln"
          },
          "1000000000": {
            "one": "0 mld",
            "other": "0 mld"
          },
          "10000000000": {
            "one": "00 mld",
            "other": "00 mld"
          },
          "100000000000": {
            "one": "000 mld",
            "other": "000 mld"
          },
          "1000000000000": {
            "one": "0 trln",
            "other": "0 trln"
          },
          "10000000000000": {
            "one": "00 trln",
            "other": "00 trln"
          },
          "100000000000000": {
            "one": "000 trln",
            "other": "000 trln"
          }
        }
      }
    },
    "currency": {
      "latn": {
        "short": {
          "1000": {
            "one": "0 tuh ¤",
            "other": "0 tuh ¤"
          },
          "10000": {
            "one": "00 tuh ¤",
            "other": "00 tuh ¤"
          },
          "100000": {
            "one": "000 tuh ¤",
            "other": "000 tuh ¤"
          },
          "1000000": {
            "one": "0 mln ¤",
            "other": "0 mln ¤"
          },
          "10000000": {
            "one": "00 mln ¤",
            "other": "00 mln ¤"
          },
          "100000000": {
            "one": "000 mln ¤",
            "other": "000 mln ¤"
          },
          "1000000000": {
            "one": "0 mld ¤",
            "other": "0 mld ¤"
          },
          "10000000000": {
            "one": "00 mld ¤",
            "other": "00 mld ¤"
          },
          "100000000000": {
            "one": "000 mld ¤",
            "other": "000 mld ¤"
          },
          "1000000000000": {
            "one": "0 trln ¤",
            "other": "0 trln ¤"
          },
          "10000000000000": {
            "one": "00 trln ¤",
            "other": "00 trln ¤"
          },
          "100000000000000": {
            "one": "000 trln ¤",
            "other": "000 trln ¤"
          }
        }
      }
    }
  },
  "nu": [
    "latn"
  ]
})