// prettier-ignore
export default ({
  "numbers": {
    "nu": [
      "arabext",
      "latn"
    ],
    "decimal": {
      "arabext": {
        "long": {
          "1000": {
            "one": "0 هزار",
            "other": "0 هزار"
          },
          "10000": {
            "one": "00 هزار",
            "other": "00 هزار"
          },
          "100000": {
            "one": "000 هزار",
            "other": "000 هزار"
          },
          "1000000": {
            "one": "0 میلیون",
            "other": "0 میلیون"
          },
          "10000000": {
            "one": "00 میلیون",
            "other": "00 میلیون"
          },
          "100000000": {
            "one": "000 میلیون",
            "other": "000 میلیون"
          },
          "1000000000": {
            "one": "0 میلیارد",
            "other": "0 میلیارد"
          },
          "10000000000": {
            "one": "00 میلیارد",
            "other": "00 میلیارد"
          },
          "100000000000": {
            "one": "000 میلیارد",
            "other": "000 میلیارد"
          },
          "1000000000000": {
            "one": "0 هزارمیلیارد",
            "other": "0 هزارمیلیارد"
          },
          "10000000000000": {
            "one": "00 هزارمیلیارد",
            "other": "00 هزارمیلیارد"
          },
          "100000000000000": {
            "one": "000 هزارمیلیارد",
            "other": "000 هزارمیلیارد"
          }
        },
        "short": {
          "1000": {
            "one": "0 هزار",
            "other": "0 هزار"
          },
          "10000": {
            "one": "00 هزار",
            "other": "00 هزار"
          },
          "100000": {
            "one": "000 هزار",
            "other": "000 هزار"
          },
          "1000000": {
            "one": "0 میلیون",
            "other": "0 میلیون"
          },
          "10000000": {
            "one": "00 میلیون",
            "other": "00 میلیون"
          },
          "100000000": {
            "one": "000 میلیون",
            "other": "000 میلیون"
          },
          "1000000000": {
            "one": "0 میلیارد",
            "other": "0 میلیارد"
          },
          "10000000000": {
            "one": "00 میلیارد",
            "other": "00 میلیارد"
          },
          "100000000000": {
            "one": "000 میلیارد",
            "other": "000 میلیارد"
          },
          "1000000000000": {
            "one": "0 تریلیون",
            "other": "0 تریلیون"
          },
          "10000000000000": {
            "one": "00 تریلیون",
            "other": "00 تریلیون"
          },
          "100000000000000": {
            "one": "000 تریلیون",
            "other": "000 تریلیون"
          }
        }
      },
      "latn": {
        "long": {
          "1000": {
            "one": "0 هزار",
            "other": "0 هزار"
          },
          "10000": {
            "one": "00 هزار",
            "other": "00 هزار"
          },
          "100000": {
            "one": "000 هزار",
            "other": "000 هزار"
          },
          "1000000": {
            "one": "0 میلیون",
            "other": "0 میلیون"
          },
          "10000000": {
            "one": "00 میلیون",
            "other": "00 میلیون"
          },
          "100000000": {
            "one": "000 میلیون",
            "other": "000 میلیون"
          },
          "1000000000": {
            "one": "0 میلیارد",
            "other": "0 میلیارد"
          },
          "10000000000": {
            "one": "00 میلیارد",
            "other": "00 میلیارد"
          },
          "100000000000": {
            "one": "000 میلیارد",
            "other": "000 میلیارد"
          },
          "1000000000000": {
            "one": "0 هزارمیلیارد",
            "other": "0 هزارمیلیارد"
          },
          "10000000000000": {
            "one": "00 هزارمیلیارد",
            "other": "00 هزارمیلیارد"
          },
          "100000000000000": {
            "one": "000 هزارمیلیارد",
            "other": "000 هزارمیلیارد"
          }
        },
        "short": {
          "1000": {
            "one": "0 هزار",
            "other": "0 هزار"
          },
          "10000": {
            "one": "00 هزار",
            "other": "00 هزار"
          },
          "100000": {
            "one": "000 هزار",
            "other": "000 هزار"
          },
          "1000000": {
            "one": "0 میلیون",
            "other": "0 میلیون"
          },
          "10000000": {
            "one": "00 میلیون",
            "other": "00 میلیون"
          },
          "100000000": {
            "one": "000 میلیون",
            "other": "000 میلیون"
          },
          "1000000000": {
            "one": "0 میلیارد",
            "other": "0 میلیارد"
          },
          "10000000000": {
            "one": "00 میلیارد",
            "other": "00 میلیارد"
          },
          "100000000000": {
            "one": "000 میلیارد",
            "other": "000 میلیارد"
          },
          "1000000000000": {
            "one": "0 تریلیون",
            "other": "0 تریلیون"
          },
          "10000000000000": {
            "one": "00 تریلیون",
            "other": "00 تریلیون"
          },
          "100000000000000": {
            "one": "000 تریلیون",
            "other": "000 تریلیون"
          }
        }
      }
    },
    "currency": {
      "arabext": {
        "short": {
          "1000": {
            "one": "0 هزار ¤",
            "other": "0 هزار ¤"
          },
          "10000": {
            "one": "00 هزار ¤",
            "other": "00 هزار ¤"
          },
          "100000": {
            "one": "000 هزار ¤",
            "other": "000 هزار ¤"
          },
          "1000000": {
            "one": "0 میلیون ¤",
            "other": "0 میلیون ¤"
          },
          "10000000": {
            "one": "00 میلیون ¤",
            "other": "00 میلیون ¤"
          },
          "100000000": {
            "one": "000 میلیون ¤",
            "other": "000 میلیون ¤"
          },
          "1000000000": {
            "one": "0 میلیارد ¤",
            "other": "0 میلیارد ¤"
          },
          "10000000000": {
            "one": "00 میلیارد ¤",
            "other": "00 میلیارد ¤"
          },
          "100000000000": {
            "one": "000 میلیارد ¤",
            "other": "000 میلیارد ¤"
          },
          "1000000000000": {
            "one": "0 هزارمیلیارد ¤",
            "other": "0 هزارمیلیارد ¤"
          },
          "10000000000000": {
            "one": "00 هزارمیلیارد ¤",
            "other": "00 هزارمیلیارد ¤"
          },
          "100000000000000": {
            "one": "000 هزارمیلیارد ¤",
            "other": "000 هزارمیلیارد ¤"
          }
        }
      },
      "latn": {
        "short": {
          "1000": {
            "one": "0 هزار ¤",
            "other": "0 هزار ¤"
          },
          "10000": {
            "one": "00 هزار ¤",
            "other": "00 هزار ¤"
          },
          "100000": {
            "one": "000 هزار ¤",
            "other": "000 هزار ¤"
          },
          "1000000": {
            "one": "0 میلیون ¤",
            "other": "0 میلیون ¤"
          },
          "10000000": {
            "one": "00 میلیون ¤",
            "other": "00 میلیون ¤"
          },
          "100000000": {
            "one": "000 میلیون ¤",
            "other": "000 میلیون ¤"
          },
          "1000000000": {
            "one": "0 میلیارد ¤",
            "other": "0 میلیارد ¤"
          },
          "10000000000": {
            "one": "00 میلیارد ¤",
            "other": "00 میلیارد ¤"
          },
          "100000000000": {
            "one": "000 میلیارد ¤",
            "other": "000 میلیارد ¤"
          },
          "1000000000000": {
            "one": "0 هزارمیلیارد ¤",
            "other": "0 هزارمیلیارد ¤"
          },
          "10000000000000": {
            "one": "00 هزارمیلیارد ¤",
            "other": "00 هزارمیلیارد ¤"
          },
          "100000000000000": {
            "one": "000 هزارمیلیارد ¤",
            "other": "000 هزارمیلیارد ¤"
          }
        }
      }
    }
  },
  "nu": [
    "arabext",
    "latn"
  ]
})