// prettier-ignore
export default ({
  "numbers": {
    "nu": [
      "latn"
    ],
    "decimal": {
      "latn": {
        "long": {
          "1000": {
            "one": "0 libo",
            "other": "0 na libo"
          },
          "10000": {
            "one": "00 libo",
            "other": "00 na libo"
          },
          "100000": {
            "one": "000 libo",
            "other": "000 na libo"
          },
          "1000000": {
            "one": "0 milyon",
            "other": "0 na milyon"
          },
          "10000000": {
            "one": "00 milyon",
            "other": "00 na milyon"
          },
          "100000000": {
            "one": "000 milyon",
            "other": "000 na milyon"
          },
          "1000000000": {
            "one": "0 bilyon",
            "other": "0 na bilyon"
          },
          "10000000000": {
            "one": "00 bilyon",
            "other": "00 na bilyon"
          },
          "100000000000": {
            "one": "000 bilyon",
            "other": "000 na bilyon"
          },
          "1000000000000": {
            "one": "0 trilyon",
            "other": "0 na trilyon"
          },
          "10000000000000": {
            "one": "00 trilyon",
            "other": "00 na trilyon"
          },
          "100000000000000": {
            "one": "000 trilyon",
            "other": "000 na trilyon"
          }
        },
        "short": {
          "1000": {
            "one": "0K",
            "other": "0K"
          },
          "10000": {
            "one": "00K",
            "other": "00K"
          },
          "100000": {
            "one": "000K",
            "other": "000K"
          },
          "1000000": {
            "one": "0M",
            "other": "0M"
          },
          "10000000": {
            "one": "00M",
            "other": "00M"
          },
          "100000000": {
            "one": "000M",
            "other": "000M"
          },
          "1000000000": {
            "one": "0B",
            "other": "0B"
          },
          "10000000000": {
            "one": "00B",
            "other": "00B"
          },
          "100000000000": {
            "one": "000B",
            "other": "000B"
          },
          "1000000000000": {
            "one": "0T",
            "other": "0T"
          },
          "10000000000000": {
            "one": "00T",
            "other": "00T"
          },
          "100000000000000": {
            "one": "000T",
            "other": "000T"
          }
        }
      }
    },
    "currency": {
      "latn": {
        "short": {
          "1000": {
            "one": "¤0K",
            "other": "¤0K"
          },
          "10000": {
            "one": "¤00K",
            "other": "¤00K"
          },
          "100000": {
            "one": "¤000K",
            "other": "¤000K"
          },
          "1000000": {
            "one": "¤0M",
            "other": "¤0M"
          },
          "10000000": {
            "one": "¤00M",
            "other": "¤00M"
          },
          "100000000": {
            "one": "¤000M",
            "other": "¤000M"
          },
          "1000000000": {
            "one": "¤0B",
            "other": "¤0B"
          },
          "10000000000": {
            "one": "¤00B",
            "other": "¤00B"
          },
          "100000000000": {
            "one": "¤000B",
            "other": "¤000B"
          },
          "1000000000000": {
            "one": "¤0T",
            "other": "¤0T"
          },
          "10000000000000": {
            "one": "¤00T",
            "other": "¤00T"
          },
          "100000000000000": {
            "one": "¤000T",
            "other": "¤000T"
          }
        }
      }
    }
  },
  "nu": [
    "latn"
  ]
})