// prettier-ignore
export default ({
  "numbers": {
    "nu": [
      "latn"
    ],
    "decimal": {
      "latn": {
        "long": {
          "1000": {
            "one": "0 mhíle",
            "two": "0 mhíle",
            "few": "0 mhíle",
            "many": "0 míle",
            "other": "0 míle"
          },
          "10000": {
            "one": "00 míle",
            "two": "00 míle",
            "few": "00 míle",
            "many": "00 míle",
            "other": "00 míle"
          },
          "100000": {
            "one": "000 míle",
            "two": "000 míle",
            "few": "000 míle",
            "many": "000 míle",
            "other": "000 míle"
          },
          "1000000": {
            "one": "0 mhilliún",
            "two": "0 mhilliún",
            "few": "0 mhilliún",
            "many": "0 milliún",
            "other": "0 milliún"
          },
          "10000000": {
            "one": "00 milliún",
            "two": "00 milliún",
            "few": "00 milliún",
            "many": "00 milliún",
            "other": "00 milliún"
          },
          "100000000": {
            "one": "000 milliún",
            "two": "000 milliún",
            "few": "000 milliún",
            "many": "000 milliún",
            "other": "000 milliún"
          },
          "1000000000": {
            "one": "0 bhilliún",
            "two": "0 bhilliún",
            "few": "0 bhilliún",
            "many": "0 mbilliún",
            "other": "0 billiún"
          },
          "10000000000": {
            "one": "00 billiún",
            "two": "00 billiún",
            "few": "00 billiún",
            "many": "00 mbilliún",
            "other": "00 billiún"
          },
          "100000000000": {
            "one": "000 billiún",
            "two": "000 billiún",
            "few": "000 billiún",
            "many": "000 billiún",
            "other": "000 billiún"
          },
          "1000000000000": {
            "one": "0 trilliún",
            "two": "0 thrilliún",
            "few": "0 thrilliún",
            "many": "0 dtrilliún",
            "other": "0 trilliún"
          },
          "10000000000000": {
            "one": "00 trilliún",
            "two": "00 trilliún",
            "few": "00 trilliún",
            "many": "00 dtrilliún",
            "other": "00 trilliún"
          },
          "100000000000000": {
            "one": "000 trilliún",
            "two": "000 trilliún",
            "few": "000 trilliún",
            "many": "000 trilliún",
            "other": "000 trilliún"
          }
        },
        "short": {
          "1000": {
            "one": "0k",
            "two": "0k",
            "few": "0k",
            "many": "0k",
            "other": "0k"
          },
          "10000": {
            "one": "00k",
            "two": "00k",
            "few": "00k",
            "many": "00k",
            "other": "00k"
          },
          "100000": {
            "one": "000k",
            "two": "000k",
            "few": "000k",
            "many": "000k",
            "other": "000k"
          },
          "1000000": {
            "one": "0M",
            "two": "0M",
            "few": "0M",
            "many": "0M",
            "other": "0M"
          },
          "10000000": {
            "one": "00M",
            "two": "00M",
            "few": "00M",
            "many": "00M",
            "other": "00M"
          },
          "100000000": {
            "one": "000M",
            "two": "000M",
            "few": "000M",
            "many": "000M",
            "other": "000M"
          },
          "1000000000": {
            "one": "0B",
            "two": "0B",
            "few": "0B",
            "many": "0B",
            "other": "0B"
          },
          "10000000000": {
            "one": "00B",
            "two": "00B",
            "few": "00B",
            "many": "00B",
            "other": "00B"
          },
          "100000000000": {
            "one": "000B",
            "two": "000B",
            "few": "000B",
            "many": "000B",
            "other": "000B"
          },
          "1000000000000": {
            "one": "0T",
            "two": "0T",
            "few": "0T",
            "many": "0T",
            "other": "0T"
          },
          "10000000000000": {
            "one": "00T",
            "two": "00T",
            "few": "00T",
            "many": "00T",
            "other": "00T"
          },
          "100000000000000": {
            "one": "000T",
            "two": "000T",
            "few": "000T",
            "many": "000T",
            "other": "000T"
          }
        }
      }
    },
    "currency": {
      "latn": {
        "short": {
          "1000": {
            "one": "¤0k",
            "two": "¤0k",
            "few": "¤0k",
            "many": "¤0k",
            "other": "¤0k"
          },
          "10000": {
            "one": "¤00k",
            "two": "¤00k",
            "few": "¤00k",
            "many": "¤00k",
            "other": "¤00k"
          },
          "100000": {
            "one": "¤000k",
            "two": "¤000k",
            "few": "¤000k",
            "many": "¤000k",
            "other": "¤000k"
          },
          "1000000": {
            "one": "¤0M",
            "two": "¤0M",
            "few": "¤0M",
            "many": "¤0M",
            "other": "¤0M"
          },
          "10000000": {
            "one": "¤00M",
            "two": "¤00M",
            "few": "¤00M",
            "many": "¤00M",
            "other": "¤00M"
          },
          "100000000": {
            "one": "¤000M",
            "two": "¤000M",
            "few": "¤000M",
            "many": "¤000M",
            "other": "¤000M"
          },
          "1000000000": {
            "one": "¤0B",
            "two": "¤0B",
            "few": "¤0B",
            "many": "¤0B",
            "other": "¤0B"
          },
          "10000000000": {
            "one": "¤00B",
            "two": "¤00B",
            "few": "¤00B",
            "many": "¤00B",
            "other": "¤00B"
          },
          "100000000000": {
            "one": "¤000B",
            "two": "¤000B",
            "few": "¤000B",
            "many": "¤000B",
            "other": "¤000B"
          },
          "1000000000000": {
            "one": "¤0T",
            "two": "¤0T",
            "few": "¤0T",
            "many": "¤0T",
            "other": "¤0T"
          },
          "10000000000000": {
            "one": "¤00T",
            "two": "¤00T",
            "few": "¤00T",
            "many": "¤00T",
            "other": "¤00T"
          },
          "100000000000000": {
            "one": "¤000T",
            "two": "¤000T",
            "few": "¤000T",
            "many": "¤000T",
            "other": "¤000T"
          }
        }
      }
    }
  },
  "nu": [
    "latn"
  ]
})