// prettier-ignore
export default ({
  "numbers": {
    "nu": [
      "latn"
    ],
    "decimal": {
      "latn": {
        "long": {
          "1000": {
            "one": "‏0 אלף",
            "two": "‏0 אלף",
            "many": "‏0 אלף",
            "other": "‏0 אלף"
          },
          "10000": {
            "one": "‏00 אלף",
            "two": "‏00 אלף",
            "many": "‏00 אלף",
            "other": "‏00 אלף"
          },
          "100000": {
            "one": "‏000 אלף",
            "two": "‏000 אלף",
            "many": "‏000 אלף",
            "other": "‏000 אלף"
          },
          "1000000": {
            "one": "‏0 מיליון",
            "two": "‏0 מיליון",
            "many": "‏0 מיליון",
            "other": "‏0 מיליון"
          },
          "10000000": {
            "one": "‏00 מיליון",
            "two": "‏00 מיליון",
            "many": "‏00 מיליון",
            "other": "‏00 מיליון"
          },
          "100000000": {
            "one": "‏000 מיליון",
            "two": "‏000 מיליון",
            "many": "‏000 מיליון",
            "other": "‏000 מיליון"
          },
          "1000000000": {
            "one": "‏0 מיליארד",
            "two": "‏0 מיליארד",
            "many": "‏0 מיליארד",
            "other": "‏0 מיליארד"
          },
          "10000000000": {
            "one": "‏00 מיליארד",
            "two": "‏00 מיליארד",
            "many": "‏00 מיליארד",
            "other": "‏00 מיליארד"
          },
          "100000000000": {
            "one": "‏000 מיליארד",
            "two": "‏000 מיליארד",
            "many": "‏000 מיליארד",
            "other": "‏000 מיליארד"
          },
          "1000000000000": {
            "one": "‏0 טריליון",
            "two": "‏0 טריליון",
            "many": "‏0 טריליון",
            "other": "‏0 טריליון"
          },
          "10000000000000": {
            "one": "‏00 טריליון",
            "two": "‏00 טריליון",
            "many": "‏00 טריליון",
            "other": "‏00 טריליון"
          },
          "100000000000000": {
            "one": "‏000 טריליון",
            "two": "‏000 טריליון",
            "many": "‏000 טריליון",
            "other": "‏000 טריליון"
          }
        },
        "short": {
          "1000": {
            "one": "0K‏",
            "two": "0K‏",
            "many": "0K‏",
            "other": "0K‏"
          },
          "10000": {
            "one": "00K‏",
            "two": "00K‏",
            "many": "00K‏",
            "other": "00K‏"
          },
          "100000": {
            "one": "000K‏",
            "two": "000K‏",
            "many": "000K‏",
            "other": "000K‏"
          },
          "1000000": {
            "one": "0M‏",
            "two": "0M‏",
            "many": "0M‏",
            "other": "0M‏"
          },
          "10000000": {
            "one": "00M‏",
            "two": "00M‏",
            "many": "00M‏",
            "other": "00M‏"
          },
          "100000000": {
            "one": "000M‏",
            "two": "000M‏",
            "many": "000M‏",
            "other": "000M‏"
          },
          "1000000000": {
            "one": "0B‏",
            "two": "0B‏",
            "many": "0B‏",
            "other": "0B‏"
          },
          "10000000000": {
            "one": "00B‏",
            "two": "00B‏",
            "many": "00B‏",
            "other": "00B‏"
          },
          "100000000000": {
            "one": "000B‏",
            "two": "000B‏",
            "many": "000B‏",
            "other": "000B‏"
          },
          "1000000000000": {
            "one": "0T‏",
            "two": "0T‏",
            "many": "0T‏",
            "other": "0T‏"
          },
          "10000000000000": {
            "one": "00T‏",
            "two": "00T‏",
            "many": "00T‏",
            "other": "00T‏"
          },
          "100000000000000": {
            "one": "000T‏",
            "two": "000T‏",
            "many": "000T‏",
            "other": "000T‏"
          }
        }
      }
    },
    "currency": {
      "latn": {
        "short": {
          "1000": {
            "one": "¤0K‏",
            "two": "¤0K‏",
            "many": "¤0K‏",
            "other": "¤0K‏"
          },
          "10000": {
            "one": "¤00K‏",
            "two": "¤00K‏",
            "many": "¤00K‏",
            "other": "¤00K‏"
          },
          "100000": {
            "one": "¤000K‏",
            "two": "¤000K‏",
            "many": "¤000K‏",
            "other": "¤000K‏"
          },
          "1000000": {
            "one": "¤0M‏",
            "two": "¤0M‏",
            "many": "¤0M‏",
            "other": "¤0M‏"
          },
          "10000000": {
            "one": "¤00M‏",
            "two": "¤00M‏",
            "many": "¤00M‏",
            "other": "¤00M‏"
          },
          "100000000": {
            "one": "¤000M‏",
            "two": "¤000M‏",
            "many": "¤000M‏",
            "other": "¤000M‏"
          },
          "1000000000": {
            "one": "¤0B‏",
            "two": "¤0B‏",
            "many": "¤0B‏",
            "other": "¤0B‏"
          },
          "10000000000": {
            "one": "¤00B‏",
            "two": "¤00B‏",
            "many": "¤00B‏",
            "other": "¤00B‏"
          },
          "100000000000": {
            "one": "¤000B‏",
            "two": "¤000B‏",
            "many": "¤000B‏",
            "other": "¤000B‏"
          },
          "1000000000000": {
            "one": "¤0T‏",
            "two": "¤0T‏",
            "many": "¤0T‏",
            "other": "¤0T‏"
          },
          "10000000000000": {
            "one": "¤00T‏",
            "two": "¤00T‏",
            "many": "¤00T‏",
            "other": "¤00T‏"
          },
          "100000000000000": {
            "one": "¤000T‏",
            "two": "¤000T‏",
            "many": "¤000T‏",
            "other": "¤000T‏"
          }
        }
      }
    }
  },
  "nu": [
    "latn"
  ]
})