// prettier-ignore
export default ({
  "numbers": {
    "nu": [
      "latn"
    ],
    "decimal": {
      "latn": {
        "long": {
          "1000": {
            "one": "0 hazaar",
            "other": "0 hazaar"
          },
          "10000": {
            "one": "00 hazaar",
            "other": "00 hazaar"
          },
          "100000": {
            "one": "0 laakh",
            "other": "0 laakh"
          },
          "1000000": {
            "one": "00 laakh",
            "other": "00 laakh"
          },
          "10000000": {
            "one": "0 karod",
            "other": "0 karod"
          },
          "100000000": {
            "one": "00 karod",
            "other": "00 karod"
          },
          "1000000000": {
            "one": "0 arab",
            "other": "0 arab"
          },
          "10000000000": {
            "one": "00 arab",
            "other": "00 arab"
          },
          "100000000000": {
            "one": "0 kharab",
            "other": "0 kharab"
          },
          "1000000000000": {
            "one": "00 kharab",
            "other": "00 kharab"
          },
          "10000000000000": {
            "one": "000 kharab",
            "other": "000 kharab"
          },
          "100000000000000": {
            "one": "0000 kharab",
            "other": "0000 kharab"
          }
        },
        "short": {
          "1000": {
            "one": "0 hazaar",
            "other": "0 hazaar"
          },
          "10000": {
            "one": "00Th",
            "other": "00Th"
          },
          "100000": {
            "one": "0 laakh",
            "other": "0 laakh"
          },
          "1000000": {
            "one": "00 laakh",
            "other": "00 laakh"
          },
          "10000000": {
            "one": "0 ka'.'",
            "other": "0 ka'.'"
          },
          "100000000": {
            "one": "00 ka'.'",
            "other": "00 ka'.'"
          },
          "1000000000": {
            "one": "0 a'.'",
            "other": "0 a'.'"
          },
          "10000000000": {
            "one": "00 a'.'",
            "other": "00 a'.'"
          },
          "100000000000": {
            "one": "0 kha'.'",
            "other": "0 kha'.'"
          },
          "1000000000000": {
            "one": "00 kha'.'",
            "other": "00 kha'.'"
          },
          "10000000000000": {
            "one": "000 kha'.'",
            "other": "000 kha'.'"
          },
          "100000000000000": {
            "one": "000kha'.'",
            "other": "000kha'.'"
          }
        }
      }
    },
    "currency": {
      "latn": {
        "short": {
          "1000": {
            "one": "¤0 hazaar",
            "other": "¤0 hazaar"
          },
          "10000": {
            "one": "¤00 hazaar",
            "other": "¤00 hazaar"
          },
          "100000": {
            "one": "¤0 laakh",
            "other": "¤0 laakh"
          },
          "1000000": {
            "one": "¤00 laakh",
            "other": "¤00 laakh"
          },
          "10000000": {
            "one": "¤0Cr",
            "other": "¤0 ka'.'"
          },
          "100000000": {
            "one": "¤00 ka'.'",
            "other": "¤00 ka'.'"
          },
          "1000000000": {
            "one": "¤0 a'.'",
            "other": "¤0 a'.'"
          },
          "10000000000": {
            "one": "¤00 a'.'",
            "other": "¤00 a'.'"
          },
          "100000000000": {
            "one": "¤0 kha'.'",
            "other": "¤0 kha'.'"
          },
          "1000000000000": {
            "one": "¤00 kha'.'",
            "other": "¤00 kha'.'"
          },
          "10000000000000": {
            "one": "¤000 kha'.'",
            "other": "¤000 kha'.'"
          },
          "100000000000000": {
            "one": "¤0000 kha'.'",
            "other": "¤0000 kha'.'"
          }
        }
      }
    }
  },
  "nu": [
    "latn"
  ]
})