// prettier-ignore
export default ({
  "numbers": {
    "nu": [
      "latn"
    ],
    "decimal": {
      "latn": {
        "long": {
          "1000": {
            "one": "0 հազար",
            "other": "0 հազար"
          },
          "10000": {
            "one": "00 հազար",
            "other": "00 հազար"
          },
          "100000": {
            "one": "000 հազար",
            "other": "000 հազար"
          },
          "1000000": {
            "one": "0 միլիոն",
            "other": "0 միլիոն"
          },
          "10000000": {
            "one": "00 միլիոն",
            "other": "00 միլիոն"
          },
          "100000000": {
            "one": "000 միլիոն",
            "other": "000 միլիոն"
          },
          "1000000000": {
            "one": "0 միլիարդ",
            "other": "0 միլիարդ"
          },
          "10000000000": {
            "one": "00 միլիարդ",
            "other": "00 միլիարդ"
          },
          "100000000000": {
            "one": "000 միլիարդ",
            "other": "000 միլիարդ"
          },
          "1000000000000": {
            "one": "0 տրիլիոն",
            "other": "0 տրիլիոն"
          },
          "10000000000000": {
            "one": "00 տրիլիոն",
            "other": "00 տրիլիոն"
          },
          "100000000000000": {
            "one": "000 տրիլիոն",
            "other": "000 տրիլիոն"
          }
        },
        "short": {
          "1000": {
            "one": "0 հզր",
            "other": "0 հզր"
          },
          "10000": {
            "one": "00 հզր",
            "other": "00 հզր"
          },
          "100000": {
            "one": "000 հզր",
            "other": "000 հզր"
          },
          "1000000": {
            "one": "0 մլն",
            "other": "0 մլն"
          },
          "10000000": {
            "one": "00 մլն",
            "other": "00 մլն"
          },
          "100000000": {
            "one": "000 մլն",
            "other": "000 մլն"
          },
          "1000000000": {
            "one": "0 մլրդ",
            "other": "0 մլրդ"
          },
          "10000000000": {
            "one": "00 մլրդ",
            "other": "00 մլրդ"
          },
          "100000000000": {
            "one": "000 մլրդ",
            "other": "000 մլրդ"
          },
          "1000000000000": {
            "one": "0 տրլն",
            "other": "0 տրլն"
          },
          "10000000000000": {
            "one": "00 տրլն",
            "other": "00 տրլն"
          },
          "100000000000000": {
            "one": "000 տրլն",
            "other": "000 տրլն"
          }
        }
      }
    },
    "currency": {
      "latn": {
        "short": {
          "1000": {
            "one": "0 հզր ¤",
            "other": "0 հզր ¤"
          },
          "10000": {
            "one": "00 հզր ¤",
            "other": "00 հզր ¤"
          },
          "100000": {
            "one": "000 հզր ¤",
            "other": "000 հզր ¤"
          },
          "1000000": {
            "one": "0 մլն ¤",
            "other": "0 մլն ¤"
          },
          "10000000": {
            "one": "00 մլն ¤",
            "other": "00 մլն ¤"
          },
          "100000000": {
            "one": "000 մլն ¤",
            "other": "000 մլն ¤"
          },
          "1000000000": {
            "one": "0 մլրդ ¤",
            "other": "0 մլրդ ¤"
          },
          "10000000000": {
            "one": "00 մլրդ ¤",
            "other": "00 մլրդ ¤"
          },
          "100000000000": {
            "one": "000 մլրդ ¤",
            "other": "000 մլրդ ¤"
          },
          "1000000000000": {
            "one": "0 տրլն ¤",
            "other": "0 տրլն ¤"
          },
          "10000000000000": {
            "one": "00 տրլն ¤",
            "other": "00 տրլն ¤"
          },
          "100000000000000": {
            "one": "000 տրլն ¤",
            "other": "000 տրլն ¤"
          }
        }
      }
    }
  },
  "nu": [
    "latn"
  ]
})