// prettier-ignore
export default ({
  "numbers": {
    "nu": [
      "deva",
      "latn"
    ],
    "decimal": {
      "deva": {
        "long": {
          "1000": {
            "other": "0 हजार"
          },
          "10000": {
            "other": "00 हजार"
          },
          "100000": {
            "other": "000 हजार"
          },
          "1000000": {
            "other": "0 दशलक्ष"
          },
          "10000000": {
            "other": "00 दशलक्ष"
          },
          "100000000": {
            "other": "000 दशलक्ष"
          },
          "1000000000": {
            "other": "0 अब्ज"
          },
          "10000000000": {
            "other": "00 अब्ज"
          },
          "100000000000": {
            "other": "000 अब्ज"
          },
          "1000000000000": {
            "other": "0 ट्रिलियन"
          },
          "10000000000000": {
            "other": "00 ट्रिलियन"
          },
          "100000000000000": {
            "other": "000 ट्रिलियन"
          }
        },
        "short": {
          "1000": {
            "other": "0K"
          },
          "10000": {
            "other": "00K"
          },
          "100000": {
            "other": "000K"
          },
          "1000000": {
            "other": "0M"
          },
          "10000000": {
            "other": "00M"
          },
          "100000000": {
            "other": "000M"
          },
          "1000000000": {
            "other": "0B"
          },
          "10000000000": {
            "other": "00B"
          },
          "100000000000": {
            "other": "000B"
          },
          "1000000000000": {
            "other": "0T"
          },
          "10000000000000": {
            "other": "00T"
          },
          "100000000000000": {
            "other": "000T"
          }
        }
      },
      "latn": {
        "long": {
          "1000": {
            "other": "0 हजार"
          },
          "10000": {
            "other": "00 हजार"
          },
          "100000": {
            "other": "000 हजार"
          },
          "1000000": {
            "other": "0 दशलक्ष"
          },
          "10000000": {
            "other": "00 दशलक्ष"
          },
          "100000000": {
            "other": "000 दशलक्ष"
          },
          "1000000000": {
            "other": "0 अब्ज"
          },
          "10000000000": {
            "other": "00 अब्ज"
          },
          "100000000000": {
            "other": "000 अब्ज"
          },
          "1000000000000": {
            "other": "0 ट्रिलियन"
          },
          "10000000000000": {
            "other": "00 ट्रिलियन"
          },
          "100000000000000": {
            "other": "000 ट्रिलियन"
          }
        },
        "short": {
          "1000": {
            "other": "0K"
          },
          "10000": {
            "other": "00K"
          },
          "100000": {
            "other": "000K"
          },
          "1000000": {
            "other": "0M"
          },
          "10000000": {
            "other": "00M"
          },
          "100000000": {
            "other": "000M"
          },
          "1000000000": {
            "other": "0B"
          },
          "10000000000": {
            "other": "00B"
          },
          "100000000000": {
            "other": "000B"
          },
          "1000000000000": {
            "other": "0T"
          },
          "10000000000000": {
            "other": "00T"
          },
          "100000000000000": {
            "other": "000T"
          }
        }
      }
    },
    "currency": {
      "deva": {
        "short": {
          "1000": {
            "other": "¤0K"
          },
          "10000": {
            "other": "¤00K"
          },
          "100000": {
            "other": "¤000K"
          },
          "1000000": {
            "other": "¤0M"
          },
          "10000000": {
            "other": "¤00M"
          },
          "100000000": {
            "other": "¤000M"
          },
          "1000000000": {
            "other": "¤0B"
          },
          "10000000000": {
            "other": "¤00B"
          },
          "100000000000": {
            "other": "¤000B"
          },
          "1000000000000": {
            "other": "¤0T"
          },
          "10000000000000": {
            "other": "¤00T"
          },
          "100000000000000": {
            "other": "¤000T"
          }
        }
      },
      "latn": {
        "short": {
          "1000": {
            "other": "¤0K"
          },
          "10000": {
            "other": "¤00K"
          },
          "100000": {
            "other": "¤000K"
          },
          "1000000": {
            "other": "¤0M"
          },
          "10000000": {
            "other": "¤00M"
          },
          "100000000": {
            "other": "¤000M"
          },
          "1000000000": {
            "other": "¤0B"
          },
          "10000000000": {
            "other": "¤00B"
          },
          "100000000000": {
            "other": "¤000B"
          },
          "1000000000000": {
            "other": "¤0T"
          },
          "10000000000000": {
            "other": "¤00T"
          },
          "100000000000000": {
            "other": "¤000T"
          }
        }
      }
    }
  },
  "nu": [
    "deva",
    "latn"
  ]
})