// prettier-ignore
export default ({
  "numbers": {
    "nu": [
      "latn"
    ],
    "decimal": {
      "latn": {
        "long": {
          "1000": {
            "zero": "0 tūkstošu",
            "one": "0 tūkstotis",
            "other": "0 tūkstoši"
          },
          "10000": {
            "zero": "00 tūkstoši",
            "one": "00 tūkstotis",
            "other": "00 tūkstoši"
          },
          "100000": {
            "zero": "000 tūkstoši",
            "one": "000 tūkstotis",
            "other": "000 tūkstoši"
          },
          "1000000": {
            "zero": "0 miljonu",
            "one": "0 miljons",
            "other": "0 miljoni"
          },
          "10000000": {
            "zero": "00 miljoni",
            "one": "00 miljons",
            "other": "00 miljoni"
          },
          "100000000": {
            "zero": "000 miljoni",
            "one": "000 miljons",
            "other": "000 miljoni"
          },
          "1000000000": {
            "zero": "0 miljardu",
            "one": "0 miljards",
            "other": "0 miljardi"
          },
          "10000000000": {
            "zero": "00 miljardi",
            "one": "00 miljards",
            "other": "00 miljardi"
          },
          "100000000000": {
            "zero": "000 miljardi",
            "one": "000 miljards",
            "other": "000 miljardi"
          },
          "1000000000000": {
            "zero": "0 triljonu",
            "one": "0 triljons",
            "other": "0 triljoni"
          },
          "10000000000000": {
            "zero": "00 triljoni",
            "one": "00 triljons",
            "other": "00 triljoni"
          },
          "100000000000000": {
            "zero": "000 triljoni",
            "one": "000 triljons",
            "other": "000 triljoni"
          }
        },
        "short": {
          "1000": {
            "zero": "0 tūkst'.'",
            "one": "0 tūkst'.'",
            "other": "0 tūkst'.'"
          },
          "10000": {
            "zero": "00 tūkst'.'",
            "one": "00 tūkst'.'",
            "other": "00 tūkst'.'"
          },
          "100000": {
            "zero": "000 tūkst'.'",
            "one": "000 tūkst'.'",
            "other": "000 tūkst'.'"
          },
          "1000000": {
            "zero": "0 milj'.'",
            "one": "0 milj'.'",
            "other": "0 milj'.'"
          },
          "10000000": {
            "zero": "00 milj'.'",
            "one": "00 milj'.'",
            "other": "00 milj'.'"
          },
          "100000000": {
            "zero": "000 milj'.'",
            "one": "000 milj'.'",
            "other": "000 milj'.'"
          },
          "1000000000": {
            "zero": "0 mljrd'.'",
            "one": "0 mljrd'.'",
            "other": "0 mljrd'.'"
          },
          "10000000000": {
            "zero": "00 mljrd'.'",
            "one": "00 mljrd'.'",
            "other": "00 mljrd'.'"
          },
          "100000000000": {
            "zero": "000 mljrd'.'",
            "one": "000 mljrd'.'",
            "other": "000 mljrd'.'"
          },
          "1000000000000": {
            "zero": "0 trilj'.'",
            "one": "0 trilj'.'",
            "other": "0 trilj'.'"
          },
          "10000000000000": {
            "zero": "00 trilj'.'",
            "one": "00 trilj'.'",
            "other": "00 trilj'.'"
          },
          "100000000000000": {
            "zero": "000 trilj'.'",
            "one": "000 trilj'.'",
            "other": "000 trilj'.'"
          }
        }
      }
    },
    "currency": {
      "latn": {
        "short": {
          "1000": {
            "zero": "0 tūkst'.' ¤",
            "one": "0 tūkst'.' ¤",
            "other": "0 tūkst'.' ¤"
          },
          "10000": {
            "zero": "00 tūkst'.' ¤",
            "one": "00 tūkst'.' ¤",
            "other": "00 tūkst'.' ¤"
          },
          "100000": {
            "zero": "000 tūkst'.' ¤",
            "one": "000 tūkst'.' ¤",
            "other": "000 tūkst'.' ¤"
          },
          "1000000": {
            "zero": "0 milj'.' ¤",
            "one": "0 milj'.' ¤",
            "other": "0 milj'.' ¤"
          },
          "10000000": {
            "zero": "00 milj'.' ¤",
            "one": "00 milj'.' ¤",
            "other": "00 milj'.' ¤"
          },
          "100000000": {
            "zero": "000 milj'.' ¤",
            "one": "000 milj'.' ¤",
            "other": "000 milj'.' ¤"
          },
          "1000000000": {
            "zero": "0 mljrd'.' ¤",
            "one": "0 mljrd'.' ¤",
            "other": "0 mljrd'.' ¤"
          },
          "10000000000": {
            "zero": "00 mljrd'.' ¤",
            "one": "00 mljrd'.' ¤",
            "other": "00 mljrd'.' ¤"
          },
          "100000000000": {
            "zero": "000 mljrd'.' ¤",
            "one": "000 mljrd'.' ¤",
            "other": "000 mljrd'.' ¤"
          },
          "1000000000000": {
            "zero": "0 trilj'.' ¤",
            "one": "0 trilj'.' ¤",
            "other": "0 trilj'.' ¤"
          },
          "10000000000000": {
            "zero": "00 trilj'.' ¤",
            "one": "00 trilj'.' ¤",
            "other": "00 trilj'.' ¤"
          },
          "100000000000000": {
            "zero": "000 trilj'.' ¤",
            "one": "000 trilj'.' ¤",
            "other": "000 trilj'.' ¤"
          }
        }
      }
    }
  },
  "nu": [
    "latn"
  ]
})