// prettier-ignore
export default ({
  "numbers": {
    "nu": [
      "latn"
    ],
    "decimal": {
      "latn": {
        "long": {
          "1000": {
            "one": "0 илјада",
            "other": "0 илјади"
          },
          "10000": {
            "one": "00 илјада",
            "other": "00 илјади"
          },
          "100000": {
            "one": "000 илјада",
            "other": "000 илјади"
          },
          "1000000": {
            "one": "0 милион",
            "other": "0 милиони"
          },
          "10000000": {
            "one": "00 милион",
            "other": "00 милиони"
          },
          "100000000": {
            "one": "000 милион",
            "other": "000 милиони"
          },
          "1000000000": {
            "one": "0 милијарда",
            "other": "0 милијарди"
          },
          "10000000000": {
            "one": "00 милијарда",
            "other": "00 милијарди"
          },
          "100000000000": {
            "one": "000 милијарда",
            "other": "000 милијарди"
          },
          "1000000000000": {
            "one": "0 билион",
            "other": "0 билиони"
          },
          "10000000000000": {
            "one": "00 билион",
            "other": "00 билиони"
          },
          "100000000000000": {
            "one": "000 билион",
            "other": "000 билиони"
          }
        },
        "short": {
          "1000": {
            "one": "0 илј'.'",
            "other": "0 илј'.'"
          },
          "10000": {
            "one": "00 илј'.'",
            "other": "00 илј'.'"
          },
          "100000": {
            "one": "000 илј'.'",
            "other": "000 илј'.'"
          },
          "1000000": {
            "one": "0 мил'.'",
            "other": "0 мил'.'"
          },
          "10000000": {
            "one": "00 мил'.'",
            "other": "00 мил'.'"
          },
          "100000000": {
            "one": "000 М",
            "other": "000 М"
          },
          "1000000000": {
            "one": "0 милј'.'",
            "other": "0 милј'.'"
          },
          "10000000000": {
            "one": "00 милј'.'",
            "other": "00 милј'.'"
          },
          "100000000000": {
            "one": "000 мј'.'",
            "other": "000 ми'.'"
          },
          "1000000000000": {
            "one": "0 бил'.'",
            "other": "0 бил'.'"
          },
          "10000000000000": {
            "one": "00 бил'.'",
            "other": "00 бил'.'"
          },
          "100000000000000": {
            "one": "000 бил'.'",
            "other": "000 бил'.'"
          }
        }
      }
    },
    "currency": {
      "latn": {
        "short": {
          "1000": {
            "one": "0 илј'.' ¤",
            "other": "0 илј'.' ¤"
          },
          "10000": {
            "one": "00 илј'.' ¤",
            "other": "00 илј'.' ¤"
          },
          "100000": {
            "one": "000 илј'.' ¤",
            "other": "000 илј'.' ¤"
          },
          "1000000": {
            "one": "0 мил'.' ¤",
            "other": "0 мил'.' ¤"
          },
          "10000000": {
            "one": "00 мил'.' ¤",
            "other": "00 мил'.' ¤"
          },
          "100000000": {
            "one": "000 мил'.' ¤",
            "other": "000 мил'.' ¤"
          },
          "1000000000": {
            "one": "0 милј'.' ¤",
            "other": "0 милј'.' ¤"
          },
          "10000000000": {
            "one": "00 милј'.' ¤",
            "other": "00 милј'.' ¤"
          },
          "100000000000": {
            "one": "000 милј'.' ¤",
            "other": "000 милј'.' ¤"
          },
          "1000000000000": {
            "one": "0 бил'.' ¤",
            "other": "0 бил'.' ¤"
          },
          "10000000000000": {
            "one": "00 бил'.' ¤",
            "other": "00 бил'.' ¤"
          },
          "100000000000000": {
            "one": "000 бил'.' ¤",
            "other": "000 бил'.' ¤"
          }
        }
      }
    }
  },
  "nu": [
    "latn"
  ]
})