// prettier-ignore
export default ({
  "numbers": {
    "nu": [
      "deva",
      "latn"
    ],
    "decimal": {
      "deva": {
        "long": {
          "1000": {
            "one": "0 हजार",
            "other": "0 हजार"
          },
          "10000": {
            "one": "00 हजार",
            "other": "00 हजार"
          },
          "100000": {
            "one": "0 लाख",
            "other": "0 लाख"
          },
          "1000000": {
            "one": "00 लाख",
            "other": "00 लाख"
          },
          "10000000": {
            "one": "0 कोटी",
            "other": "0 कोटी"
          },
          "100000000": {
            "one": "00 कोटी",
            "other": "00 कोटी"
          },
          "1000000000": {
            "one": "0 अब्ज",
            "other": "0 अब्ज"
          },
          "10000000000": {
            "one": "00 अब्ज",
            "other": "00 अब्ज"
          },
          "100000000000": {
            "one": "0 खर्व",
            "other": "0 खर्व"
          },
          "1000000000000": {
            "one": "00 खर्व",
            "other": "00 खर्व"
          },
          "10000000000000": {
            "one": "0 पद्म",
            "other": "0 पद्म"
          },
          "100000000000000": {
            "one": "00 पद्म",
            "other": "00 पद्म"
          }
        },
        "short": {
          "1000": {
            "one": "0 ह",
            "other": "0 ह"
          },
          "10000": {
            "one": "00 ह",
            "other": "00 ह"
          },
          "100000": {
            "one": "0 लाख",
            "other": "0 लाख"
          },
          "1000000": {
            "one": "00 लाख",
            "other": "00 लाख"
          },
          "10000000": {
            "one": "0 कोटी",
            "other": "0 कोटी"
          },
          "100000000": {
            "one": "00 कोटी",
            "other": "00 कोटी"
          },
          "1000000000": {
            "one": "0 अब्ज",
            "other": "0 अब्ज"
          },
          "10000000000": {
            "one": "00 अब्ज",
            "other": "00 अब्ज"
          },
          "100000000000": {
            "one": "0 खर्व",
            "other": "0 खर्व"
          },
          "1000000000000": {
            "one": "00 खर्व",
            "other": "00 खर्व"
          },
          "10000000000000": {
            "one": "0 पद्म",
            "other": "0 पद्म"
          },
          "100000000000000": {
            "one": "00 पद्म",
            "other": "00 पद्म"
          }
        }
      },
      "latn": {
        "long": {
          "1000": {
            "one": "0 हजार",
            "other": "0 हजार"
          },
          "10000": {
            "one": "00 हजार",
            "other": "00 हजार"
          },
          "100000": {
            "one": "0 लाख",
            "other": "0 लाख"
          },
          "1000000": {
            "one": "00 लाख",
            "other": "00 लाख"
          },
          "10000000": {
            "one": "0 कोटी",
            "other": "0 कोटी"
          },
          "100000000": {
            "one": "00 कोटी",
            "other": "00 कोटी"
          },
          "1000000000": {
            "one": "0 अब्ज",
            "other": "0 अब्ज"
          },
          "10000000000": {
            "one": "00 अब्ज",
            "other": "00 अब्ज"
          },
          "100000000000": {
            "one": "0 खर्व",
            "other": "0 खर्व"
          },
          "1000000000000": {
            "one": "00 खर्व",
            "other": "00 खर्व"
          },
          "10000000000000": {
            "one": "0 पद्म",
            "other": "0 पद्म"
          },
          "100000000000000": {
            "one": "00 पद्म",
            "other": "00 पद्म"
          }
        },
        "short": {
          "1000": {
            "one": "0 ह",
            "other": "0 ह"
          },
          "10000": {
            "one": "00 ह",
            "other": "00 ह"
          },
          "100000": {
            "one": "0 लाख",
            "other": "0 लाख"
          },
          "1000000": {
            "one": "00 लाख",
            "other": "00 लाख"
          },
          "10000000": {
            "one": "0 कोटी",
            "other": "0 कोटी"
          },
          "100000000": {
            "one": "00 कोटी",
            "other": "00 कोटी"
          },
          "1000000000": {
            "one": "0 अब्ज",
            "other": "0 अब्ज"
          },
          "10000000000": {
            "one": "00 अब्ज",
            "other": "00 अब्ज"
          },
          "100000000000": {
            "one": "0 खर्व",
            "other": "0 खर्व"
          },
          "1000000000000": {
            "one": "00 खर्व",
            "other": "00 खर्व"
          },
          "10000000000000": {
            "one": "0 पद्म",
            "other": "0 पद्म"
          },
          "100000000000000": {
            "one": "00 पद्म",
            "other": "00 पद्म"
          }
        }
      }
    },
    "currency": {
      "deva": {
        "short": {
          "1000": {
            "one": "¤0 ह",
            "other": "¤0 ह"
          },
          "10000": {
            "one": "¤00 ह",
            "other": "¤00 ह"
          },
          "100000": {
            "one": "¤0 लाख",
            "other": "¤0 लाख"
          },
          "1000000": {
            "one": "¤00 लाख",
            "other": "¤00 लाख"
          },
          "10000000": {
            "one": "¤0 कोटी",
            "other": "¤0 कोटी"
          },
          "100000000": {
            "one": "¤00 कोटी",
            "other": "¤00 कोटी"
          },
          "1000000000": {
            "one": "¤0 अब्ज",
            "other": "¤0 अब्ज"
          },
          "10000000000": {
            "one": "¤00 अब्ज",
            "other": "¤00 अब्ज"
          },
          "100000000000": {
            "one": "¤0 खर्व",
            "other": "¤0 खर्व"
          },
          "1000000000000": {
            "one": "¤00 खर्व",
            "other": "¤00 खर्व"
          },
          "10000000000000": {
            "one": "¤0 पद्म",
            "other": "¤0 पद्म"
          },
          "100000000000000": {
            "one": "¤00 पद्म",
            "other": "¤00 पद्म"
          }
        }
      },
      "latn": {
        "short": {
          "1000": {
            "one": "¤0 ह",
            "other": "¤0 ह"
          },
          "10000": {
            "one": "¤00 ह",
            "other": "¤00 ह"
          },
          "100000": {
            "one": "¤0 लाख",
            "other": "¤0 लाख"
          },
          "1000000": {
            "one": "¤00 लाख",
            "other": "¤00 लाख"
          },
          "10000000": {
            "one": "¤0 कोटी",
            "other": "¤0 कोटी"
          },
          "100000000": {
            "one": "¤00 कोटी",
            "other": "¤00 कोटी"
          },
          "1000000000": {
            "one": "¤0 अब्ज",
            "other": "¤0 अब्ज"
          },
          "10000000000": {
            "one": "¤00 अब्ज",
            "other": "¤00 अब्ज"
          },
          "100000000000": {
            "one": "¤0 खर्व",
            "other": "¤0 खर्व"
          },
          "1000000000000": {
            "one": "¤00 खर्व",
            "other": "¤00 खर्व"
          },
          "10000000000000": {
            "one": "¤0 पद्म",
            "other": "¤0 पद्म"
          },
          "100000000000000": {
            "one": "¤00 पद्म",
            "other": "¤00 पद्म"
          }
        }
      }
    }
  },
  "nu": [
    "deva",
    "latn"
  ]
})