// prettier-ignore
export default ({
  "numbers": {
    "nu": [
      "latn",
      "mymr"
    ],
    "decimal": {
      "latn": {
        "long": {
          "1000": {
            "other": "0 ထောင်"
          },
          "10000": {
            "other": "0 သောင်း"
          },
          "100000": {
            "other": "0 သိန်း"
          },
          "1000000": {
            "other": "0 သန်း"
          },
          "10000000": {
            "other": "0 ကုဋေ"
          },
          "100000000": {
            "other": "00 ကုဋေ"
          },
          "1000000000": {
            "other": "000 ကုဋေ"
          },
          "10000000000": {
            "other": "0000 ကုဋေ"
          },
          "100000000000": {
            "other": "ကုဋေ 0 သောင်း"
          },
          "1000000000000": {
            "other": "ကုဋေ 0 သိန်း"
          },
          "10000000000000": {
            "other": "ကုဋေ 0 သန်း"
          },
          "100000000000000": {
            "other": "0 ကောဋိ"
          }
        },
        "short": {
          "1000": {
            "other": "0 ထောင်"
          },
          "10000": {
            "other": "0 သောင်း"
          },
          "100000": {
            "other": "0 သိန်း"
          },
          "1000000": {
            "other": "0 သန်း"
          },
          "10000000": {
            "other": "0 ကုဋေ"
          },
          "100000000": {
            "other": "00 ကုဋေ"
          },
          "1000000000": {
            "other": "000 ကုဋေ"
          },
          "10000000000": {
            "other": "ကုဋေ 0 ထ"
          },
          "100000000000": {
            "other": "ကုဋေ 0 သ"
          },
          "1000000000000": {
            "other": "ဋေ 0 သိန်း"
          },
          "10000000000000": {
            "other": "ဋေ 0 သန်း"
          },
          "100000000000000": {
            "other": "0 ကောဋိ"
          }
        }
      },
      "mymr": {
        "long": {
          "1000": {
            "other": "0 ထောင်"
          },
          "10000": {
            "other": "0 သောင်း"
          },
          "100000": {
            "other": "0 သိန်း"
          },
          "1000000": {
            "other": "0 သန်း"
          },
          "10000000": {
            "other": "0 ကုဋေ"
          },
          "100000000": {
            "other": "00 ကုဋေ"
          },
          "1000000000": {
            "other": "000 ကုဋေ"
          },
          "10000000000": {
            "other": "0000 ကုဋေ"
          },
          "100000000000": {
            "other": "ကုဋေ 0 သောင်း"
          },
          "1000000000000": {
            "other": "ကုဋေ 0 သိန်း"
          },
          "10000000000000": {
            "other": "ကုဋေ 0 သန်း"
          },
          "100000000000000": {
            "other": "0 ကောဋိ"
          }
        },
        "short": {
          "1000": {
            "other": "0 ထောင်"
          },
          "10000": {
            "other": "0 သောင်း"
          },
          "100000": {
            "other": "0 သိန်း"
          },
          "1000000": {
            "other": "0 သန်း"
          },
          "10000000": {
            "other": "0 ကုဋေ"
          },
          "100000000": {
            "other": "00 ကုဋေ"
          },
          "1000000000": {
            "other": "000 ကုဋေ"
          },
          "10000000000": {
            "other": "ကုဋေ 0 ထ"
          },
          "100000000000": {
            "other": "ကုဋေ 0 သ"
          },
          "1000000000000": {
            "other": "ဋေ 0 သိန်း"
          },
          "10000000000000": {
            "other": "ဋေ 0 သန်း"
          },
          "100000000000000": {
            "other": "0 ကောဋိ"
          }
        }
      }
    },
    "currency": {
      "latn": {
        "short": {
          "1000": {
            "other": "¤ 0 ထောင်"
          },
          "10000": {
            "other": "¤ 0 သောင်း"
          },
          "100000": {
            "other": "¤ 0 သိန်း"
          },
          "1000000": {
            "other": "¤ 0 သန်း"
          },
          "10000000": {
            "other": "¤ 0 ကုဋေ"
          },
          "100000000": {
            "other": "¤ 00 ကုဋေ"
          },
          "1000000000": {
            "other": "¤ 000 ကုဋေ"
          },
          "10000000000": {
            "other": "¤ 0000 ကုဋေ"
          },
          "100000000000": {
            "other": "¤ ကုဋေ 0 သောင်း"
          },
          "1000000000000": {
            "other": "¤ ကုဋေ 0 သိန်း"
          },
          "10000000000000": {
            "other": "¤ ကုဋေ 0 သန်း"
          },
          "100000000000000": {
            "other": "¤ 0 ကောဋိ"
          }
        }
      },
      "mymr": {
        "short": {
          "1000": {
            "other": "¤ 0 ထောင်"
          },
          "10000": {
            "other": "¤ 0 သောင်း"
          },
          "100000": {
            "other": "¤ 0 သိန်း"
          },
          "1000000": {
            "other": "¤ 0 သန်း"
          },
          "10000000": {
            "other": "¤ 0 ကုဋေ"
          },
          "100000000": {
            "other": "¤ 00 ကုဋေ"
          },
          "1000000000": {
            "other": "¤ 000 ကုဋေ"
          },
          "10000000000": {
            "other": "¤ 0000 ကုဋေ"
          },
          "100000000000": {
            "other": "¤ ကုဋေ 0 သောင်း"
          },
          "1000000000000": {
            "other": "¤ ကုဋေ 0 သိန်း"
          },
          "10000000000000": {
            "other": "¤ ကုဋေ 0 သန်း"
          },
          "100000000000000": {
            "other": "¤ 0 ကောဋိ"
          }
        }
      }
    }
  },
  "nu": [
    "latn",
    "mymr"
  ]
})