// prettier-ignore
export default ({
  "numbers": {
    "nu": [
      "latn"
    ],
    "decimal": {
      "latn": {
        "long": {
          "1000": {
            "one": "0 tusen",
            "other": "0 tusen"
          },
          "10000": {
            "one": "00 tusen",
            "other": "00 tusen"
          },
          "100000": {
            "one": "000 tusen",
            "other": "000 tusen"
          },
          "1000000": {
            "one": "0 million",
            "other": "0 millioner"
          },
          "10000000": {
            "one": "00 millioner",
            "other": "00 millioner"
          },
          "100000000": {
            "one": "000 millioner",
            "other": "000 millioner"
          },
          "1000000000": {
            "one": "0 milliard",
            "other": "0 milliarder"
          },
          "10000000000": {
            "one": "00 milliarder",
            "other": "00 milliarder"
          },
          "100000000000": {
            "one": "000 milliarder",
            "other": "000 milliarder"
          },
          "1000000000000": {
            "one": "0 billion",
            "other": "0 billioner"
          },
          "10000000000000": {
            "one": "00 billioner",
            "other": "00 billioner"
          },
          "100000000000000": {
            "one": "000 billioner",
            "other": "000 billioner"
          }
        },
        "short": {
          "1000": {
            "one": "0k",
            "other": "0k"
          },
          "10000": {
            "one": "00k",
            "other": "00k"
          },
          "100000": {
            "one": "000k",
            "other": "000k"
          },
          "1000000": {
            "one": "0 mill'.'",
            "other": "0 mill'.'"
          },
          "10000000": {
            "one": "00 mill'.'",
            "other": "00 mill'.'"
          },
          "100000000": {
            "one": "000 mill'.'",
            "other": "000 mill'.'"
          },
          "1000000000": {
            "one": "0 mrd'.'",
            "other": "0 mrd'.'"
          },
          "10000000000": {
            "one": "00 mrd'.'",
            "other": "00 mrd'.'"
          },
          "100000000000": {
            "one": "000 mrd'.'",
            "other": "000 mrd'.'"
          },
          "1000000000000": {
            "one": "0 bill'.'",
            "other": "0 bill'.'"
          },
          "10000000000000": {
            "one": "00 bill'.'",
            "other": "00 bill'.'"
          },
          "100000000000000": {
            "one": "000 bill'.'",
            "other": "000 bill'.'"
          }
        }
      }
    },
    "currency": {
      "latn": {
        "short": {
          "1000": {
            "one": "¤ 0k",
            "other": "¤ 0k"
          },
          "10000": {
            "one": "¤ 00k",
            "other": "¤ 00k"
          },
          "100000": {
            "one": "¤ 000k",
            "other": "¤ 000k"
          },
          "1000000": {
            "one": "¤ 0 mill'.'",
            "other": "¤ 0 mill'.'"
          },
          "10000000": {
            "one": "¤ 00 mill'.'",
            "other": "¤ 00 mill'.'"
          },
          "100000000": {
            "one": "¤ 000 mill'.'",
            "other": "¤ 000 mill'.'"
          },
          "1000000000": {
            "one": "¤ 0 mrd'.'",
            "other": "¤ 0 mrd'.'"
          },
          "10000000000": {
            "one": "¤ 00 mrd'.'",
            "other": "¤ 00 mrd'.'"
          },
          "100000000000": {
            "one": "¤ 000 mrd'.'",
            "other": "¤ 000 mrd'.'"
          },
          "1000000000000": {
            "one": "¤ 0 bill'.'",
            "other": "¤ 0 bill'.'"
          },
          "10000000000000": {
            "one": "¤ 00 bill'.'",
            "other": "¤ 00 bill'.'"
          },
          "100000000000000": {
            "one": "¤ 000 bill'.'",
            "other": "¤ 000 bill'.'"
          }
        }
      }
    }
  },
  "nu": [
    "latn"
  ]
})