// prettier-ignore
export default ({
  "numbers": {
    "nu": [
      "deva",
      "latn"
    ],
    "decimal": {
      "deva": {
        "long": {
          "1000": {
            "one": "0 हजार",
            "other": "0 हजार"
          },
          "10000": {
            "one": "00 हजार",
            "other": "00 हजार"
          },
          "100000": {
            "one": "0 लाख",
            "other": "0 लाख"
          },
          "1000000": {
            "one": "0 करोड",
            "other": "0 करोड"
          },
          "10000000": {
            "one": "00 करोड",
            "other": "00 करोड"
          },
          "100000000": {
            "one": "000 करोड",
            "other": "000 करोड"
          },
          "1000000000": {
            "one": "0 अरब",
            "other": "0 अरब"
          },
          "10000000000": {
            "one": "00 अरब",
            "other": "00 अरब"
          },
          "100000000000": {
            "one": "000 अरब",
            "other": "000 अरब"
          },
          "1000000000000": {
            "one": "00 खरब",
            "other": "00 खरब"
          },
          "10000000000000": {
            "one": "0 शंख",
            "other": "0 शंख"
          },
          "100000000000000": {
            "one": "00 शंख",
            "other": "00 शंख"
          }
        },
        "short": {
          "1000": {
            "one": "0 हजार",
            "other": "0 हजार"
          },
          "10000": {
            "one": "00 हजार",
            "other": "00 हजार"
          },
          "100000": {
            "one": "0 लाख",
            "other": "0 लाख"
          },
          "1000000": {
            "one": "00 लाख",
            "other": "00 लाख"
          },
          "10000000": {
            "one": "0 करोड",
            "other": "0 करोड"
          },
          "100000000": {
            "one": "00 करोड",
            "other": "00 करोड"
          },
          "1000000000": {
            "one": "0 अरब",
            "other": "0 अरब"
          },
          "10000000000": {
            "one": "00 अरब",
            "other": "00 अरब"
          },
          "100000000000": {
            "one": "0 खरब",
            "other": "0 खरब"
          },
          "1000000000000": {
            "one": "00 खरब",
            "other": "00 खरब"
          },
          "10000000000000": {
            "one": "0 शंख",
            "other": "0 शंख"
          },
          "100000000000000": {
            "one": "00 शंख",
            "other": "00 शंख"
          }
        }
      },
      "latn": {
        "long": {
          "1000": {
            "one": "0 हजार",
            "other": "0 हजार"
          },
          "10000": {
            "one": "00 हजार",
            "other": "00 हजार"
          },
          "100000": {
            "one": "0 लाख",
            "other": "0 लाख"
          },
          "1000000": {
            "one": "0 करोड",
            "other": "0 करोड"
          },
          "10000000": {
            "one": "00 करोड",
            "other": "00 करोड"
          },
          "100000000": {
            "one": "000 करोड",
            "other": "000 करोड"
          },
          "1000000000": {
            "one": "0 अरब",
            "other": "0 अरब"
          },
          "10000000000": {
            "one": "00 अरब",
            "other": "00 अरब"
          },
          "100000000000": {
            "one": "000 अरब",
            "other": "000 अरब"
          },
          "1000000000000": {
            "one": "00 खरब",
            "other": "00 खरब"
          },
          "10000000000000": {
            "one": "0 शंख",
            "other": "0 शंख"
          },
          "100000000000000": {
            "one": "00 शंख",
            "other": "00 शंख"
          }
        },
        "short": {
          "1000": {
            "one": "0 हजार",
            "other": "0 हजार"
          },
          "10000": {
            "one": "00 हजार",
            "other": "00 हजार"
          },
          "100000": {
            "one": "0 लाख",
            "other": "0 लाख"
          },
          "1000000": {
            "one": "00 लाख",
            "other": "00 लाख"
          },
          "10000000": {
            "one": "0 करोड",
            "other": "0 करोड"
          },
          "100000000": {
            "one": "00 करोड",
            "other": "00 करोड"
          },
          "1000000000": {
            "one": "0 अरब",
            "other": "0 अरब"
          },
          "10000000000": {
            "one": "00 अरब",
            "other": "00 अरब"
          },
          "100000000000": {
            "one": "0 खरब",
            "other": "0 खरब"
          },
          "1000000000000": {
            "one": "00 खरब",
            "other": "00 खरब"
          },
          "10000000000000": {
            "one": "0 शंख",
            "other": "0 शंख"
          },
          "100000000000000": {
            "one": "00 शंख",
            "other": "00 शंख"
          }
        }
      }
    },
    "currency": {
      "deva": {
        "short": {
          "1000": {
            "one": "¤ 0 हजार",
            "other": "¤ 0 हजार"
          },
          "10000": {
            "one": "¤ 00 हजार",
            "other": "¤ 00 हजार"
          },
          "100000": {
            "one": "¤ 0 लाख",
            "other": "¤ 0 लाख"
          },
          "1000000": {
            "one": "¤ 00 लाख",
            "other": "¤ 00 लाख"
          },
          "10000000": {
            "one": "¤ 0 करोड",
            "other": "¤ 0 करोड"
          },
          "100000000": {
            "one": "¤ 00 करोड",
            "other": "¤ 00 करोड"
          },
          "1000000000": {
            "one": "¤ 0 अरब",
            "other": "¤ 0 अरब"
          },
          "10000000000": {
            "one": "¤ 00 अरब",
            "other": "¤ 00 अरब"
          },
          "100000000000": {
            "one": "¤ 0 खरब",
            "other": "¤ 0 खरब"
          },
          "1000000000000": {
            "one": "¤ 00 खरब",
            "other": "¤ 00 खरब"
          },
          "10000000000000": {
            "one": "¤ 0 शंख",
            "other": "¤ 0 शंख"
          },
          "100000000000000": {
            "one": "¤ 00 शंख",
            "other": "¤ 00 शंख"
          }
        }
      },
      "latn": {
        "short": {
          "1000": {
            "one": "¤ 0 हजार",
            "other": "¤ 0 हजार"
          },
          "10000": {
            "one": "¤ 00 हजार",
            "other": "¤ 00 हजार"
          },
          "100000": {
            "one": "¤ 0 लाख",
            "other": "¤ 0 लाख"
          },
          "1000000": {
            "one": "¤ 00 लाख",
            "other": "¤ 00 लाख"
          },
          "10000000": {
            "one": "¤ 0 करोड",
            "other": "¤ 0 करोड"
          },
          "100000000": {
            "one": "¤ 00 करोड",
            "other": "¤ 00 करोड"
          },
          "1000000000": {
            "one": "¤ 0 अरब",
            "other": "¤ 0 अरब"
          },
          "10000000000": {
            "one": "¤ 00 अरब",
            "other": "¤ 00 अरब"
          },
          "100000000000": {
            "one": "¤ 0 खरब",
            "other": "¤ 0 खरब"
          },
          "1000000000000": {
            "one": "¤ 00 खरब",
            "other": "¤ 00 खरब"
          },
          "10000000000000": {
            "one": "¤ 0 शंख",
            "other": "¤ 0 शंख"
          },
          "100000000000000": {
            "one": "¤ 00 शंख",
            "other": "¤ 00 शंख"
          }
        }
      }
    }
  },
  "nu": [
    "deva",
    "latn"
  ]
})