// prettier-ignore
export default ({
  "numbers": {
    "nu": [
      "latn"
    ],
    "decimal": {
      "latn": {
        "long": {
          "1000": {
            "one": "0 mie",
            "few": "0 mii",
            "other": "0 de mii"
          },
          "10000": {
            "one": "00 mie",
            "few": "00 mii",
            "other": "00 de mii"
          },
          "100000": {
            "one": "000 mie",
            "few": "000 mii",
            "other": "000 de mii"
          },
          "1000000": {
            "one": "0 milion",
            "few": "0 milioane",
            "other": "0 de milioane"
          },
          "10000000": {
            "one": "00 milion",
            "few": "00 milioane",
            "other": "00 de milioane"
          },
          "100000000": {
            "one": "000 milion",
            "few": "000 milioane",
            "other": "000 de milioane"
          },
          "1000000000": {
            "one": "0 miliard",
            "few": "0 miliarde",
            "other": "0 de miliarde"
          },
          "10000000000": {
            "one": "00 miliard",
            "few": "00 miliarde",
            "other": "00 de miliarde"
          },
          "100000000000": {
            "one": "000 miliard",
            "few": "000 miliarde",
            "other": "000 de miliarde"
          },
          "1000000000000": {
            "one": "0 trilion",
            "few": "0 trilioane",
            "other": "0 de trilioane"
          },
          "10000000000000": {
            "one": "00 trilion",
            "few": "00 trilioane",
            "other": "00 de trilioane"
          },
          "100000000000000": {
            "one": "000 trilion",
            "few": "000 trilioane",
            "other": "000 de trilioane"
          }
        },
        "short": {
          "1000": {
            "one": "0 K",
            "few": "0 K",
            "other": "0 K"
          },
          "10000": {
            "one": "00 K",
            "few": "00 K",
            "other": "00 K"
          },
          "100000": {
            "one": "000 K",
            "few": "000 K",
            "other": "000 K"
          },
          "1000000": {
            "one": "0 mil'.'",
            "few": "0 mil'.'",
            "other": "0 mil'.'"
          },
          "10000000": {
            "one": "00 mil'.'",
            "few": "00 mil'.'",
            "other": "00 mil'.'"
          },
          "100000000": {
            "one": "000 mil'.'",
            "few": "000 mil'.'",
            "other": "000 mil'.'"
          },
          "1000000000": {
            "one": "0 mld'.'",
            "few": "0 mld'.'",
            "other": "0 mld'.'"
          },
          "10000000000": {
            "one": "00 mld'.'",
            "few": "00 mld'.'",
            "other": "00 mld'.'"
          },
          "100000000000": {
            "one": "000 mld'.'",
            "few": "000 mld'.'",
            "other": "000 mld'.'"
          },
          "1000000000000": {
            "one": "0 tril'.'",
            "few": "0 tril'.'",
            "other": "0 tril'.'"
          },
          "10000000000000": {
            "one": "00 tril'.'",
            "few": "00 tril'.'",
            "other": "00 tril'.'"
          },
          "100000000000000": {
            "one": "000 tril'.'",
            "few": "000 tril'.'",
            "other": "000 tril'.'"
          }
        }
      }
    },
    "currency": {
      "latn": {
        "short": {
          "1000": {
            "one": "0 mie ¤",
            "few": "0 mii ¤",
            "other": "0 mii ¤"
          },
          "10000": {
            "one": "00 mii ¤",
            "few": "00 mii ¤",
            "other": "00 mii ¤"
          },
          "100000": {
            "one": "000 mii ¤",
            "few": "000 mii ¤",
            "other": "000 mii ¤"
          },
          "1000000": {
            "one": "0 mil'.' ¤",
            "few": "0 mil'.' ¤",
            "other": "0 mil'.' ¤"
          },
          "10000000": {
            "one": "00 mil'.' ¤",
            "few": "00 mil'.' ¤",
            "other": "00 mil'.' ¤"
          },
          "100000000": {
            "one": "000 mil'.' ¤",
            "few": "000 mil'.' ¤",
            "other": "000 mil'.' ¤"
          },
          "1000000000": {
            "one": "0 mld'.' ¤",
            "few": "0 mld'.' ¤",
            "other": "0 mld'.' ¤"
          },
          "10000000000": {
            "one": "00 mld'.' ¤",
            "few": "00 mld'.' ¤",
            "other": "00 mld'.' ¤"
          },
          "100000000000": {
            "one": "000 mld'.' ¤",
            "few": "000 mld'.' ¤",
            "other": "000 mld'.' ¤"
          },
          "1000000000000": {
            "one": "0 tril'.' ¤",
            "few": "0 tril'.' ¤",
            "other": "0 tril'.' ¤"
          },
          "10000000000000": {
            "one": "00 tril'.' ¤",
            "few": "00 tril'.' ¤",
            "other": "00 tril'.' ¤"
          },
          "100000000000000": {
            "one": "000 tril'.' ¤",
            "few": "000 tril'.' ¤",
            "other": "000 tril'.' ¤"
          }
        }
      }
    }
  },
  "nu": [
    "latn"
  ]
})