// prettier-ignore
export default ({
  "numbers": {
    "nu": [
      "latn"
    ],
    "decimal": {
      "latn": {
        "long": {
          "1000": {
            "one": "0 тысяча",
            "few": "0 тысячи",
            "many": "0 тысяч",
            "other": "0 тысячи"
          },
          "10000": {
            "one": "00 тысяча",
            "few": "00 тысячи",
            "many": "00 тысяч",
            "other": "00 тысячи"
          },
          "100000": {
            "one": "000 тысяча",
            "few": "000 тысячи",
            "many": "000 тысяч",
            "other": "000 тысячи"
          },
          "1000000": {
            "one": "0 миллион",
            "few": "0 миллиона",
            "many": "0 миллионов",
            "other": "0 миллиона"
          },
          "10000000": {
            "one": "00 миллион",
            "few": "00 миллиона",
            "many": "00 миллионов",
            "other": "00 миллиона"
          },
          "100000000": {
            "one": "000 миллион",
            "few": "000 миллиона",
            "many": "000 миллионов",
            "other": "000 миллиона"
          },
          "1000000000": {
            "one": "0 миллиард",
            "few": "0 миллиарда",
            "many": "0 миллиардов",
            "other": "0 миллиарда"
          },
          "10000000000": {
            "one": "00 миллиард",
            "few": "00 миллиарда",
            "many": "00 миллиардов",
            "other": "00 миллиарда"
          },
          "100000000000": {
            "one": "000 миллиард",
            "few": "000 миллиарда",
            "many": "000 миллиардов",
            "other": "000 миллиарда"
          },
          "1000000000000": {
            "one": "0 триллион",
            "few": "0 триллиона",
            "many": "0 триллионов",
            "other": "0 триллиона"
          },
          "10000000000000": {
            "one": "00 триллион",
            "few": "00 триллиона",
            "many": "00 триллионов",
            "other": "00 триллиона"
          },
          "100000000000000": {
            "one": "000 триллион",
            "few": "000 триллиона",
            "many": "000 триллионов",
            "other": "000 триллиона"
          }
        },
        "short": {
          "1000": {
            "one": "0 тыс'.'",
            "few": "0 тыс'.'",
            "many": "0 тыс'.'",
            "other": "0 тыс'.'"
          },
          "10000": {
            "one": "00 тыс'.'",
            "few": "00 тыс'.'",
            "many": "00 тыс'.'",
            "other": "00 тыс'.'"
          },
          "100000": {
            "one": "000 тыс'.'",
            "few": "000 тыс'.'",
            "many": "000 тыс'.'",
            "other": "000 тыс'.'"
          },
          "1000000": {
            "one": "0 млн",
            "few": "0 млн",
            "many": "0 млн",
            "other": "0 млн"
          },
          "10000000": {
            "one": "00 млн",
            "few": "00 млн",
            "many": "00 млн",
            "other": "00 млн"
          },
          "100000000": {
            "one": "000 млн",
            "few": "000 млн",
            "many": "000 млн",
            "other": "000 млн"
          },
          "1000000000": {
            "one": "0 млрд",
            "few": "0 млрд",
            "many": "0 млрд",
            "other": "0 млрд"
          },
          "10000000000": {
            "one": "00 млрд",
            "few": "00 млрд",
            "many": "00 млрд",
            "other": "00 млрд"
          },
          "100000000000": {
            "one": "000 млрд",
            "few": "000 млрд",
            "many": "000 млрд",
            "other": "000 млрд"
          },
          "1000000000000": {
            "one": "0 трлн",
            "few": "0 трлн",
            "many": "0 трлн",
            "other": "0 трлн"
          },
          "10000000000000": {
            "one": "00 трлн",
            "few": "00 трлн",
            "many": "00 трлн",
            "other": "00 трлн"
          },
          "100000000000000": {
            "one": "000 трлн",
            "few": "000 трлн",
            "many": "000 трлн",
            "other": "000 трлн"
          }
        }
      }
    },
    "currency": {
      "latn": {
        "short": {
          "1000": {
            "one": "0 тыс'.' ¤",
            "few": "0 тыс'.' ¤",
            "many": "0 тыс'.' ¤",
            "other": "0 тыс'.' ¤"
          },
          "10000": {
            "one": "00 тыс'.' ¤",
            "few": "00 тыс'.' ¤",
            "many": "00 тыс'.' ¤",
            "other": "00 тыс'.' ¤"
          },
          "100000": {
            "one": "000 тыс'.' ¤",
            "few": "000 тыс'.' ¤",
            "many": "000 тыс'.' ¤",
            "other": "000 тыс'.' ¤"
          },
          "1000000": {
            "one": "0 млн ¤",
            "few": "0 млн ¤",
            "many": "0 млн ¤",
            "other": "0 млн ¤"
          },
          "10000000": {
            "one": "00 млн ¤",
            "few": "00 млн ¤",
            "many": "00 млн ¤",
            "other": "00 млн ¤"
          },
          "100000000": {
            "one": "000 млн ¤",
            "few": "000 млн ¤",
            "many": "000 млн ¤",
            "other": "000 млн ¤"
          },
          "1000000000": {
            "one": "0 млрд ¤",
            "few": "0 млрд ¤",
            "many": "0 млрд ¤",
            "other": "0 млрд ¤"
          },
          "10000000000": {
            "one": "00 млрд ¤",
            "few": "00 млрд ¤",
            "many": "00 млрд ¤",
            "other": "00 млрд ¤"
          },
          "100000000000": {
            "one": "000 млрд ¤",
            "few": "000 млрд ¤",
            "many": "000 млрд ¤",
            "other": "000 млрд ¤"
          },
          "1000000000000": {
            "one": "0 трлн ¤",
            "few": "0 трлн ¤",
            "many": "0 трлн ¤",
            "other": "0 трлн ¤"
          },
          "10000000000000": {
            "one": "00 трлн ¤",
            "few": "00 трлн ¤",
            "many": "00 трлн ¤",
            "other": "00 трлн ¤"
          },
          "100000000000000": {
            "one": "000 трлн ¤",
            "few": "000 трлн ¤",
            "many": "000 трлн ¤",
            "other": "000 трлн ¤"
          }
        }
      }
    }
  },
  "nu": [
    "latn"
  ]
})