// prettier-ignore
export default ({
  "numbers": {
    "nu": [
      "arab",
      "latn"
    ],
    "decimal": {
      "arab": {
        "long": {
          "1000": {
            "one": "0 ھزار",
            "other": "0 ھزار"
          },
          "10000": {
            "one": "00 ھزار",
            "other": "00 هزار"
          },
          "100000": {
            "one": "000 هزار",
            "other": "000 هزار"
          },
          "1000000": {
            "one": "0 ملين",
            "other": "0 ملين"
          },
          "10000000": {
            "one": "00 ملين",
            "other": "00 ملين"
          },
          "100000000": {
            "one": "000 ملين",
            "other": "000 ملين"
          },
          "1000000000": {
            "one": "0 بلين",
            "other": "0 بلين"
          },
          "10000000000": {
            "one": "00 بلين",
            "other": "00 بلين"
          },
          "100000000000": {
            "one": "000 بلين",
            "other": "000 بلين"
          },
          "1000000000000": {
            "one": "0 ٽرلين",
            "other": "0 ٽرلين"
          },
          "10000000000000": {
            "one": "00 ٽرلين",
            "other": "00 ٽرلين"
          },
          "100000000000000": {
            "one": "000 ٽرلين",
            "other": "000 ٽرلين"
          }
        },
        "short": {
          "1000": {
            "one": "0 هزار",
            "other": "0 هزار"
          },
          "10000": {
            "one": "00 هزار",
            "other": "00 هزار"
          },
          "100000": {
            "one": "000 هزار",
            "other": "000 هزار"
          },
          "1000000": {
            "one": "0 ملين",
            "other": "0 ملين"
          },
          "10000000": {
            "one": "00 ملين",
            "other": "00 ملين"
          },
          "100000000": {
            "one": "000 ملين",
            "other": "000 ملين"
          },
          "1000000000": {
            "one": "0 بلين",
            "other": "0 بلين"
          },
          "10000000000": {
            "one": "00 بلين",
            "other": "00 بلين"
          },
          "100000000000": {
            "one": "000 بلين",
            "other": "000 بلين"
          },
          "1000000000000": {
            "one": "0 ٽرلين",
            "other": "0 ٽرلين"
          },
          "10000000000000": {
            "one": "00 ٽرلين",
            "other": "00 ٽرلين"
          },
          "100000000000000": {
            "one": "000 ٽرلين",
            "other": "000 ٽرلين"
          }
        }
      },
      "latn": {
        "long": {
          "1000": {
            "one": "0 ھزار",
            "other": "0 ھزار"
          },
          "10000": {
            "one": "00 ھزار",
            "other": "00 هزار"
          },
          "100000": {
            "one": "000 هزار",
            "other": "000 هزار"
          },
          "1000000": {
            "one": "0 ملين",
            "other": "0 ملين"
          },
          "10000000": {
            "one": "00 ملين",
            "other": "00 ملين"
          },
          "100000000": {
            "one": "000 ملين",
            "other": "000 ملين"
          },
          "1000000000": {
            "one": "0 بلين",
            "other": "0 بلين"
          },
          "10000000000": {
            "one": "00 بلين",
            "other": "00 بلين"
          },
          "100000000000": {
            "one": "000 بلين",
            "other": "000 بلين"
          },
          "1000000000000": {
            "one": "0 ٽرلين",
            "other": "0 ٽرلين"
          },
          "10000000000000": {
            "one": "00 ٽرلين",
            "other": "00 ٽرلين"
          },
          "100000000000000": {
            "one": "000 ٽرلين",
            "other": "000 ٽرلين"
          }
        },
        "short": {
          "1000": {
            "one": "0 هزار",
            "other": "0 هزار"
          },
          "10000": {
            "one": "00 هزار",
            "other": "00 هزار"
          },
          "100000": {
            "one": "000 هزار",
            "other": "000 هزار"
          },
          "1000000": {
            "one": "0 ملين",
            "other": "0 ملين"
          },
          "10000000": {
            "one": "00 ملين",
            "other": "00 ملين"
          },
          "100000000": {
            "one": "000 ملين",
            "other": "000 ملين"
          },
          "1000000000": {
            "one": "0 بلين",
            "other": "0 بلين"
          },
          "10000000000": {
            "one": "00 بلين",
            "other": "00 بلين"
          },
          "100000000000": {
            "one": "000 بلين",
            "other": "000 بلين"
          },
          "1000000000000": {
            "one": "0 ٽرلين",
            "other": "0 ٽرلين"
          },
          "10000000000000": {
            "one": "00 ٽرلين",
            "other": "00 ٽرلين"
          },
          "100000000000000": {
            "one": "000 ٽرلين",
            "other": "000 ٽرلين"
          }
        }
      }
    },
    "currency": {
      "arab": {},
      "latn": {
        "short": {
          "1000": {
            "one": "¤0هزار",
            "other": "¤0هزار"
          },
          "10000": {
            "one": "¤00هزار",
            "other": "¤00هزار"
          },
          "100000": {
            "one": "¤000لک",
            "other": "¤000لک"
          },
          "1000000": {
            "one": "¤00لک",
            "other": "¤00لک"
          },
          "10000000": {
            "one": "¤0ڪروڙ",
            "other": "¤0ڪروڙ"
          },
          "100000000": {
            "one": "¤00ڪروڙ",
            "other": "¤00ڪروڙ"
          },
          "1000000000": {
            "one": "¤0ارب",
            "other": "¤0ارب"
          },
          "10000000000": {
            "one": "¤00ارب",
            "other": "¤00ارب"
          },
          "100000000000": {
            "one": "¤0کرب",
            "other": "¤0کرب"
          },
          "1000000000000": {
            "one": "¤0ٽرلين",
            "other": "¤0ٽرلين"
          },
          "10000000000000": {
            "one": "¤00ٽرلين",
            "other": "¤00ٽرلين"
          },
          "100000000000000": {
            "one": "¤000ٽرلين",
            "other": "¤000ٽرلين"
          }
        }
      }
    }
  },
  "nu": [
    "arab",
    "latn"
  ]
})