// prettier-ignore
export default ({
  "numbers": {
    "nu": [
      "latn"
    ],
    "decimal": {
      "latn": {
        "long": {
          "1000": {
            "one": "0 mijë",
            "other": "0 mijë"
          },
          "10000": {
            "one": "00 mijë",
            "other": "00 mijë"
          },
          "100000": {
            "one": "000 mijë",
            "other": "000 mijë"
          },
          "1000000": {
            "one": "0 milion",
            "other": "0 milion"
          },
          "10000000": {
            "one": "00 milion",
            "other": "00 milion"
          },
          "100000000": {
            "one": "000 milion",
            "other": "000 milion"
          },
          "1000000000": {
            "one": "0 miliard",
            "other": "0 miliard"
          },
          "10000000000": {
            "one": "00 miliard",
            "other": "00 miliard"
          },
          "100000000000": {
            "one": "000 miliard",
            "other": "000 miliard"
          },
          "1000000000000": {
            "one": "0 bilion",
            "other": "0 bilion"
          },
          "10000000000000": {
            "one": "00 bilion",
            "other": "00 bilion"
          },
          "100000000000000": {
            "one": "000 bilion",
            "other": "000 bilion"
          }
        },
        "short": {
          "1000": {
            "one": "0 mijë",
            "other": "0 mijë"
          },
          "10000": {
            "one": "00 mijë",
            "other": "00 mijë"
          },
          "100000": {
            "one": "000 mijë",
            "other": "000 mijë"
          },
          "1000000": {
            "one": "0 mln",
            "other": "0 mln"
          },
          "10000000": {
            "one": "00 mln",
            "other": "00 mln"
          },
          "100000000": {
            "one": "000 mln",
            "other": "000 mln"
          },
          "1000000000": {
            "one": "0 mld",
            "other": "0 mld"
          },
          "10000000000": {
            "one": "00 mld",
            "other": "00 mld"
          },
          "100000000000": {
            "one": "000 mld",
            "other": "000 mld"
          },
          "1000000000000": {
            "one": "0 bln",
            "other": "0 bln"
          },
          "10000000000000": {
            "one": "00 bln",
            "other": "00 bln"
          },
          "100000000000000": {
            "one": "000 bln",
            "other": "000 bln"
          }
        }
      }
    },
    "currency": {
      "latn": {
        "short": {
          "1000": {
            "one": "0 mijë ¤",
            "other": "0 mijë ¤"
          },
          "10000": {
            "one": "00 mijë ¤",
            "other": "00 mijë ¤"
          },
          "100000": {
            "one": "000 mijë ¤",
            "other": "000 mijë ¤"
          },
          "1000000": {
            "one": "0 mln ¤",
            "other": "0 mln ¤"
          },
          "10000000": {
            "one": "00 mln ¤",
            "other": "00 mln ¤"
          },
          "100000000": {
            "one": "000 mln ¤",
            "other": "000 mln ¤"
          },
          "1000000000": {
            "one": "0 mld ¤",
            "other": "0 mld ¤"
          },
          "10000000000": {
            "one": "00 mld ¤",
            "other": "00 mld ¤"
          },
          "100000000000": {
            "one": "000 mld ¤",
            "other": "000 mld ¤"
          },
          "1000000000000": {
            "one": "0 bln ¤",
            "other": "0 bln ¤"
          },
          "10000000000000": {
            "one": "00 bln ¤",
            "other": "00 bln ¤"
          },
          "100000000000000": {
            "one": "000 bln ¤",
            "other": "000 bln ¤"
          }
        }
      }
    }
  },
  "nu": [
    "latn"
  ]
})