// prettier-ignore
export default ({
  "numbers": {
    "nu": [
      "latn"
    ],
    "decimal": {
      "latn": {
        "long": {
          "1000": {
            "one": "elfu 0;elfu -0",
            "other": "elfu 0;elfu -0"
          },
          "10000": {
            "one": "elfu 00;elfu -00",
            "other": "elfu 00;elfu -00"
          },
          "100000": {
            "one": "elfu 000;elfu -000",
            "other": "elfu 000;elfu -000"
          },
          "1000000": {
            "one": "milioni 0;milioni -0",
            "other": "milioni 0;milioni -0"
          },
          "10000000": {
            "one": "milioni 00;milioni -00",
            "other": "milioni 00;milioni -00"
          },
          "100000000": {
            "one": "milioni 000;milioni -000",
            "other": "milioni 000;milioni -000"
          },
          "1000000000": {
            "one": "bilioni 0;bilioni -0",
            "other": "bilioni 0;bilioni -0"
          },
          "10000000000": {
            "one": "bilioni 00;bilioni -00",
            "other": "bilioni 00;bilioni -00"
          },
          "100000000000": {
            "one": "bilioni 000;bilioni -000",
            "other": "bilioni 000;bilioni -000"
          },
          "1000000000000": {
            "one": "trilioni 0;trilioni -0",
            "other": "trilioni 0;trilioni -0"
          },
          "10000000000000": {
            "one": "trilioni 00;trilioni -00",
            "other": "trilioni 00;trilioni -00"
          },
          "100000000000000": {
            "one": "trilioni 000;trilioni -000",
            "other": "trilioni 000;trilioni -000"
          }
        },
        "short": {
          "1000": {
            "one": "elfu 0;elfu -0",
            "other": "elfu 0;elfu -0"
          },
          "10000": {
            "one": "elfu 00;elfu -00",
            "other": "elfu 00;elfu -00"
          },
          "100000": {
            "one": "elfu 000;elfu -000",
            "other": "elfu 000;elfu -000"
          },
          "1000000": {
            "one": "0M;-0M",
            "other": "0M"
          },
          "10000000": {
            "one": "00M;-00M",
            "other": "00M"
          },
          "100000000": {
            "one": "000M;-000M",
            "other": "000M"
          },
          "1000000000": {
            "one": "0B;-0B",
            "other": "0B;-0B"
          },
          "10000000000": {
            "one": "00B;-00B",
            "other": "00B;-00B"
          },
          "100000000000": {
            "one": "000B;-000B",
            "other": "000B;-000B"
          },
          "1000000000000": {
            "one": "0T;-0T",
            "other": "0T"
          },
          "10000000000000": {
            "one": "00T;-00T",
            "other": "00T"
          },
          "100000000000000": {
            "one": "000T;-000T",
            "other": "000T"
          }
        }
      }
    },
    "currency": {
      "latn": {
        "short": {
          "1000": {
            "one": "¤ elfu0",
            "other": "¤ elfu0"
          },
          "10000": {
            "one": "¤ elfu00;¤elfu -00",
            "other": "¤ elfu00;¤elfu -00"
          },
          "100000": {
            "one": "¤ laki000;¤laki -000",
            "other": "¤ laki000;¤laki -000"
          },
          "1000000": {
            "one": "¤ 0M;¤-0M",
            "other": "¤ 0M"
          },
          "10000000": {
            "one": "¤ 00M;¤M-00M",
            "other": "¤ 00M;¤-00M"
          },
          "100000000": {
            "one": "¤ 000M;¤Milioni-000",
            "other": "¤ 000M"
          },
          "1000000000": {
            "one": "¤ 0B;¤-0B",
            "other": "¤ 0B;¤-0B"
          },
          "10000000000": {
            "one": "¤ 00B;¤-00B",
            "other": "¤ 00B;¤-00B"
          },
          "100000000000": {
            "one": "¤ 000B;¤-000B",
            "other": "¤ 000B;¤-000B"
          },
          "1000000000000": {
            "one": "¤ 0T;¤-0T",
            "other": "¤ 0T"
          },
          "10000000000000": {
            "one": "¤ 00T;¤-00T",
            "other": "¤ 00T"
          },
          "100000000000000": {
            "one": "¤ 000T;¤-000T",
            "other": "¤ 000T;¤-000T"
          }
        }
      }
    }
  },
  "nu": [
    "latn"
  ]
})