// prettier-ignore
export default ({
  "numbers": {
    "nu": [
      "latn",
      "thai"
    ],
    "decimal": {
      "latn": {
        "long": {
          "1000": {
            "other": "0 พัน"
          },
          "10000": {
            "other": "0 หมื่น"
          },
          "100000": {
            "other": "0 แสน"
          },
          "1000000": {
            "other": "0 ล้าน"
          },
          "10000000": {
            "other": "00 ล้าน"
          },
          "100000000": {
            "other": "000 ล้าน"
          },
          "1000000000": {
            "other": "0 พันล้าน"
          },
          "10000000000": {
            "other": "0 หมื่นล้าน"
          },
          "100000000000": {
            "other": "0 แสนล้าน"
          },
          "1000000000000": {
            "other": "0 ล้านล้าน"
          },
          "10000000000000": {
            "other": "00 ล้านล้าน"
          },
          "100000000000000": {
            "other": "000 ล้านล้าน"
          }
        },
        "short": {
          "1000": {
            "other": "0K"
          },
          "10000": {
            "other": "00K"
          },
          "100000": {
            "other": "000K"
          },
          "1000000": {
            "other": "0M"
          },
          "10000000": {
            "other": "00M"
          },
          "100000000": {
            "other": "000M"
          },
          "1000000000": {
            "other": "0B"
          },
          "10000000000": {
            "other": "00B"
          },
          "100000000000": {
            "other": "000B"
          },
          "1000000000000": {
            "other": "0T"
          },
          "10000000000000": {
            "other": "00T"
          },
          "100000000000000": {
            "other": "000T"
          }
        }
      },
      "thai": {
        "long": {
          "1000": {
            "other": "0 พัน"
          },
          "10000": {
            "other": "0 หมื่น"
          },
          "100000": {
            "other": "0 แสน"
          },
          "1000000": {
            "other": "0 ล้าน"
          },
          "10000000": {
            "other": "00 ล้าน"
          },
          "100000000": {
            "other": "000 ล้าน"
          },
          "1000000000": {
            "other": "0 พันล้าน"
          },
          "10000000000": {
            "other": "0 หมื่นล้าน"
          },
          "100000000000": {
            "other": "0 แสนล้าน"
          },
          "1000000000000": {
            "other": "0 ล้านล้าน"
          },
          "10000000000000": {
            "other": "00 ล้านล้าน"
          },
          "100000000000000": {
            "other": "000 ล้านล้าน"
          }
        },
        "short": {
          "1000": {
            "other": "0K"
          },
          "10000": {
            "other": "00K"
          },
          "100000": {
            "other": "000K"
          },
          "1000000": {
            "other": "0M"
          },
          "10000000": {
            "other": "00M"
          },
          "100000000": {
            "other": "000M"
          },
          "1000000000": {
            "other": "0B"
          },
          "10000000000": {
            "other": "00B"
          },
          "100000000000": {
            "other": "000B"
          },
          "1000000000000": {
            "other": "0T"
          },
          "10000000000000": {
            "other": "00T"
          },
          "100000000000000": {
            "other": "000T"
          }
        }
      }
    },
    "currency": {
      "latn": {
        "short": {
          "1000": {
            "other": "¤0K"
          },
          "10000": {
            "other": "¤00K"
          },
          "100000": {
            "other": "¤000K"
          },
          "1000000": {
            "other": "¤0M"
          },
          "10000000": {
            "other": "¤00M"
          },
          "100000000": {
            "other": "¤000M"
          },
          "1000000000": {
            "other": "¤0B"
          },
          "10000000000": {
            "other": "¤00B"
          },
          "100000000000": {
            "other": "¤000B"
          },
          "1000000000000": {
            "other": "¤0T"
          },
          "10000000000000": {
            "other": "¤00T"
          },
          "100000000000000": {
            "other": "¤000T"
          }
        }
      },
      "thai": {
        "short": {
          "1000": {
            "other": "¤0K"
          },
          "10000": {
            "other": "¤00K"
          },
          "100000": {
            "other": "¤000K"
          },
          "1000000": {
            "other": "¤0M"
          },
          "10000000": {
            "other": "¤00M"
          },
          "100000000": {
            "other": "¤000M"
          },
          "1000000000": {
            "other": "¤0B"
          },
          "10000000000": {
            "other": "¤00B"
          },
          "100000000000": {
            "other": "¤000B"
          },
          "1000000000000": {
            "other": "¤0T"
          },
          "10000000000000": {
            "other": "¤00T"
          },
          "100000000000000": {
            "other": "¤000T"
          }
        }
      }
    }
  },
  "nu": [
    "latn",
    "thai"
  ]
})