// prettier-ignore
export default ({
  "numbers": {
    "nu": [
      "latn"
    ],
    "decimal": {
      "latn": {
        "long": {
          "1000": {
            "one": "0 ming",
            "other": "0 ming"
          },
          "10000": {
            "one": "00 ming",
            "other": "00 ming"
          },
          "100000": {
            "one": "000 ming",
            "other": "000 ming"
          },
          "1000000": {
            "one": "0 million",
            "other": "0 million"
          },
          "10000000": {
            "one": "00 million",
            "other": "00 million"
          },
          "100000000": {
            "one": "000 million",
            "other": "000 million"
          },
          "1000000000": {
            "one": "0 milliard",
            "other": "0 milliard"
          },
          "10000000000": {
            "one": "00 milliard",
            "other": "00 milliard"
          },
          "100000000000": {
            "one": "000 milliard",
            "other": "000 milliard"
          },
          "1000000000000": {
            "one": "0 trillion",
            "other": "0 trillion"
          },
          "10000000000000": {
            "one": "00 trillion",
            "other": "00 trillion"
          },
          "100000000000000": {
            "one": "000 trillion",
            "other": "000 trillion"
          }
        },
        "short": {
          "1000": {
            "one": "0 ming",
            "other": "0 ming"
          },
          "10000": {
            "one": "00 ming",
            "other": "00 ming"
          },
          "100000": {
            "one": "000 ming",
            "other": "000 ming"
          },
          "1000000": {
            "one": "0 mln",
            "other": "0 mln"
          },
          "10000000": {
            "one": "00 mln",
            "other": "00 mln"
          },
          "100000000": {
            "one": "000 mln",
            "other": "000 mln"
          },
          "1000000000": {
            "one": "0 mlrd",
            "other": "0 mlrd"
          },
          "10000000000": {
            "one": "00 mlrd",
            "other": "00 mlrd"
          },
          "100000000000": {
            "one": "000 mlrd",
            "other": "000 mlrd"
          },
          "1000000000000": {
            "one": "0 trln",
            "other": "0 trln"
          },
          "10000000000000": {
            "one": "00 trln",
            "other": "00 trln"
          },
          "100000000000000": {
            "one": "000 trln",
            "other": "000 trln"
          }
        }
      }
    },
    "currency": {
      "latn": {
        "short": {
          "1000": {
            "one": "0 ming ¤",
            "other": "0 ming ¤"
          },
          "10000": {
            "one": "00 ming ¤",
            "other": "00 ming ¤"
          },
          "100000": {
            "one": "000 ming ¤",
            "other": "000 ming ¤"
          },
          "1000000": {
            "one": "0 mln ¤",
            "other": "0 mln ¤"
          },
          "10000000": {
            "one": "00 mln ¤",
            "other": "00 mln ¤"
          },
          "100000000": {
            "one": "000 mln ¤",
            "other": "000 mln ¤"
          },
          "1000000000": {
            "one": "0 mlrd ¤",
            "other": "0 mlrd ¤"
          },
          "10000000000": {
            "one": "00 mlrd ¤",
            "other": "00 mlrd ¤"
          },
          "100000000000": {
            "one": "000 mlrd ¤",
            "other": "000 mlrd ¤"
          },
          "1000000000000": {
            "one": "0 trln ¤",
            "other": "0 trln ¤"
          },
          "10000000000000": {
            "one": "00 trln ¤",
            "other": "00 trln ¤"
          },
          "100000000000000": {
            "one": "000 trln ¤",
            "other": "000 trln ¤"
          }
        }
      }
    }
  },
  "nu": [
    "latn"
  ]
})