// prettier-ignore
export default ({
  "numbers": {
    "nu": [
      "latn"
    ],
    "decimal": {
      "latn": {
        "long": {
          "1000": {
            "other": "0 nghìn"
          },
          "10000": {
            "other": "00 nghìn"
          },
          "100000": {
            "other": "000 nghìn"
          },
          "1000000": {
            "other": "0 triệu"
          },
          "10000000": {
            "other": "00 triệu"
          },
          "100000000": {
            "other": "000 triệu"
          },
          "1000000000": {
            "other": "0 tỷ"
          },
          "10000000000": {
            "other": "00 tỷ"
          },
          "100000000000": {
            "other": "000 tỷ"
          },
          "1000000000000": {
            "other": "0 nghìn tỷ"
          },
          "10000000000000": {
            "other": "00 nghìn tỷ"
          },
          "100000000000000": {
            "other": "000 nghìn tỷ"
          }
        },
        "short": {
          "1000": {
            "other": "0 N"
          },
          "10000": {
            "other": "00 N"
          },
          "100000": {
            "other": "000 N"
          },
          "1000000": {
            "other": "0 Tr"
          },
          "10000000": {
            "other": "00 Tr"
          },
          "100000000": {
            "other": "000 Tr"
          },
          "1000000000": {
            "other": "0 T"
          },
          "10000000000": {
            "other": "00 T"
          },
          "100000000000": {
            "other": "000 T"
          },
          "1000000000000": {
            "other": "0 NT"
          },
          "10000000000000": {
            "other": "00 NT"
          },
          "100000000000000": {
            "other": "000 NT"
          }
        }
      }
    },
    "currency": {
      "latn": {
        "short": {
          "1000": {
            "other": "0 N ¤"
          },
          "10000": {
            "other": "00 N ¤"
          },
          "100000": {
            "other": "000 N ¤"
          },
          "1000000": {
            "other": "0 Tr ¤"
          },
          "10000000": {
            "other": "00 Tr ¤"
          },
          "100000000": {
            "other": "000 Tr ¤"
          },
          "1000000000": {
            "other": "0 T ¤"
          },
          "10000000000": {
            "other": "00 T ¤"
          },
          "100000000000": {
            "other": "000 T ¤"
          },
          "1000000000000": {
            "other": "0 NT ¤"
          },
          "10000000000000": {
            "other": "00 NT ¤"
          },
          "100000000000000": {
            "other": "000 NT ¤"
          }
        }
      }
    }
  },
  "nu": [
    "latn"
  ]
})