// prettier-ignore
export default ({
  "numbers": {
    "nu": [
      "hanidec",
      "latn"
    ],
    "decimal": {
      "hanidec": {
        "long": {
          "1000": {
            "other": "0千"
          },
          "10000": {
            "other": "0萬"
          },
          "100000": {
            "other": "00萬"
          },
          "1000000": {
            "other": "000萬"
          },
          "10000000": {
            "other": "0000萬"
          },
          "100000000": {
            "other": "0億"
          },
          "1000000000": {
            "other": "00億"
          },
          "10000000000": {
            "other": "000億"
          },
          "100000000000": {
            "other": "0000億"
          },
          "1000000000000": {
            "other": "0兆"
          },
          "10000000000000": {
            "other": "00兆"
          },
          "100000000000000": {
            "other": "000兆"
          }
        },
        "short": {
          "1000": {
            "other": "0千"
          },
          "10000": {
            "other": "0萬"
          },
          "100000": {
            "other": "00萬"
          },
          "1000000": {
            "other": "000萬"
          },
          "10000000": {
            "other": "0000萬"
          },
          "100000000": {
            "other": "0億"
          },
          "1000000000": {
            "other": "00億"
          },
          "10000000000": {
            "other": "000億"
          },
          "100000000000": {
            "other": "0000億"
          },
          "1000000000000": {
            "other": "0兆"
          },
          "10000000000000": {
            "other": "00兆"
          },
          "100000000000000": {
            "other": "000兆"
          }
        }
      },
      "latn": {
        "long": {
          "1000": {
            "other": "0千"
          },
          "10000": {
            "other": "0萬"
          },
          "100000": {
            "other": "00萬"
          },
          "1000000": {
            "other": "000萬"
          },
          "10000000": {
            "other": "0000萬"
          },
          "100000000": {
            "other": "0億"
          },
          "1000000000": {
            "other": "00億"
          },
          "10000000000": {
            "other": "000億"
          },
          "100000000000": {
            "other": "0000億"
          },
          "1000000000000": {
            "other": "0兆"
          },
          "10000000000000": {
            "other": "00兆"
          },
          "100000000000000": {
            "other": "000兆"
          }
        },
        "short": {
          "1000": {
            "other": "0千"
          },
          "10000": {
            "other": "0萬"
          },
          "100000": {
            "other": "00萬"
          },
          "1000000": {
            "other": "000萬"
          },
          "10000000": {
            "other": "0000萬"
          },
          "100000000": {
            "other": "0億"
          },
          "1000000000": {
            "other": "00億"
          },
          "10000000000": {
            "other": "000億"
          },
          "100000000000": {
            "other": "0000億"
          },
          "1000000000000": {
            "other": "0兆"
          },
          "10000000000000": {
            "other": "00兆"
          },
          "100000000000000": {
            "other": "000兆"
          }
        }
      }
    },
    "currency": {
      "hanidec": {
        "short": {
          "1000": {
            "other": "¤0千"
          },
          "10000": {
            "other": "¤0萬"
          },
          "100000": {
            "other": "¤00萬"
          },
          "1000000": {
            "other": "¤000萬"
          },
          "10000000": {
            "other": "¤0000萬"
          },
          "100000000": {
            "other": "¤0億"
          },
          "1000000000": {
            "other": "¤00億"
          },
          "10000000000": {
            "other": "¤000億"
          },
          "100000000000": {
            "other": "¤0000億"
          },
          "1000000000000": {
            "other": "¤0兆"
          },
          "10000000000000": {
            "other": "¤00兆"
          },
          "100000000000000": {
            "other": "¤000兆"
          }
        }
      },
      "latn": {
        "short": {
          "1000": {
            "other": "¤0千"
          },
          "10000": {
            "other": "¤0萬"
          },
          "100000": {
            "other": "¤00萬"
          },
          "1000000": {
            "other": "¤000萬"
          },
          "10000000": {
            "other": "¤0000萬"
          },
          "100000000": {
            "other": "¤0億"
          },
          "1000000000": {
            "other": "¤00億"
          },
          "10000000000": {
            "other": "¤000億"
          },
          "100000000000": {
            "other": "¤0000億"
          },
          "1000000000000": {
            "other": "¤0兆"
          },
          "10000000000000": {
            "other": "¤00兆"
          },
          "100000000000000": {
            "other": "¤000兆"
          }
        }
      }
    }
  },
  "nu": [
    "hanidec",
    "latn"
  ]
})